﻿/*
 * ========== レコーダー情報 ==========
 *
 * [0] ND400
 * [1] ND300A
 * [2] ND200
 * [3] NV200
 */

// 最大カメラ台数
var Connectcameramax = new Array(64, 32, 16, 16);
// 最大接続数
var maxConnecaddinfo = new Array(72, 0, 32, 48);
//2013.06.18 add by Eguchi V1.90対応
// 最大接続数(Advanced mode時)
var maxConnecaddinfo_advanced = new Array(96, 0, 32, 48);
//add end

// 1ユニットあたりの最大HDD数
var maxhddnum = new Array(9, 4, 2, 2);
// 増設含めて1セットでの最大HDD数
var totalmaxhddnum = new Array(54, 28, 2, 2);
// RAID5時の最大HDD数
var raid5_hddnum = new Array(8, 3, 0, 0);
// RAID6時の最大HDD数
var raid6_hddnum = new Array(7, 0, 0, 0);
// 最大増設ユニット数
var hdenumlimit = new Array(5, 6, 0, 0);

// 録画係数
var RecordEffi = new Array(0.94, 0.8, 0.8, 0.94);

// 最大JPEG録画枚数
var maxjpegips = new Array(320, 160, 90, 80);
// 最大入力ビットレート
var limitinputband = new Array(131.073, 51.201, 32.769, 65.536);

// 消費電力(本体)
var electNDpower = new Array(170, 85, 35, 45);
// 消費電力(増設)
var electNDZousetu = new Array(130, 85, 0, 0);

// 高さ
var UnitSiza = new Array(3, 2, 2, 2);

// 本体・増設の値段割合（本体は、増設の4倍高い)
var Ratio = 4;

// 音声サイズ(32Kbps->Mbps)
var AUDIO = 0.032;
// 音声バウンダリサイズ(2KB->Mbps)(音声と足して、6KB)
var AUDIOADDDATA = 0.016;
// 表示用音声サイズ(4KB * 8 / 1024 Mbps)
var DSP_AUDIO = 0.03125;

// VMD付加情報サイズ(0.75KB->Mbps)
var VMDINFO = 0.006;
// 表示用VMD付加情報サイズ(0.75KB * 8 / 1024 Mbps)
var DSP_VMDINFO = 0.005859375;


// JPEG帯域計算用係数
var GetaJpeg = 1.15;
// BBカメラ帯域/記録容量計算用係数
var BBcamGetaMovie = 1.30;


/*
 * ========== ND400固有情報 ==========
 */

// RAID5時の最大仮想HDD数(増設MAX)
// (RAID5なので、各ユニットからHDD数を-1する)
var nd400_raid5_datahdd_totalnum = 48;

// RAID6時の最大HDD数(増設MAX)
// (RAID6なので、各ユニットからHDD数を-2する)
var nd400_raid6_datahdd_totalnum = 42;


/*
 * ========== ND300A固有情報 ==========
 *
 * ND300の場合、1ボリューム2TBが上限という仕様制限がある
 */

// RAID5時の最大HDD数(1TB(海外のみ)/増設MAX)
// 1TB * 4のRAID5は意味がないので、1TB * 3が上限となる
// (RAID5なので、各ユニットからHDD数を-1する)
var nd300_raid5_1t_datahdd_totalnum = 14;

// RAID5時の最大HDD数(500GB/増設MAX)
// (RAID5なので、各ユニットからHDD数を-1する)
var nd300_raid5_500g_datahdd_totalnum = 21;


/*
 * ========== NV200情報 ==========
 */

// 本体の値段(/2Q, /2N, V1N・/2M, V1M, /1L)
var nv200price = new Array(682500, 577500, 525000, 420000, 294000);
// カメラ拡張キット(DG-NVE20)の値段
var licenseprice = 105000;

// HDD容量(GB, /2Q, /2N, V1N・/2M, V1M, /1L)
var nv200cap = new Array(6, 4, 2, 1, 0.5);

// HDD個数(GB, /2Q, /2N, V1N・/2M, V1M, /1L)
var nv200hddnum = new Array(2, 2, 2, 1, 1);

// タイムライン(GB)
var nv200timeline = 0.008;

//== 16CH ==
// 最大カメラ台数
var Connectcameramax_NV200_16ch = 16;
// 最大接続数
var maxConnecaddinfo_NV200_16ch = 48;
// 最大JPEG録画枚数
var maxjpegips_NV200_16ch = 80;

//== 24CH ==
// 最大カメラ台数
var Connectcameramax_NV200_24ch = 24;
// 最大接続数
var maxConnecaddinfo_NV200_24ch = 72;
// 最大JPEG録画枚数
var maxjpegips_NV200_24ch = 120;


/*
 * ========== 画面表示 ==========
 */

// H264種別数
var camkind_h264 = 3;
// JPEG種別数
var camkind_jpeg = 3;
// MPEG4種別数
var camkind_mpeg4 = 1;
// H.264(顔照合)種別数
var camkind_face = 1;

// カメラ種別数
var camerakind =
    (camkind_h264 + camkind_jpeg + camkind_mpeg4 + camkind_face);


/*
 * ========== H.264カメラ情報 ==========
 *
 */
var camKind_H264_Hd = 0;
var camKind_H264_Sfv63 = 1;
var camKind_H264_Sfv61 = 2;
var camKind_H264_360 = 3;
var camKind_H264_FullHd = 4;
var camKind_H264_502 = 5;
var camKind_H264_Gxe5 = 6;
var camKind_H264_Gxe1 = 7;
var camKind_H264_Hcm7 = 8;


var camInfo_H264 = [
    // i-PRO SmartHD
    [
        // 型番
        [
            s_cammodel_h264_01
        ],
        // 撮像モード
        [
            // デフォルト値
            [
                0
            ],
            // 1.3M
            [
                // 名称
                [
                    s_camscan_h264_00
                ],
                // 解像度
                [
                    // デフォルト値
                    0,
                    // 値リスト
                    s_camreso_h264_01,
                    s_camreso_h264_02,
                    s_camreso_h264_03,
                    s_camreso_h264_05,
                    s_camreso_h264_06,
                    s_camreso_h264_07,
                    s_camreso_h264_08
                ]
            ]
        ],
        // 優先モード
        [
            // デフォルト値
            [
                1
            ],
            // ビットレート
            [
                // 名称
                [
                    s_camprio_h264_01
                ],
                // 画質
                [
                    // デフォルト値
                    1,
                    // 値リスト
                    s_camqual_h264_01,
                    s_camqual_h264_02,
                    s_camqual_h264_03
                ]
            ],
            // フレームレート
            [
                // 名称
                [
                    s_camprio_h264_02
                ],
                // 画質
                [
                    // デフォルト値
                    0,
                    // 値リスト
                    s_camqual_h264_00
                ]
            ],
//2013.06.18 add by Eguchi V1.90対応
            // Advanced VBR[高]
            [
                // 名称
                [
                    s_camprio_h264_03
                ],
                // 画質
                [
                    // デフォルト値
                    0,
                    // 値リスト
                    s_camqual_h264_00
                ]
            ],
            // Advanced VBR[中]
            [
                // 名称
                [
                    s_camprio_h264_04
                ],
                // 画質
                [
                    // デフォルト値
                    0,
                    // 値リスト
                    s_camqual_h264_00
                ]
            ],
            // Advanced VBR[低]
            [
                // 名称
                [
                    s_camprio_h264_05
                ],
                // 画質
                [
                    // デフォルト値
                    0,
                    // 値リスト
                    s_camqual_h264_00
                ]
            ]
//add end
        ]
    ],
    // SFV63*
    [
        // 型番
        [
            s_cammodel_h264_08
        ],
        // 撮像モード
        [
            // デフォルト値
            [
                0
            ],
            // 2M
            [
                // 名称
                [
                    s_camscan_h264_02
                ],
                // 解像度
                [
                    // デフォルト値
                    0,
                    // 値リスト
                    s_camreso_h264_10,
                    s_camreso_h264_01,
                    s_camreso_h264_08,
                    s_camreso_h264_02,
                    s_camreso_h264_11,
                    s_camreso_h264_03,
                    s_camreso_h264_12,
                    s_camreso_h264_04,
                    s_camreso_h264_05,
                    s_camreso_h264_06,
                    s_camreso_h264_07,
                    s_camreso_h264_13
                ]
            ],
            // 2M(60fps)
            [
                // 名称
                [
                    s_camscan_h264_08
                ],
                // 解像度
                [
                    0,
                    s_camreso_h264_04,
                    s_camreso_h264_05
                ]
            ],
            // 3M
            [
                // 名称
                [
                    s_camscan_h264_03
                ],
                // 解像度
                [
                    0,
                    s_camreso_h264_09,
                    s_camreso_h264_01,
                    s_camreso_h264_08,
                    s_camreso_h264_02,
                    s_camreso_h264_11,
                    s_camreso_h264_03,
                    s_camreso_h264_12
                ]
            ]
        ],
        // 優先モード
        [
            // デフォルト値
            [
                1
            ],
            // ビットレート
            [
                // 名称
                [
                    s_camprio_h264_01
                ],
                // 画質
                [
                    // デフォルト値
                    1,
                    // 値リスト
                    s_camqual_h264_01,
                    s_camqual_h264_02,
                    s_camqual_h264_03
                ]
            ],
            // フレームレート
            [
                // 名称
                [
                    s_camprio_h264_02
                ],
                // 画質
                [
                    // デフォルト値
                    0,
                    // 値リスト
                    s_camqual_h264_00
                ]
            ],
//2013.06.18 add by Eguchi V1.90対応
            // Advanced VBR[高]
            [
                // 名称
                [
                    s_camprio_h264_03
                ],
                // 画質
                [
                    // デフォルト値
                    0,
                    // 値リスト
                    s_camqual_h264_00
                ]
            ],
            // Advanced VBR[中]
            [
                // 名称
                [
                    s_camprio_h264_04
                ],
                // 画質
                [
                    // デフォルト値
                    0,
                    // 値リスト
                    s_camqual_h264_00
                ]
            ],
            // Advanced VBR[低]
            [
                // 名称
                [
                    s_camprio_h264_05
                ],
                // 画質
                [
                    // デフォルト値
                    0,
                    // 値リスト
                    s_camqual_h264_00
                ]
            ]
//add end
        ]
    ],
    // SFV61*
    [
        // 型番
        [
            s_cammodel_h264_09
        ],
        // 撮像モード
        [
            // デフォルト値
            [
                0
            ],
            // 1.3M
            [
                // 名称
                [
                    s_camscan_h264_01
                ],
                // 解像度
                [
                    // デフォルト値
                    0,
                    // 値リスト
                    s_camreso_h264_01,
                    s_camreso_h264_08,
                    s_camreso_h264_02,
                    s_camreso_h264_11,
                    s_camreso_h264_03,
                    s_camreso_h264_12,
                    s_camreso_h264_05,
                    s_camreso_h264_06,
                    s_camreso_h264_07,
                    s_camreso_h264_13
                ]
            ],
            // 1.3M(60fps)
            [
                // 名称
                [
                    s_camscan_h264_07
                ],
                // 解像度
                [
                    0,
                    s_camreso_h264_05
                ]
            ]

        ],
        // 優先モード
        [
            // デフォルト値
            [
                1
            ],
            // ビットレート
            [
                // 名称
                [
                    s_camprio_h264_01
                ],
                // 画質
                [
                    // デフォルト値
                    1,
                    // 値リスト
                    s_camqual_h264_01,
                    s_camqual_h264_02,
                    s_camqual_h264_03
                ]
            ],
            // フレームレート
            [
                // 名称
                [
                    s_camprio_h264_02
                ],
                // 画質
                [
                    // デフォルト値
                    0,
                    // 値リスト
                    s_camqual_h264_00
                ]
            ],
//2013.06.18 add by Eguchi V1.90対応
            // Advanced VBR[高]
            [
                // 名称
                [
                    s_camprio_h264_03
                ],
                // 画質
                [
                    // デフォルト値
                    0,
                    // 値リスト
                    s_camqual_h264_00
                ]
            ],
            // Advanced VBR[中]
            [
                // 名称
                [
                    s_camprio_h264_04
                ],
                // 画質
                [
                    // デフォルト値
                    0,
                    // 値リスト
                    s_camqual_h264_00
                ]
            ],
            // Advanced VBR[低]
            [
                // 名称
                [
                    s_camprio_h264_05
                ],
                // 画質
                [
                    // デフォルト値
                    0,
                    // 値リスト
                    s_camqual_h264_00
                ]
            ]
//add end
        ]
    ],    
    // 全方位カメラ
    [
        // 型番
        [
            s_cammodel_h264_06
        ],
        // 撮像モード
        [
            // デフォルト値
            [
                2
            ],
            // 1M
            [
                // 名称
                [
                     s_camscan_h264_04
                ],
                // 解像度
                [
                    // デフォルト値
                    0,
                    // 値リスト
                    s_camreso_h264_05,
                    s_camreso_h264_06,
                    s_camreso_h264_07
                ]
            ],
            // 1.3M
            [
                // 名称
                [
                     s_camscan_h264_01
                ],
                // 解像度
                [
                    // デフォルト値
                    0,
                    // 値リスト
                    s_camreso_h264_01,
                    s_camreso_h264_02,
                    s_camreso_h264_03
                ]
            ],
            // 2M
            [
                // 名称
                [
                    s_camscan_h264_02
                ],
                // 解像度
                [
                    0,
                    s_camreso_h264_04,
                    s_camreso_h264_06,
                    s_camreso_h264_07
                ]
            ],
            // 3M
            [
                // 名称
                [
                    s_camscan_h264_03
                ],
                // 解像度
                [
                    0,
                    s_camreso_h264_01
                ]
            ],
            // 2モード
            [
                // 名称
                [
                    s_camscan_h264_05
                ],
                // 解像度
                [
                    0,
                    s_camreso_h264_04,
                    s_camreso_h264_06,
                    s_camreso_h264_07,
                    s_camreso_h264_01,
                    s_camreso_h264_02,
                    s_camreso_h264_03
                ]
            ],
            // VGA 4ストリーム
            [
                // 名称
                [
                    s_camscan_h264_06
                ],
                // 解像度
                [
                    0,
                    s_camreso_h264_02
                ]
            ]
        ],
        // 優先モード
        [
            // デフォルト値
            [
                1
            ],
            // ビットレート
            [
                // 名称
                [
                    s_camprio_h264_01
                ],
                // 画質
                [
                    // デフォルト値
                    1,
                    // 値リスト
                    s_camqual_h264_01,
                    s_camqual_h264_02,
                    s_camqual_h264_03
                ]
            ],
            // フレームレート
            [
                // 名称
                [
                    s_camprio_h264_02
                ],
                // 画質
                [
                    // デフォルト値
                    0,
                    // 値リスト
                    s_camqual_h264_00
                ]
            ],
//2013.06.18 add by Eguchi V1.90対応
            // Advanced VBR[高]
            [
                // 名称
                [
                    s_camprio_h264_03
                ],
                // 画質
                [
                    // デフォルト値
                    0,
                    // 値リスト
                    s_camqual_h264_00
                ]
            ],
            // Advanced VBR[中]
            [
                // 名称
                [
                    s_camprio_h264_04
                ],
                // 画質
                [
                    // デフォルト値
                    0,
                    // 値リスト
                    s_camqual_h264_00
                ]
            ],
            // Advanced VBR[低]
            [
                // 名称
                [
                    s_camprio_h264_05
                ],
                // 画質
                [
                    // デフォルト値
                    0,
                    // 値リスト
                    s_camqual_h264_00
                ]
            ]
//add end
        ]
    ],
    // i-PRO SmartHD(FullHD)
    [
        // 型番
        [
            s_cammodel_h264_02
        ],
        // 撮像モード
        [
            // デフォルト値
            [
                0
            ],
            // 1.3M
            [
                // 名称
                [
                    s_camscan_h264_01
                ],
                // 解像度
                [
                    // デフォルト値
                    0,
                    // 値リスト
                    s_camreso_h264_01,
                    s_camreso_h264_02,
                    s_camreso_h264_03,
                    s_camreso_h264_05,
                    s_camreso_h264_06,
                    s_camreso_h264_07
                ]
            ],
            // 2M
            [
                // 名称
                [
                    s_camscan_h264_02
                ],
                // 解像度
                [
                    0,
                    s_camreso_h264_04,
                    s_camreso_h264_06,
                    s_camreso_h264_07
                ]
            ],
            // 3M
            [
                // 名称
                [
                    s_camscan_h264_03
                ],
                // 解像度
                [
                    0,
                    s_camreso_h264_01
                ]
            ]
        ],
        // 優先モード
        [
            // デフォルト値
            [
                1
            ],
            // ビットレート
            [
                // 名称
                [
                    s_camprio_h264_01
                ],
                // 画質
                [
                    // デフォルト値
                    1,
                    // 値リスト
                    s_camqual_h264_01,
                    s_camqual_h264_02,
                    s_camqual_h264_03
                ]
            ],
            // フレームレート
            [
                // 名称
                [
                    s_camprio_h264_02
                ],
                // 画質
                [
                    // デフォルト値
                    0,
                    // 値リスト
                    s_camqual_h264_00
                ]
            ],
//2013.06.18 add by Eguchi V1.90対応
            // Advanced VBR[高]
            [
                // 名称
                [
                    s_camprio_h264_03
                ],
                // 画質
                [
                    // デフォルト値
                    0,
                    // 値リスト
                    s_camqual_h264_00
                ]
            ],
            // Advanced VBR[中]
            [
                // 名称
                [
                    s_camprio_h264_04
                ],
                // 画質
                [
                    // デフォルト値
                    0,
                    // 値リスト
                    s_camqual_h264_00
                ]
            ],
            // Advanced VBR[低]
            [
                // 名称
                [
                    s_camprio_h264_05
                ],
                // 画質
                [
                    // デフォルト値
                    0,
                    // 値リスト
                    s_camqual_h264_00
                ]
            ]
//add end
        ]
    ],
    // NP502/NW502S
    [
        // 型番
        [
            s_cammodel_h264_03
        ],
        // 撮像モード
        [
            // デフォルト値
            [
                0
            ],
            // 1.3M
            [
                // 名称
                [
                    s_camscan_h264_01
                ],
                // 解像度
                [
                    // デフォルト値
                    0,
                    // 値リスト
                    s_camreso_h264_01,
                    s_camreso_h264_02,
                    s_camreso_h264_03,
                    s_camreso_h264_05,
                    s_camreso_h264_06,
                    s_camreso_h264_07,
                    s_camreso_h264_08
                ]
            ],
            // 3M
            [
                // 名称
                [
                    s_camscan_h264_03
                ],
                // 解像度
                [
                    0,
                    s_camreso_h264_01,
                    s_camreso_h264_02,
                    s_camreso_h264_03,
                    s_camreso_h264_04,
                    s_camreso_h264_06,
                    s_camreso_h264_07
                ]
            ]
        ],
        // 優先モード
        [
            // デフォルト値
            [
                1
            ],
            // ビットレート
            [
                // 名称
                [
                    s_camprio_h264_01
                ],
                // 画質
                [
                    // デフォルト値
                    1,
                    // 値リスト
                    s_camqual_h264_01,
                    s_camqual_h264_02,
                    s_camqual_h264_03
                ]
            ],
            // フレームレート
            [
                // 名称
                [
                    s_camprio_h264_02
                ],
                // 画質
                [
                    // デフォルト値
                    0,
                    // 値リスト
                    s_camqual_h264_00
                ]
            ],
//2013.06.18 add by Eguchi V1.90対応
            // Advanced VBR[高]
            [
                // 名称
                [
                    s_camprio_h264_03
                ],
                // 画質
                [
                    // デフォルト値
                    0,
                    // 値リスト
                    s_camqual_h264_00
                ]
            ],
            // Advanced VBR[中]
            [
                // 名称
                [
                    s_camprio_h264_04
                ],
                // 画質
                [
                    // デフォルト値
                    0,
                    // 値リスト
                    s_camqual_h264_00
                ]
            ],
            // Advanced VBR[低]
            [
                // 名称
                [
                    s_camprio_h264_05
                ],
                // 画質
                [
                    // デフォルト値
                    0,
                    // 値リスト
                    s_camqual_h264_00
                ]
            ]
//add end
        ]
    ],
    // GXE500
    [
        // 型番
        [
            s_cammodel_h264_04
        ],
        // 撮像モード
        [
            // デフォルト値
            [
                0
            ],
            // 1.3M
            [
                // 名称
                [
                    s_camscan_h264_00
                ],
                // 解像度
                [
                    // デフォルト値
                    0,
                    // 値リスト
                    s_camreso_h264_02,
                    s_camreso_h264_03
                ]
            ]
        ],
        // 優先モード
        [
            // デフォルト値
            [
                1
            ],
            // ビットレート
            [
                // 名称
                [
                    s_camprio_h264_01
                ],
                // 画質
                [
                    // デフォルト値
                    1,
                    // 値リスト
                    s_camqual_h264_01,
                    s_camqual_h264_02,
                    s_camqual_h264_03
                ]
            ],
            // フレームレート
            [
                // 名称
                [
                    s_camprio_h264_02
                ],
                // 画質
                [
                    // デフォルト値
                    0,
                    // 値リスト
                    s_camqual_h264_00
                ]
            ]
        ]
    ],
    // GXE100
    [
        // 型番
        [
            s_cammodel_h264_07
        ],
        // 撮像モード
        [
            // デフォルト値
            [
                0
            ],
            // 1.3M
            [
                // 名称
                [
                    s_camscan_h264_00
                ],
                // 解像度
                [
                    // デフォルト値
                    0,
                    // 値リスト
                    s_camreso_h264_02,
                    s_camreso_h264_03,
                    s_camreso_h264_06,
                    s_camreso_h264_07
                ]
            ]
        ],
        // 優先モード
        [
            // デフォルト値
            [
                1
            ],
            // ビットレート
            [
                // 名称
                [
                    s_camprio_h264_01
                ],
                // 画質
                [
                    // デフォルト値
                    1,
                    // 値リスト
                    s_camqual_h264_01,
                    s_camqual_h264_02,
                    s_camqual_h264_03
                ]
            ],
            // フレームレート
            [
                // 名称
                [
                    s_camprio_h264_02
                ],
                // 画質
                [
                    // デフォルト値
                    0,
                    // 値リスト
                    s_camqual_h264_00
                ]
            ],
//2013.06.18 add by Eguchi V1.90対応
            // Advanced VBR[高]
            [
                // 名称
                [
                    s_camprio_h264_03
                ],
                // 画質
                [
                    // デフォルト値
                    0,
                    // 値リスト
                    s_camqual_h264_00
                ]
            ],
            // Advanced VBR[中]
            [
                // 名称
                [
                    s_camprio_h264_04
                ],
                // 画質
                [
                    // デフォルト値
                    0,
                    // 値リスト
                    s_camqual_h264_00
                ]
            ],
            // Advanced VBR[低]
            [
                // 名称
                [
                    s_camprio_h264_05
                ],
                // 画質
                [
                    // デフォルト値
                    0,
                    // 値リスト
                    s_camqual_h264_00
                ]
            ]
//add end
        ]
    ],
    // BB-HCM7**
    [
        // 型番
        [
            s_cammodel_h264_05
        ],
        // 撮像モード
        [
            // デフォルト値
            [
                0
            ],
            [
                // 名称
                [
                    s_camscan_h264_00
                ],
                // 解像度
                [
                    // デフォルト値
                    0,
                    // 値リスト
                    s_camreso_h264_01,
                    s_camreso_h264_02,
                    s_camreso_h264_03
                ]
            ]
        ],
        // 優先モード
        [
            // デフォルト値
            [
                0
            ],
            // ビットレート
            [
                // 名称
                [
                    s_camprio_H264_00
                ],
                // 画質
                [
                    // デフォルト値
                    0,
                    // 値リスト
                    s_camqual_h264_00
                ]
            ]
        ]
    ]
];


/*
 * ========== H.264ビットレート情報 ==========
 *
 */
var camBitrate_H264 = [
    // i-PRO SmartHD
    [
        // 1.3M
        [
            // ビットレート優先
            [
                // SXVGA
                [
                    // Fine
                    [
                        // デフォルト値
                        [1],
                        // 値リスト
                        // [0] : 表示用ビットレート
                        // [1] : 計算用ビットレート(0 = 表示用と同じ)
                        // [2] : 出力可能FPS数
                        // [3] : NV200標準対応フラグ
                        // [4] : ND400対応フラグ
                        // [5] : ND300対応フラグ
                        // [6] : ND200対応フラグ
                        // [7] : NV200対応フラグ
                        [8192, 0, 30, 1, 1, 1, 1, 1],
                        [4096, 0, 20, 1, 1, 1, 1, 1],
                        [3072, 0, 15, 1, 1, 1, 1, 1],
                        [2048, 0, 10, 1, 1, 1, 1, 1],
                        [1536, 0, 7.5, 1, 1, 1, 1, 1],
                        [1024, 0, 5, 1, 1, 1, 1, 1],
                        [768, 0, 3, 1, 1, 1, 1, 1],
                        [512, 0, 2, 1, 1, 1, 1, 1],
                        [384, 0, 1, 1, 1, 1, 1, 1],
                        [256, 0, 1, 1, 1, 1, 1, 1]
                    ],
                    // Normal
                    [
                        // デフォルト値
                        [1],
                        // 値リスト
                        [8192, 0, 30, 1, 1, 1, 1, 1],
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 25, 1, 1, 1, 1, 1],
                        [2048, 0, 20, 1, 1, 1, 1, 1],
                        [1536, 0, 10, 1, 1, 1, 1, 1],
                        [1024, 0, 7.5, 1, 1, 1, 1, 1],
                        [768, 0, 5, 1, 1, 1, 1, 1],
                        [512, 0, 3, 1, 1, 1, 1, 1],
                        [384, 0, 2, 1, 1, 1, 1, 1],
                        [256, 0, 1, 1, 1, 1, 1, 1]
                    ],
                    // Low
                    [
                        // デフォルト値
                        [1],
                        // 値リスト
                        [8192, 0, 30, 1, 1, 1, 1, 1],
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 20, 1, 1, 1, 1, 1],
                        [1024, 0, 15, 1, 1, 1, 1, 1],
                        [768, 0, 10, 1, 1, 1, 1, 1],
                        [512, 0, 7.5, 1, 1, 1, 1, 1],
                        [384, 0, 5, 1, 1, 1, 1, 1],
                        [256, 0, 3, 1, 1, 1, 1, 1]
                    ]
                ],
                // VGA
                [
                    // Fine
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 22.5, 1, 1, 1, 1, 1],
                        [3072, 0, 20, 1, 1, 1, 1, 1],
                        [2048, 0, 15, 1, 1, 1, 1, 1],
                        [1536, 0, 15, 1, 1, 1, 1, 1],
                        [1024, 0, 10, 1, 1, 1, 1, 1],
                        [768, 0, 7.5, 1, 1, 1, 1, 1],
                        [512, 0, 5, 1, 1, 1, 1, 1],
                        [384, 0, 3, 1, 1, 1, 1, 1],
                        [256, 0, 2, 1, 1, 1, 1, 1],
                        [128, 0, 1, 1, 1, 1, 1, 1],
                        [64, 0, 1, 1, 1, 1, 1, 1]
                    ],
                    // Normal
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 22.5, 1, 1, 1, 1, 1],
                        [768, 0, 20, 1, 1, 1, 1, 1],
                        [512, 0, 15, 1, 1, 1, 1, 1],
                        [384, 0, 10, 1, 1, 1, 1, 1],
                        [256, 0, 7.5, 1, 1, 1, 1, 1],
                        [128, 0, 5, 1, 1, 1, 1, 1],
                        [64, 0, 2, 1, 1, 1, 1, 1]
                    ],
                    // Low
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 30, 1, 1, 1, 1, 1],
                        [768, 0, 30, 1, 1, 1, 1, 1],
                        [512, 0, 20, 1, 1, 1, 1, 1],
                        [384, 0, 15, 1, 1, 1, 1, 1],
                        [256, 0, 10, 1, 1, 1, 1, 1],
                        [128, 0, 7.5, 1, 1, 1, 1, 1],
                        [64, 0, 3, 1, 1, 1, 1, 1]
                    ]
                ],
                // QVGA
                [
                    // Fine
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 20, 1, 1, 1, 1, 1],
                        [1024, 0, 15, 1, 1, 1, 1, 1],
                        [768, 0, 15, 1, 1, 1, 1, 1],
                        [512, 0, 10, 1, 1, 1, 1, 1],
                        [384, 0, 7.5, 1, 1, 1, 1, 1],
                        [256, 0, 5, 1, 1, 1, 1, 1],
                        [128, 0, 2, 1, 1, 1, 1, 1],
                        [64, 0, 1, 1, 1, 1, 1, 1]
                    ],
                    // Normal
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 30, 1, 1, 1, 1, 1],
                        [768, 0, 30, 1, 1, 1, 1, 1],
                        [512, 0, 25, 1, 1, 1, 1, 1],
                        [384, 0, 20, 1, 1, 1, 1, 1],
                        [256, 0, 15, 1, 1, 1, 1, 1],
                        [128, 0, 10, 1, 1, 1, 1, 1],
                        [64, 0, 5, 1, 1, 1, 1, 1]
                    ],
                    // Low
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 30, 1, 1, 1, 1, 1],
                        [768, 0, 30, 1, 1, 1, 1, 1],
                        [512, 0, 30, 1, 1, 1, 1, 1],
                        [384, 0, 30, 1, 1, 1, 1, 1],
                        [256, 0, 25, 1, 1, 1, 1, 1],
                        [128, 0, 15, 1, 1, 1, 1, 1],
                        [64, 0, 10, 1, 1, 1, 1, 1]
                    ]
                ],
                // HD
                [
                    // Fine
                    [
                        // デフォルト値
                        [1],
                        // 値リスト
                        [8192, 0, 30, 1, 1, 1, 1, 1],
                        [4096, 0, 20, 1, 1, 1, 1, 1],
                        [3072, 0, 15, 1, 1, 1, 1, 1],
                        [2048, 0, 10, 1, 1, 1, 1, 1],
                        [1536, 0, 7.5, 1, 1, 1, 1, 1],
                        [1024, 0, 5, 1, 1, 1, 1, 1],
                        [768, 0, 3, 1, 1, 1, 1, 1],
                        [512, 0, 2, 1, 1, 1, 1, 1],
                        [384, 0, 1, 1, 1, 1, 1, 1],
                        [256, 0, 1, 1, 1, 1, 1, 1]
                    ],
                    // Normal
                    [
                        // デフォルト値
                        [1],
                        // 値リスト
                        [8192, 0, 30, 1, 1, 1, 1, 1],
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 25, 1, 1, 1, 1, 1],
                        [2048, 0, 20, 1, 1, 1, 1, 1],
                        [1536, 0, 10, 1, 1, 1, 1, 1],
                        [1024, 0, 7.5, 1, 1, 1, 1, 1],
                        [768, 0, 5, 1, 1, 1, 1, 1],
                        [512, 0, 3, 1, 1, 1, 1, 1],
                        [384, 0, 2, 1, 1, 1, 1, 1],
                        [256, 0, 1, 1, 1, 1, 1, 1]
                    ],
                    // Low
                    [
                        // デフォルト値
                        [1],
                        // 値リスト
                        [8192, 0, 30, 1, 1, 1, 1, 1],
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 20, 1, 1, 1, 1, 1],
                        [1024, 0, 15, 1, 1, 1, 1, 1],
                        [768, 0, 10, 1, 1, 1, 1, 1],
                        [512, 0, 7.5, 1, 1, 1, 1, 1],
                        [384, 0, 5, 1, 1, 1, 1, 1],
                        [256, 0, 3, 1, 1, 1, 1, 1]
                    ]
                ],
                // HVGAW
                [
                    // Fine
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 22.5, 1, 1, 1, 1, 1],
                        [3072, 0, 20, 1, 1, 1, 1, 1],
                        [2048, 0, 15, 1, 1, 1, 1, 1],
                        [1536, 0, 15, 1, 1, 1, 1, 1],
                        [1024, 0, 10, 1, 1, 1, 1, 1],
                        [768, 0, 7.5, 1, 1, 1, 1, 1],
                        [512, 0, 5, 1, 1, 1, 1, 1],
                        [384, 0, 3, 1, 1, 1, 1, 1],
                        [256, 0, 2, 1, 1, 1, 1, 1],
                        [128, 0, 1, 1, 1, 1, 1, 1],
                        [64, 0, 1, 1, 1, 1, 1, 1]
                    ],
                    // Normal
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 22.5, 1, 1, 1, 1, 1],
                        [768, 0, 20, 1, 1, 1, 1, 1],
                        [512, 0, 15, 1, 1, 1, 1, 1],
                        [384, 0, 10, 1, 1, 1, 1, 1],
                        [256, 0, 7.5, 1, 1, 1, 1, 1],
                        [128, 0, 5, 1, 1, 1, 1, 1],
                        [64, 0, 2, 1, 1, 1, 1, 1]
                    ],
                    // Low
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 30, 1, 1, 1, 1, 1],
                        [768, 0, 30, 1, 1, 1, 1, 1],
                        [512, 0, 20, 1, 1, 1, 1, 1],
                        [384, 0, 15, 1, 1, 1, 1, 1],
                        [256, 0, 10, 1, 1, 1, 1, 1],
                        [128, 0, 7.5, 1, 1, 1, 1, 1],
                        [64, 0, 3, 1, 1, 1, 1, 1]
                    ]
                ],
                // 180P
                [
                    // Fine
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 20, 1, 1, 1, 1, 1],
                        [1024, 0, 15, 1, 1, 1, 1, 1],
                        [768, 0, 15, 1, 1, 1, 1, 1],
                        [512, 0, 10, 1, 1, 1, 1, 1],
                        [384, 0, 7.5, 1, 1, 1, 1, 1],
                        [256, 0, 5, 1, 1, 1, 1, 1],
                        [128, 0, 2, 1, 1, 1, 1, 1],
                        [64, 0, 1, 1, 1, 1, 1, 1]
                    ],
                    // Normal
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 30, 1, 1, 1, 1, 1],
                        [768, 0, 30, 1, 1, 1, 1, 1],
                        [512, 0, 25, 1, 1, 1, 1, 1],
                        [384, 0, 20, 1, 1, 1, 1, 1],
                        [256, 0, 15, 1, 1, 1, 1, 1],
                        [128, 0, 10, 1, 1, 1, 1, 1],
                        [64, 0, 5, 1, 1, 1, 1, 1]
                    ],
                    // Low
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 30, 1, 1, 1, 1, 1],
                        [768, 0, 30, 1, 1, 1, 1, 1],
                        [512, 0, 30, 1, 1, 1, 1, 1],
                        [384, 0, 30, 1, 1, 1, 1, 1],
                        [256, 0, 25, 1, 1, 1, 1, 1],
                        [128, 0, 15, 1, 1, 1, 1, 1],
                        [64, 0, 10, 1, 1, 1, 1, 1]
                    ]
                ],
                // SVGA
                [
                    // Fine
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 20, 1, 1, 1, 1, 1],
                        [2048, 0, 15, 1, 1, 1, 1, 1],
                        [1536, 0, 10, 1, 1, 1, 1, 1],
                        [1024, 0, 7.5, 1, 1, 1, 1, 1],
                        [768, 0, 5, 1, 1, 1, 1, 1],
                        [512, 0, 3, 1, 1, 1, 1, 1],
                        [384, 0, 2, 1, 1, 1, 1, 1],
                        [256, 0, 1, 1, 1, 1, 1, 1],
                        [128, 0, 1, 1, 1, 1, 1, 1]
                    ],
                    // Normal
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 25, 1, 1, 1, 1, 1],
                        [1536, 0, 20, 1, 1, 1, 1, 1],
                        [1024, 0, 10, 1, 1, 1, 1, 1],
                        [768, 0, 7.5, 1, 1, 1, 1, 1],
                        [512, 0, 5, 1, 1, 1, 1, 1],
                        [384, 0, 3, 1, 1, 1, 1, 1],
                        [256, 0, 2, 1, 1, 1, 1, 1],
                        [128, 0, 1, 1, 1, 1, 1, 1]
                    ],
                    // Low
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 20, 1, 1, 1, 1, 1],
                        [768, 0, 15, 1, 1, 1, 1, 1],
                        [512, 0, 10, 1, 1, 1, 1, 1],
                        [384, 0, 7.5, 1, 1, 1, 1, 1],
                        [256, 0, 5, 1, 1, 1, 1, 1],
                        [128, 0, 3, 1, 1, 1, 1, 1]
                    ]
                ]
            ],
            // フレームレート優先
            [
                // SXVGA
                [
                    // -
                    [
                        // デフォルト値
                        [1],
                        // 値リスト
                        [8192, 0, 30, 1, 1, 1, 1, 1],
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 20, 1, 1, 1, 1, 1],
                        [1024, 0, 7.5, 1, 1, 1, 1, 1],
                        [768, 0, 1, 1, 1, 1, 1, 1],
                        [512, 0, 0, 1, 1, 1, 1, 1],
                        [384, 0, 0, 1, 1, 1, 1, 1],
                        [256, 0, 0, 1, 1, 1, 1, 1]
                    ]
                ],
                // VGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 30, 1, 1, 1, 1, 1],
                        [768, 0, 30, 1, 1, 1, 1, 1],
                        [512, 0, 15, 1, 1, 1, 1, 1],
                        [384, 0, 5, 1, 1, 1, 1, 1],
                        [256, 0, 1, 1, 1, 1, 1, 1],
                        [128, 0, 0, 1, 1, 1, 1, 1],
                        [64, 0, 0, 1, 1, 1, 1, 1]
                    ]
                ],
                // QVGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 30, 1, 1, 1, 1, 1],
                        [768, 0, 30, 1, 1, 1, 1, 1],
                        [512, 0, 30, 1, 1, 1, 1, 1],
                        [384, 0, 15, 1, 1, 1, 1, 1],
                        [256, 0, 7.5, 1, 1, 1, 1, 1],
                        [128, 0, 1, 1, 1, 1, 1, 1],
                        [64, 0, 0, 1, 1, 1, 1, 1]
                    ]
                ],
                // HD
                [
                    // -
                    [
                        // デフォルト値
                        [1],
                        // 値リスト
                        [8192, 0, 30, 1, 1, 1, 1, 1],
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 20, 1, 1, 1, 1, 1],
                        [1024, 0, 7.5, 1, 1, 1, 1, 1],
                        [768, 0, 1, 1, 1, 1, 1, 1],
                        [512, 0, 0, 1, 1, 1, 1, 1],
                        [384, 0, 0, 1, 1, 1, 1, 1],
                        [256, 0, 0, 1, 1, 1, 1, 1]
                    ]
                ],
                // HVGAW
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 30, 1, 1, 1, 1, 1],
                        [768, 0, 30, 1, 1, 1, 1, 1],
                        [512, 0, 15, 1, 1, 1, 1, 1],
                        [384, 0, 5, 1, 1, 1, 1, 1],
                        [256, 0, 1, 1, 1, 1, 1, 1],
                        [128, 0, 0, 1, 1, 1, 1, 1],
                        [64, 0, 0, 1, 1, 1, 1, 1]
                    ]
                ],
                // 180P
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 30, 1, 1, 1, 1, 1],
                        [768, 0, 30, 1, 1, 1, 1, 1],
                        [512, 0, 30, 1, 1, 1, 1, 1],
                        [384, 0, 15, 1, 1, 1, 1, 1],
                        [256, 0, 7.5, 1, 1, 1, 1, 1],
                        [128, 0, 1, 1, 1, 1, 1, 1],
                        [64, 0, 0, 1, 1, 1, 1, 1]
                    ]
                ],
                // SVGA
                [
                    // -
                    [
                        // デフォルト値
                        [1],
                        // 値リスト
                        [8192, 0, 30, 1, 1, 1, 1, 1],
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 20, 1, 1, 1, 1, 1],
                        [768, 0, 7.5, 1, 1, 1, 1, 1],
                        [512, 0, 1, 1, 1, 1, 1, 1],
                        [384, 0, 0, 1, 1, 1, 1, 1],
                        [256, 0, 0, 1, 1, 1, 1, 1],
                        [128, 0, 0, 1, 1, 1, 1, 1]
                    ]
                ]
            ],
	    //2013.06.18 add by Eguchi V1.90対応
            // Advanced VBR[高]
            [
                // SXVGA
                [
                    // -
                    [
                        // デフォルト値
                        [1],
                        // 値リスト
                        [8192, 0, 30, 1, 1, 1, 1, 1],
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 20, 1, 1, 1, 1, 1],
                        [1024, 0, 7.5, 1, 1, 1, 1, 1],
                        [768, 0, 1, 1, 1, 1, 1, 1],
                        [512, 0, 0, 1, 1, 1, 1, 1],
                        [384, 0, 0, 1, 1, 1, 1, 1],
                        [256, 0, 0, 1, 1, 1, 1, 1]
                    ]
                ],
                // VGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 30, 1, 1, 1, 1, 1],
                        [768, 0, 30, 1, 1, 1, 1, 1],
                        [512, 0, 15, 1, 1, 1, 1, 1],
                        [384, 0, 5, 1, 1, 1, 1, 1],
                        [256, 0, 1, 1, 1, 1, 1, 1],
                        [128, 0, 0, 1, 1, 1, 1, 1],
                        [64, 0, 0, 1, 1, 1, 1, 1]
                    ]
                ],
                // QVGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 30, 1, 1, 1, 1, 1],
                        [768, 0, 30, 1, 1, 1, 1, 1],
                        [512, 0, 30, 1, 1, 1, 1, 1],
                        [384, 0, 15, 1, 1, 1, 1, 1],
                        [256, 0, 7.5, 1, 1, 1, 1, 1],
                        [128, 0, 1, 1, 1, 1, 1, 1],
                        [64, 0, 0, 1, 1, 1, 1, 1]
                    ]
                ],
                // HD
                [
                    // -
                    [
                        // デフォルト値
                        [1],
                        // 値リスト
                        [8192, 0, 30, 1, 1, 1, 1, 1],
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 20, 1, 1, 1, 1, 1],
                        [1024, 0, 7.5, 1, 1, 1, 1, 1],
                        [768, 0, 1, 1, 1, 1, 1, 1],
                        [512, 0, 0, 1, 1, 1, 1, 1],
                        [384, 0, 0, 1, 1, 1, 1, 1],
                        [256, 0, 0, 1, 1, 1, 1, 1]
                    ]
                ],
                // HVGAW
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 30, 1, 1, 1, 1, 1],
                        [768, 0, 30, 1, 1, 1, 1, 1],
                        [512, 0, 15, 1, 1, 1, 1, 1],
                        [384, 0, 5, 1, 1, 1, 1, 1],
                        [256, 0, 1, 1, 1, 1, 1, 1],
                        [128, 0, 0, 1, 1, 1, 1, 1],
                        [64, 0, 0, 1, 1, 1, 1, 1]
                    ]
                ],
                // 180P
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 30, 1, 1, 1, 1, 1],
                        [768, 0, 30, 1, 1, 1, 1, 1],
                        [512, 0, 30, 1, 1, 1, 1, 1],
                        [384, 0, 15, 1, 1, 1, 1, 1],
                        [256, 0, 7.5, 1, 1, 1, 1, 1],
                        [128, 0, 1, 1, 1, 1, 1, 1],
                        [64, 0, 0, 1, 1, 1, 1, 1]
                    ]
                ],
                // SVGA
                [
                    // -
                    [
                        // デフォルト値
                        [1],
                        // 値リスト
                        [8192, 0, 30, 1, 1, 1, 1, 1],
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 20, 1, 1, 1, 1, 1],
                        [768, 0, 7.5, 1, 1, 1, 1, 1],
                        [512, 0, 1, 1, 1, 1, 1, 1],
                        [384, 0, 0, 1, 1, 1, 1, 1],
                        [256, 0, 0, 1, 1, 1, 1, 1],
                        [128, 0, 0, 1, 1, 1, 1, 1]
                    ]
                ]
            ],
            // Advanced VBR[中]
            [
                // SXVGA
                [
                    // -
                    [
                        // デフォルト値
                        [1],
                        // 値リスト
                        [8192, 0, 30, 1, 1, 1, 1, 1],
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 20, 1, 1, 1, 1, 1],
                        [1024, 0, 7.5, 1, 1, 1, 1, 1],
                        [768, 0, 1, 1, 1, 1, 1, 1],
                        [512, 0, 0, 1, 1, 1, 1, 1],
                        [384, 0, 0, 1, 1, 1, 1, 1],
                        [256, 0, 0, 1, 1, 1, 1, 1]
                    ]
                ],
                // VGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 30, 1, 1, 1, 1, 1],
                        [768, 0, 30, 1, 1, 1, 1, 1],
                        [512, 0, 15, 1, 1, 1, 1, 1],
                        [384, 0, 5, 1, 1, 1, 1, 1],
                        [256, 0, 1, 1, 1, 1, 1, 1],
                        [128, 0, 0, 1, 1, 1, 1, 1],
                        [64, 0, 0, 1, 1, 1, 1, 1]
                    ]
                ],
                // QVGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 30, 1, 1, 1, 1, 1],
                        [768, 0, 30, 1, 1, 1, 1, 1],
                        [512, 0, 30, 1, 1, 1, 1, 1],
                        [384, 0, 15, 1, 1, 1, 1, 1],
                        [256, 0, 7.5, 1, 1, 1, 1, 1],
                        [128, 0, 1, 1, 1, 1, 1, 1],
                        [64, 0, 0, 1, 1, 1, 1, 1]
                    ]
                ],
                // HD
                [
                    // -
                    [
                        // デフォルト値
                        [1],
                        // 値リスト
                        [8192, 0, 30, 1, 1, 1, 1, 1],
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 20, 1, 1, 1, 1, 1],
                        [1024, 0, 7.5, 1, 1, 1, 1, 1],
                        [768, 0, 1, 1, 1, 1, 1, 1],
                        [512, 0, 0, 1, 1, 1, 1, 1],
                        [384, 0, 0, 1, 1, 1, 1, 1],
                        [256, 0, 0, 1, 1, 1, 1, 1]
                    ]
                ],
                // HVGAW
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 30, 1, 1, 1, 1, 1],
                        [768, 0, 30, 1, 1, 1, 1, 1],
                        [512, 0, 15, 1, 1, 1, 1, 1],
                        [384, 0, 5, 1, 1, 1, 1, 1],
                        [256, 0, 1, 1, 1, 1, 1, 1],
                        [128, 0, 0, 1, 1, 1, 1, 1],
                        [64, 0, 0, 1, 1, 1, 1, 1]
                    ]
                ],
                // 180P
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 30, 1, 1, 1, 1, 1],
                        [768, 0, 30, 1, 1, 1, 1, 1],
                        [512, 0, 30, 1, 1, 1, 1, 1],
                        [384, 0, 15, 1, 1, 1, 1, 1],
                        [256, 0, 7.5, 1, 1, 1, 1, 1],
                        [128, 0, 1, 1, 1, 1, 1, 1],
                        [64, 0, 0, 1, 1, 1, 1, 1]
                    ]
                ],
                // SVGA
                [
                    // -
                    [
                        // デフォルト値
                        [1],
                        // 値リスト
                        [8192, 0, 30, 1, 1, 1, 1, 1],
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 20, 1, 1, 1, 1, 1],
                        [768, 0, 7.5, 1, 1, 1, 1, 1],
                        [512, 0, 1, 1, 1, 1, 1, 1],
                        [384, 0, 0, 1, 1, 1, 1, 1],
                        [256, 0, 0, 1, 1, 1, 1, 1],
                        [128, 0, 0, 1, 1, 1, 1, 1]
                    ]
                ]
            ],
            // Advanced VBR[低]
            [
                // SXVGA
                [
                    // -
                    [
                        // デフォルト値
                        [1],
                        // 値リスト
                        [8192, 0, 30, 1, 1, 1, 1, 1],
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 20, 1, 1, 1, 1, 1],
                        [1024, 0, 7.5, 1, 1, 1, 1, 1],
                        [768, 0, 1, 1, 1, 1, 1, 1],
                        [512, 0, 0, 1, 1, 1, 1, 1],
                        [384, 0, 0, 1, 1, 1, 1, 1],
                        [256, 0, 0, 1, 1, 1, 1, 1]
                    ]
                ],
                // VGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 30, 1, 1, 1, 1, 1],
                        [768, 0, 30, 1, 1, 1, 1, 1],
                        [512, 0, 15, 1, 1, 1, 1, 1],
                        [384, 0, 5, 1, 1, 1, 1, 1],
                        [256, 0, 1, 1, 1, 1, 1, 1],
                        [128, 0, 0, 1, 1, 1, 1, 1],
                        [64, 0, 0, 1, 1, 1, 1, 1]
                    ]
                ],
                // QVGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 30, 1, 1, 1, 1, 1],
                        [768, 0, 30, 1, 1, 1, 1, 1],
                        [512, 0, 30, 1, 1, 1, 1, 1],
                        [384, 0, 15, 1, 1, 1, 1, 1],
                        [256, 0, 7.5, 1, 1, 1, 1, 1],
                        [128, 0, 1, 1, 1, 1, 1, 1],
                        [64, 0, 0, 1, 1, 1, 1, 1]
                    ]
                ],
                // HD
                [
                    // -
                    [
                        // デフォルト値
                        [1],
                        // 値リスト
                        [8192, 0, 30, 1, 1, 1, 1, 1],
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 20, 1, 1, 1, 1, 1],
                        [1024, 0, 7.5, 1, 1, 1, 1, 1],
                        [768, 0, 1, 1, 1, 1, 1, 1],
                        [512, 0, 0, 1, 1, 1, 1, 1],
                        [384, 0, 0, 1, 1, 1, 1, 1],
                        [256, 0, 0, 1, 1, 1, 1, 1]
                    ]
                ],
                // HVGAW
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 30, 1, 1, 1, 1, 1],
                        [768, 0, 30, 1, 1, 1, 1, 1],
                        [512, 0, 15, 1, 1, 1, 1, 1],
                        [384, 0, 5, 1, 1, 1, 1, 1],
                        [256, 0, 1, 1, 1, 1, 1, 1],
                        [128, 0, 0, 1, 1, 1, 1, 1],
                        [64, 0, 0, 1, 1, 1, 1, 1]
                    ]
                ],
                // 180P
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 30, 1, 1, 1, 1, 1],
                        [768, 0, 30, 1, 1, 1, 1, 1],
                        [512, 0, 30, 1, 1, 1, 1, 1],
                        [384, 0, 15, 1, 1, 1, 1, 1],
                        [256, 0, 7.5, 1, 1, 1, 1, 1],
                        [128, 0, 1, 1, 1, 1, 1, 1],
                        [64, 0, 0, 1, 1, 1, 1, 1]
                    ]
                ],
                // SVGA
                [
                    // -
                    [
                        // デフォルト値
                        [1],
                        // 値リスト
                        [8192, 0, 30, 1, 1, 1, 1, 1],
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 20, 1, 1, 1, 1, 1],
                        [768, 0, 7.5, 1, 1, 1, 1, 1],
                        [512, 0, 1, 1, 1, 1, 1, 1],
                        [384, 0, 0, 1, 1, 1, 1, 1],
                        [256, 0, 0, 1, 1, 1, 1, 1],
                        [128, 0, 0, 1, 1, 1, 1, 1]
                    ]
                ]
            ]
	    //add end
        ]
    ],
    // SFV63*
    [
        // 2M
        [
            // ビットレート優先
            [
                // 1600x1200
                [
                    // Fine
                    [
                        // デフォルト
                        [5],
                        // 値リスト
                        [14336, 0, 30, 1, 1, 0, 0, 0],
                        [12288, 0, 30, 1, 1, 0, 0, 0],
                        [10240, 0, 30, 1, 1, 0, 0, 0],
                        [8192, 0, 30, 1, 1, 0, 0, 0],
                        [6144, 0, 30, 1, 1, 0, 0, 0],
                        [4096, 0, 20, 1, 1, 0, 0, 0],
                        [3072, 0, 15, 1, 1, 0, 0, 0],
                        [2048, 0, 10, 1, 1, 0, 0, 0],
                        [1536, 0, 7.5, 1, 1, 0, 0, 0],
                        [1024, 0, 5, 1, 1, 0, 0, 0],
                        [768, 0, 3, 1, 1, 0, 0, 0],
                        [512, 0, 2, 1, 1, 0, 0, 0]
                    ],
                    // Normal
                    [
                        // デフォルト
                        [5],
                        // 値リスト
                        [14336, 0, 30, 1, 1, 0, 0, 0],
                        [12288, 0, 30, 1, 1, 0, 0, 0],
                        [10240, 0, 30, 1, 1, 0, 0, 0],
                        [8192, 0, 30, 1, 1, 0, 0, 0],
                        [6144, 0, 30, 1, 1, 0, 0, 0],
                        [4096, 0, 30, 1, 1, 0, 0, 0],
                        [3072, 0, 25, 1, 1, 0, 0, 0],
                        [2048, 0, 20, 1, 1, 0, 0, 0],
                        [1536, 0, 10, 1, 1, 0, 0, 0],
                        [1024, 0, 7.5, 1, 1, 0, 0, 0],
                        [768, 0, 5, 1, 1, 0, 0, 0],
                        [512, 0, 3, 1, 1, 0, 0, 0]
                   ],
                    // Low
                    [
                        // デフォルト
                        [5],
                        // 値リスト
                        [14336, 0, 30, 1, 1, 0, 0, 0],
                        [12288, 0, 30, 1, 1, 0, 0, 0],
                        [10240, 0, 30, 1, 1, 0, 0, 0],
                        [8192, 0, 30, 1, 1, 0, 0, 0],
                        [6144, 0, 30, 1, 1, 0, 0, 0],
                        [4096, 0, 30, 1, 1, 0, 0, 0],
                        [3072, 0, 30, 1, 1, 0, 0, 0],
                        [2048, 0, 30, 1, 1, 0, 0, 0],
                        [1536, 0, 20, 1, 1, 0, 0, 0],
                        [1024, 0, 15, 1, 1, 0, 0, 0],
                        [768, 0, 10, 1, 1, 0, 0, 0],
                        [512, 0, 7.5, 1, 1, 0, 0, 0]
                    ]
                ],
                
                // SXVGA
                [
                    // Fine
                    [
                        // デフォルト
                        [2],
                        // 値リスト
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        [6144, 0, 30, 1, 1, 0, 0, 1],
                        [4096, 0, 20, 1, 1, 0, 0, 1],
                        [3072, 0, 15, 1, 1, 0, 0, 1],
                        [2048, 0, 10, 1, 1, 0, 0, 1],
                        [1536, 0, 7.5, 1, 1, 0, 0, 1],
                        [1024, 0, 5, 1, 1, 0, 0, 1],
                        [768, 0, 3, 1, 1, 0, 0, 1],
                        [512, 0, 2, 1, 1, 0, 0, 1],
                        [384, 0, 1, 1, 1, 0, 0, 1],
                        [256, 0, 1, 1, 1, 0, 0, 1]
                    ],
                    // Normal
                    [
                        // デフォルト
                        [2],
                        // 値リスト
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        [6144, 0, 30, 1, 1, 0, 0, 1],
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 25, 1, 1, 0, 0, 1],
                        [2048, 0, 20, 1, 1, 0, 0, 1],
                        [1536, 0, 10, 1, 1, 0, 0, 1],
                        [1024, 0, 7.5, 1, 1, 0, 0, 1],
                        [768, 0, 5, 1, 1, 0, 0, 1],
                        [512, 0, 3, 1, 1, 0, 0, 1],
                        [384, 0, 2, 1, 1, 0, 0, 1],
                        [256, 0, 1, 1, 1, 0, 0, 1]
                    ],
                    // Low
                    [
                        // デフォルト
                        [2],
                        // 値リスト
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        [6144, 0, 30, 1, 1, 0, 0, 1],
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 20, 1, 1, 0, 0, 1],
                        [1024, 0, 15, 1, 1, 0, 0, 1],
                        [768, 0, 10, 1, 1, 0, 0, 1],
                        [512, 0, 7.5, 1, 1, 0, 0, 1],
                        [384, 0, 5, 1, 1, 0, 0, 1],
                        [256, 0, 3, 1, 1, 0, 0, 1]
                    ]
                ],
                
                // SVGA
                [
                    // Fine
                    [
                        // デフォルト
                        [0],
                        // 値リスト
                        [4096, 0, 22.5, 1, 1, 0, 0, 1],
                        [3072, 0, 20, 1, 1, 0, 0, 1],
                        [2048, 0, 15, 1, 1, 0, 0, 1],
                        [1536, 0, 10, 1, 1, 0, 0, 1],
                        [1024, 0, 7.5, 1, 1, 0, 0, 1],
                        [768, 0, 5, 1, 1, 0, 0, 1],
                        [512, 0, 3, 1, 1, 0, 0, 1],
                        [384, 0, 2, 1, 1, 0, 0, 1],
                        [256, 0, 1, 1, 1, 0, 0, 1],
                        [128, 0, 1, 1, 1, 0, 0, 1]
                    ],
                    // Normal
                    [
                        // デフォルト
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 25, 1, 1, 0, 0, 1],
                        [1536, 0, 20, 1, 1, 0, 0, 1],
                        [1024, 0, 10, 1, 1, 0, 0, 1],
                        [768, 0, 7.5, 1, 1, 0, 0, 1],
                        [512, 0, 5, 1, 1, 0, 0, 1],
                        [384, 0, 3, 1, 1, 0, 0, 1],
                        [256, 0, 2, 1, 1, 0, 0, 1],
                        [128, 0, 1, 1, 1, 0, 0, 1]
                    ],
                    // Low
                    [
                        // デフォルト
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 20, 1, 1, 0, 0, 1],
                        [768, 0, 15, 1, 1, 0, 0, 1],
                        [512, 0, 10, 1, 1, 0, 0, 1],
                        [384, 0, 7.5, 1, 1, 0, 0, 1],
                        [256, 0, 5, 1, 1, 0, 0, 1],
                        [128, 0, 3, 1, 1, 0, 0, 1]
                    ]
                ],
                
                // VGA
                [
                    // Fine
                    [
                        // デフォルト
                        [0],
                        // 値リスト
                        [4096, 0, 22.5, 1, 1, 0, 0, 1],
                        [3072, 0, 20, 1, 1, 0, 0, 1],
                        [2048, 0, 15, 1, 1, 0, 0, 1],
                        [1536, 0, 15, 1, 1, 0, 0, 1],
                        [1024, 0, 10, 1, 1, 0, 0, 1],
                        [768, 0, 7.5, 1, 1, 0, 0, 1],
                        [512, 0, 5, 1, 1, 0, 0, 1],
                        [384, 0, 3, 1, 1, 0, 0, 1],
                        [256, 0, 2, 1, 1, 0, 0, 1],
                        [128, 0, 1, 1, 1, 0, 0, 1],
                        [64, 0, 1, 1, 1, 0, 0, 1]
                    ],
                    // Normal
                    [
                        // デフォルト
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 22.5, 1, 1, 0, 0, 1],
                        [768, 0, 20, 1, 1, 0, 0, 1],
                        [512, 0, 15, 1, 1, 0, 0, 1],
                        [384, 0, 10, 1, 1, 0, 0, 1],
                        [256, 0, 7.5, 1, 1, 0, 0, 1],
                        [128, 0, 5, 1, 1, 0, 0, 1],
                        [64, 0, 2, 1, 1, 0, 0, 1]
                    ],
                    // Low
                    [
                        // デフォルト
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 20, 1, 1, 0, 0, 1],
                        [384, 0, 15, 1, 1, 0, 0, 1],
                        [256, 0, 10, 1, 1, 0, 0, 1],
                        [128, 0, 7.5, 1, 1, 0, 0, 1],
                        [64, 0, 3, 1, 1, 0, 0, 1]
                    ]
                ],
                
                // 400x300
                [
                    // Fine
                    [
                        // デフォルト
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 0],
                        [3072, 0, 30, 1, 1, 0, 0, 0],
                        [2048, 0, 22.5, 1, 1, 0, 0, 0],
                        [1536, 0, 20, 1, 1, 0, 0, 0],
                        [1024, 0, 15, 1, 1, 0, 0, 0],
                        [768, 0, 10, 1, 1, 0, 0, 0],
                        [512, 0, 7.5, 1, 1, 0, 0, 0],
                        [384, 0, 5, 1, 1, 0, 0, 0],
                        [256, 0, 3, 1, 1, 0, 0, 0],
                        [128, 0, 2, 1, 1, 0, 0, 0],
                        [64, 0, 1, 1, 1, 0, 0, 0]
                    ],
                    // Normal
                    [
                        // デフォルト
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 0],
                        [3072, 0, 30, 1, 1, 0, 0, 0],
                        [2048, 0, 30, 1, 1, 0, 0, 0],
                        [1536, 0, 30, 1, 1, 0, 0, 0],
                        [1024, 0, 30, 1, 1, 0, 0, 0],
                        [768, 0, 22.5, 1, 1, 0, 0, 0],
                        [512, 0, 20, 1, 1, 0, 0, 0],
                        [384, 0, 15, 1, 1, 0, 0, 0],
                        [256, 0, 10, 1, 1, 0, 0, 0],
                        [128, 0, 7.5, 1, 1, 0, 0, 0],
                        [64, 0, 5, 1, 1, 0, 0, 0]
                    ],
                    // Low
                    [
                        // デフォルト
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 0],
                        [3072, 0, 30, 1, 1, 0, 0, 0],
                        [2048, 0, 30, 1, 1, 0, 0, 0],
                        [1536, 0, 30, 1, 1, 0, 0, 0],
                        [1024, 0, 30, 1, 1, 0, 0, 0],
                        [768, 0, 30, 1, 1, 0, 0, 0],
                        [512, 0, 30, 1, 1, 0, 0, 0],
                        [384, 0, 20, 1, 1, 0, 0, 0],
                        [256, 0, 15, 1, 1, 0, 0, 0],
                        [128, 0, 10, 1, 1, 0, 0, 0],
                        [64, 0, 7.5, 1, 1, 0, 0, 0]
                    ]
                ],
                
                // QVGA
                [
                    // Fine
                    [
                        // デフォルト
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 20, 1, 1, 0, 0, 1],
                        [1024, 0, 15, 1, 1, 0, 0, 1],
                        [768, 0, 15, 1, 1, 0, 0, 1],
                        [512, 0, 10, 1, 1, 0, 0, 1],
                        [384, 0, 7.5, 1, 1, 0, 0, 1],
                        [256, 0, 5, 1, 1, 0, 0, 1],
                        [128, 0, 2, 1, 1, 0, 0, 1],
                        [64, 0, 1, 1, 1, 0, 0, 1]
                    ],
                    // Normal
                    [
                        // デフォルト
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 25, 1, 1, 0, 0, 1],
                        [384, 0, 20, 1, 1, 0, 0, 1],
                        [256, 0, 15, 1, 1, 0, 0, 1],
                        [128, 0, 10, 1, 1, 0, 0, 1],
                        [64, 0, 5, 1, 1, 0, 0, 1]
                    ],
                    // Low
                    [
                        // デフォルト
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 30, 1, 1, 0, 0, 1],
                        [256, 0, 25, 1, 1, 0, 0, 1],
                        [128, 0, 15, 1, 1, 0, 0, 1],
                        [64, 0, 10, 1, 1, 0, 0, 1]
                    ]
                ],
                
                // 160x120
                [
                    // Fine
                    [
                        // デフォルト
                        [0],
                        // 値リスト
                        [2048, 0, 30, 1, 1, 0, 0, 0],
                        [1536, 0, 30, 1, 1, 0, 0, 0],
                        [1024, 0, 30, 1, 1, 0, 0, 0],
                        [768, 0, 30, 1, 1, 0, 0, 0],
                        [512, 0, 20, 1, 1, 0, 0, 0],
                        [384, 0, 15, 1, 1, 0, 0, 0],
                        [256, 0, 15, 1, 1, 0, 0, 0],
                        [128, 0, 10, 1, 1, 0, 0, 0],
                        [64, 0, 7.5, 1, 1, 0, 0, 0]
                    ],
                    // Normal
                    [
                        // デフォルト
                        [0],
                        // 値リスト
                        [2048, 0, 30, 1, 1, 0, 0, 0],
                        [1536, 0, 30, 1, 1, 0, 0, 0],
                        [1024, 0, 30, 1, 1, 0, 0, 0],
                        [768, 0, 30, 1, 1, 0, 0, 0],
                        [512, 0, 30, 1, 1, 0, 0, 0],
                        [384, 0, 30, 1, 1, 0, 0, 0],
                        [256, 0, 30, 1, 1, 0, 0, 0],
                        [128, 0, 25, 1, 1, 0, 0, 0],
                        [64, 0, 15, 1, 1, 0, 0, 0]
                    ],
                    // Low
                    [
                        // デフォルト
                        [0],
                        // 値リスト
                        [2048, 0, 30, 1, 1, 0, 0, 0],
                        [1536, 0, 30, 1, 1, 0, 0, 0],
                        [1024, 0, 30, 1, 1, 0, 0, 0],
                        [768, 0, 30, 1, 1, 0, 0, 0],
                        [512, 0, 30, 1, 1, 0, 0, 0],
                        [384, 0, 30, 1, 1, 0, 0, 0],
                        [256, 0, 30, 1, 1, 0, 0, 0],
                        [128, 0, 30, 1, 1, 0, 0, 0],
                        [64, 0, 20, 1, 1, 0, 0, 0]
                    ]
                ],
                // FHD
                [
                    // Fine
                    [
                        // デフォルト
                        [5],
                        // 値リスト
                        [14336, 0, 30, 1, 1, 0, 0, 1],
                        [12288, 0, 30, 1, 1, 0, 0, 1],
                        [10240, 0, 30, 1, 1, 0, 0, 1],
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        [6144, 0, 30, 1, 1, 0, 0, 1],
                        [4096, 0, 20, 1, 1, 0, 0, 1],
                        [3072, 0, 15, 1, 1, 0, 0, 1],
                        [2048, 0, 10, 1, 1, 0, 0, 1],
                        [1536, 0, 7.5, 1, 1, 0, 0, 1],
                        [1024, 0, 5, 1, 1, 0, 0, 1],
                        [768, 0, 3, 1, 1, 0, 0, 1],
                        [512, 0, 2, 1, 1, 0, 0, 1]
                    ],
                    // Normal
                    [
                        // デフォルト
                        [5],
                        // 値リスト
                        [14336, 0, 30, 1, 1, 0, 0, 1],
                        [12288, 0, 30, 1, 1, 0, 0, 1],
                        [10240, 0, 30, 1, 1, 0, 0, 1],
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        [6144, 0, 30, 1, 1, 0, 0, 1],
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 25, 1, 1, 0, 0, 1],
                        [2048, 0, 20, 1, 1, 0, 0, 1],
                        [1536, 0, 10, 1, 1, 0, 0, 1],
                        [1024, 0, 7.5, 1, 1, 0, 0, 1],
                        [768, 0, 5, 1, 1, 0, 0, 1],
                        [512, 0, 3, 1, 1, 0, 0, 1]
                    ],
                    // Low
                    [
                         // デフォルト
                        [5],
                        // 値リスト
                        [14336, 0, 30, 1, 1, 0, 0, 1],
                        [12288, 0, 30, 1, 1, 0, 0, 1],
                        [10240, 0, 30, 1, 1, 0, 0, 1],
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        [6144, 0, 30, 1, 1, 0, 0, 1],
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 20, 1, 1, 0, 0, 1],
                        [1024, 0, 15, 1, 1, 0, 0, 1],
                        [768, 0, 10, 1, 1, 0, 0, 1],
                        [512, 0, 7.5, 1, 1, 0, 0, 1]
                    ]
                ],
                
                // HD
                [
                    // Fine
                    [
                        // デフォルト
                        [2],
                        // 値リスト
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        [6144, 0, 30, 1, 1, 0, 0, 1],
                        [4096, 0, 20, 1, 1, 0, 0, 1],
                        [3072, 0, 15, 1, 1, 0, 0, 1],
                        [2048, 0, 10, 1, 1, 0, 0, 1],
                        [1536, 0, 7.5, 1, 1, 0, 0, 1],
                        [1024, 0, 5, 1, 1, 0, 0, 1],
                        [768, 0, 3, 1, 1, 0, 0, 1],
                        [512, 0, 2, 1, 1, 0, 0, 1],
                        [384, 0, 1, 1, 1, 0, 0, 1],
                        [256, 0, 1, 1, 1, 0, 0, 1]
                    ],
                    // Normal
                    [
                        // デフォルト
                        [2],
                        // 値リスト
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        [6144, 0, 30, 1, 1, 0, 0, 1],
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 25, 1, 1, 0, 0, 1],
                        [2048, 0, 20, 1, 1, 0, 0, 1],
                        [1536, 0, 10, 1, 1, 0, 0, 1],
                        [1024, 0, 7.5, 1, 1, 0, 0, 1],
                        [768, 0, 5, 1, 1, 0, 0, 1],
                        [512, 0, 3, 1, 1, 0, 0, 1],
                        [384, 0, 2, 1, 1, 0, 0, 1],
                        [256, 0, 1, 1, 1, 0, 0, 1]
                    ],
                    // Low
                    [
                        // デフォルト
                        [2],
                        // 値リスト
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        [6144, 0, 30, 1, 1, 0, 0, 1],
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 20, 1, 1, 0, 0, 1],
                        [1024, 0, 15, 1, 1, 0, 0, 1],
                        [768, 0, 10, 1, 1, 0, 0, 1],
                        [512, 0, 7.5, 1, 1, 0, 0, 1],
                        [384, 0, 5, 1, 1, 0, 0, 1],
                        [256, 0, 3, 1, 1, 0, 0, 1]
                    ]
                ],
                
                // HVGAW
                [
                    // Fine
                    [
                        // デフォルト
                        [0],
                        // 値リスト
                        [4096, 0, 22.5, 1, 1, 0, 0, 1],
                        [3072, 0, 20, 1, 1, 0, 0, 1],
                        [2048, 0, 15, 1, 1, 0, 0, 1],
                        [1536, 0, 15, 1, 1, 0, 0, 1],
                        [1024, 0, 10, 1, 1, 0, 0, 1],
                        [768, 0, 7.5, 1, 1, 0, 0, 1],
                        [512, 0, 5, 1, 1, 0, 0, 1],
                        [384, 0, 3, 1, 1, 0, 0, 1],
                        [256, 0, 2, 1, 1, 0, 0, 1],
                        [128, 0, 1, 1, 1, 0, 0, 1],
                        [64, 0, 1, 1, 1, 0, 0, 1]
                    ],
                    // Normal
                    [
                        // デフォルト
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 22.5, 1, 1, 0, 0, 1],
                        [768, 0, 20, 1, 1, 0, 0, 1],
                        [512, 0, 15, 1, 1, 0, 0, 1],
                        [384, 0, 10, 1, 1, 0, 0, 1],
                        [256, 0, 7.5, 1, 1, 0, 0, 1],
                        [128, 0, 5, 1, 1, 0, 0, 1],
                        [64, 0, 2, 1, 1, 0, 0, 1]
                    ],
                    // Low
                    [
                        // デフォルト
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 20, 1, 1, 0, 0, 1],
                        [384, 0, 15, 1, 1, 0, 0, 1],
                        [256, 0, 10, 1, 1, 0, 0, 1],
                        [128, 0, 7.5, 1, 1, 0, 0, 1],
                        [64, 0, 3, 1, 1, 0, 0, 1]
                    ]
                ],
                
                // 180P
                [
                    // Fine
                    [
                        // デフォルト
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 20, 1, 1, 0, 0, 1],
                        [1024, 0, 15, 1, 1, 0, 0, 1],
                        [768, 0, 15, 1, 1, 0, 0, 1],
                        [512, 0, 10, 1, 1, 0, 0, 1],
                        [384, 0, 7.5, 1, 1, 0, 0, 1],
                        [256, 0, 5, 1, 1, 0, 0, 1],
                        [128, 0, 2, 1, 1, 0, 0, 1],
                        [64, 0, 1, 1, 1, 0, 0, 1]
                    ],
                    // Normal
                    [
                        // デフォルト
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 25, 1, 1, 0, 0, 1],
                        [384, 0, 20, 1, 1, 0, 0, 1],
                        [256, 0, 15, 1, 1, 0, 0, 1],
                        [128, 0, 10, 1, 1, 0, 0, 1],
                        [64, 0, 5, 1, 1, 0, 0, 1]
                    ],
                    // Low
                    [
                        // デフォルト
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 30, 1, 1, 0, 0, 1],
                        [256, 0, 25, 1, 1, 0, 0, 1],
                        [128, 0, 15, 1, 1, 0, 0, 1],
                        [64, 0, 10, 1, 1, 0, 0, 1]
                    ]
                ],
                
                // 160x90
                [
                    // Fine
                    [
                        // デフォルト
                        [0],
                        // 値リスト
                        [2048, 0, 30, 1, 1, 0, 0, 0],
                        [1536, 0, 30, 1, 1, 0, 0, 0],
                        [1024, 0, 30, 1, 1, 0, 0, 0],
                        [768, 0, 30, 1, 1, 0, 0, 0],
                        [512, 0, 20, 1, 1, 0, 0, 0],
                        [384, 0, 15, 1, 1, 0, 0, 0],
                        [256, 0, 15, 1, 1, 0, 0, 0],
                        [128, 0, 10, 1, 1, 0, 0, 0],
                        [64, 0, 7.5, 1, 1, 0, 0, 0]
                    ],
                    // Normal
                    [
                        // デフォルト
                        [0],
                        // 値リスト
                        [2048, 0, 30, 1, 1, 0, 0, 0],
                        [1536, 0, 30, 1, 1, 0, 0, 0],
                        [1024, 0, 30, 1, 1, 0, 0, 0],
                        [768, 0, 30, 1, 1, 0, 0, 0],
                        [512, 0, 30, 1, 1, 0, 0, 0],
                        [384, 0, 30, 1, 1, 0, 0, 0],
                        [256, 0, 30, 1, 1, 0, 0, 0],
                        [128, 0, 25, 1, 1, 0, 0, 0],
                        [64, 0, 15, 1, 1, 0, 0, 0]
                    ],
                    // Low
                    [
                        // デフォルト
                        [0],
                        // 値リスト
                        [2048, 0, 30, 1, 1, 0, 0, 0],
                        [1536, 0, 30, 1, 1, 0, 0, 0],
                        [1024, 0, 30, 1, 1, 0, 0, 0],
                        [768, 0, 30, 1, 1, 0, 0, 0],
                        [512, 0, 30, 1, 1, 0, 0, 0],
                        [384, 0, 30, 1, 1, 0, 0, 0],
                        [256, 0, 30, 1, 1, 0, 0, 0],
                        [128, 0, 30, 1, 1, 0, 0, 0],
                        [64, 0, 20, 1, 1, 0, 0, 0]
                    ]
                ]
            ],
            // フレームレート優先
            [
                // 1600x1200
                [
                    // -
                    [
                        // デフォルト値
                        [5],
                        // 値リスト
                        [14336, 0, 30, 1, 1, 0, 0, 0],
                        [12288, 0, 30, 1, 1, 0, 0, 0],
                        [10240, 0, 30, 1, 1, 0, 0, 0],
                        [8192, 0, 30, 1, 1, 0, 0, 0],
                        [6144, 0, 30, 1, 1, 0, 0, 0],
                        [4096, 0, 30, 1, 1, 0, 0, 0],
                        [3072, 0, 30, 1, 1, 0, 0, 0],
                        [2048, 0, 30, 1, 1, 0, 0, 0],
                        [1536, 0, 15, 1, 1, 0, 0, 0],
                        [1024, 0, 7.5, 1, 1, 0, 0, 0],
                        [768, 0, 1, 1, 1, 0, 0, 0],
                        [512, 0, 0, 1, 1, 0, 0, 0]
                    ]
                ],
                
                // SXVGA
                [
                    // -
                    [
                        // デフォルト値
                        [2],
                        // 値リスト
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        [6144, 0, 30, 1, 1, 0, 0, 1],
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 10, 1, 1, 0, 0, 1],
                        [512, 0, 1, 1, 1, 0, 0, 1],
                        [384, 0, 0, 1, 1, 0, 0, 1],
                        [256, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                
                // SVGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 15, 1, 1, 0, 0, 1],
                        [512, 0, 7.5, 1, 1, 0, 0, 1],
                        [384, 0, 1, 1, 1, 0, 0, 1],
                        [256, 0, 0, 1, 1, 0, 0, 1],
                        [128, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // VGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 15, 1, 1, 0, 0, 1],
                        [256, 0, 1, 1, 1, 0, 0, 1],
                        [128, 0, 0, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // 400x300
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 0],
                        [3072, 0, 30, 1, 1, 0, 0, 0],
                        [2048, 0, 30, 1, 1, 0, 0, 0],
                        [1536, 0, 30, 1, 1, 0, 0, 0],
                        [1024, 0, 30, 1, 1, 0, 0, 0],
                        [768, 0, 30, 1, 1, 0, 0, 0],
                        [512, 0, 30, 1, 1, 0, 0, 0],
                        [384, 0, 30, 1, 1, 0, 0, 0],
                        [256, 0, 10, 1, 1, 0, 0, 0],
                        [128, 0, 1, 1, 1, 0, 0, 0],
                        [64, 0, 0, 1, 1, 0, 0, 0]
                    ]
                ],
                // QVGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 30, 1, 1, 0, 0, 1],
                        [256, 0, 20, 1, 1, 0, 0, 1],
                        [128, 0, 1, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // 160x120
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [2048, 0, 30, 1, 1, 0, 0, 0],
                        [1536, 0, 30, 1, 1, 0, 0, 0],
                        [1024, 0, 30, 1, 1, 0, 0, 0],
                        [768, 0, 30, 1, 1, 0, 0, 0],
                        [512, 0, 30, 1, 1, 0, 0, 0],
                        [384, 0, 30, 1, 1, 0, 0, 0],
                        [256, 0, 30, 1, 1, 0, 0, 0],
                        [128, 0, 7.5, 1, 1, 0, 0, 0],
                        [64, 0, 1, 1, 1, 0, 0, 0]
                    ]
                ],
                // FHD
                [
                    // -
                    [
                        // デフォルト値
                        [5],
                        // 値リスト
                        [14336, 0, 30, 1, 1, 0, 0, 1],
                        [12288, 0, 30, 1, 1, 0, 0, 1],
                        [10240, 0, 30, 1, 1, 0, 0, 1],
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        [6144, 0, 30, 1, 1, 0, 0, 1],
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 15, 1, 1, 0, 0, 1],
                        [1024, 0, 7.5, 1, 1, 0, 0, 1],
                        [768, 0, 1, 1, 1, 0, 0, 1],
                        [512, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                
                // HD
                [
                    // -
                    [
                        // デフォルト値
                        [2],
                        // 値リスト
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        [6144, 0, 30, 1, 1, 0, 0, 1],
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 20, 1, 1, 0, 0, 1],
                        [512, 0, 7.5, 1, 1, 0, 0, 1],
                        [384, 0, 1, 1, 1, 0, 0, 1],
                        [256, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // HVGAW
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 15, 1, 1, 0, 0, 1],
                        [256, 0, 1, 1, 1, 0, 0, 1],
                        [128, 0, 0, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // 180P
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 30, 1, 1, 0, 0, 1],
                        [256, 0, 20, 1, 1, 0, 0, 1],
                        [128, 0, 1, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // 160x90
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [2048, 0, 30, 1, 1, 0, 0, 0],
                        [1536, 0, 30, 1, 1, 0, 0, 0],
                        [1024, 0, 30, 1, 1, 0, 0, 0],
                        [768, 0, 30, 1, 1, 0, 0, 0],
                        [512, 0, 30, 1, 1, 0, 0, 0],
                        [384, 0, 30, 1, 1, 0, 0, 0],
                        [256, 0, 30, 1, 1, 0, 0, 0],
                        [128, 0, 7.5, 1, 1, 0, 0, 0],
                        [64, 0, 1, 1, 1, 0, 0, 0]
                    ]
                ]
            ],
            // Advanced VBR[高]
            [
                // 1600x1200
                [
                    // -
                    [
                        // デフォルト値
                        [5],
                        // 値リスト
                        [14336, 0, 30, 1, 1, 0, 0, 0],
                        [12288, 0, 30, 1, 1, 0, 0, 0],
                        [10240, 0, 30, 1, 1, 0, 0, 0],
                        [8192, 0, 30, 1, 1, 0, 0, 0],
                        [6144, 0, 30, 1, 1, 0, 0, 0],
                        [4096, 0, 30, 1, 1, 0, 0, 0],
                        [3072, 0, 30, 1, 1, 0, 0, 0],
                        [2048, 0, 30, 1, 1, 0, 0, 0],
                        [1536, 0, 15, 1, 1, 0, 0, 0],
                        [1024, 0, 7.5, 1, 1, 0, 0, 0],
                        [768, 0, 1, 1, 1, 0, 0, 0],
                        [512, 0, 0, 1, 1, 0, 0, 0]
                    ]
                ],
                
                // SXVGA
                [
                    // -
                    [
                        // デフォルト値
                        [2],
                        // 値リスト
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        [6144, 0, 30, 1, 1, 0, 0, 1],
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 10, 1, 1, 0, 0, 1],
                        [512, 0, 1, 1, 1, 0, 0, 1],
                        [384, 0, 0, 1, 1, 0, 0, 1],
                        [256, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                
                // SVGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 15, 1, 1, 0, 0, 1],
                        [512, 0, 7.5, 1, 1, 0, 0, 1],
                        [384, 0, 1, 1, 1, 0, 0, 1],
                        [256, 0, 0, 1, 1, 0, 0, 1],
                        [128, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // VGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 15, 1, 1, 0, 0, 1],
                        [256, 0, 1, 1, 1, 0, 0, 1],
                        [128, 0, 0, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // 400x300
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 0],
                        [3072, 0, 30, 1, 1, 0, 0, 0],
                        [2048, 0, 30, 1, 1, 0, 0, 0],
                        [1536, 0, 30, 1, 1, 0, 0, 0],
                        [1024, 0, 30, 1, 1, 0, 0, 0],
                        [768, 0, 30, 1, 1, 0, 0, 0],
                        [512, 0, 30, 1, 1, 0, 0, 0],
                        [384, 0, 30, 1, 1, 0, 0, 0],
                        [256, 0, 10, 1, 1, 0, 0, 0],
                        [128, 0, 1, 1, 1, 0, 0, 0],
                        [64, 0, 0, 1, 1, 0, 0, 0]
                    ]
                ],
                // QVGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 30, 1, 1, 0, 0, 1],
                        [256, 0, 20, 1, 1, 0, 0, 1],
                        [128, 0, 1, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // 160x120
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [2048, 0, 30, 1, 1, 0, 0, 0],
                        [1536, 0, 30, 1, 1, 0, 0, 0],
                        [1024, 0, 30, 1, 1, 0, 0, 0],
                        [768, 0, 30, 1, 1, 0, 0, 0],
                        [512, 0, 30, 1, 1, 0, 0, 0],
                        [384, 0, 30, 1, 1, 0, 0, 0],
                        [256, 0, 30, 1, 1, 0, 0, 0],
                        [128, 0, 7.5, 1, 1, 0, 0, 0],
                        [64, 0, 1, 1, 1, 0, 0, 0]
                    ]
                ],
                // FHD
                [
                    // -
                    [
                        // デフォルト値
                        [5],
                        // 値リスト
                        [14336, 0, 30, 1, 1, 0, 0, 1],
                        [12288, 0, 30, 1, 1, 0, 0, 1],
                        [10240, 0, 30, 1, 1, 0, 0, 1],
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        [6144, 0, 30, 1, 1, 0, 0, 1],
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 15, 1, 1, 0, 0, 1],
                        [1024, 0, 7.5, 1, 1, 0, 0, 1],
                        [768, 0, 1, 1, 1, 0, 0, 1],
                        [512, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                
                // HD
                [
                    // -
                    [
                        // デフォルト値
                        [2],
                        // 値リスト
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        [6144, 0, 30, 1, 1, 0, 0, 1],
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 20, 1, 1, 0, 0, 1],
                        [512, 0, 7.5, 1, 1, 0, 0, 1],
                        [384, 0, 1, 1, 1, 0, 0, 1],
                        [256, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // HVGAW
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 15, 1, 1, 0, 0, 1],
                        [256, 0, 1, 1, 1, 0, 0, 1],
                        [128, 0, 0, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // 180P
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 30, 1, 1, 0, 0, 1],
                        [256, 0, 20, 1, 1, 0, 0, 1],
                        [128, 0, 1, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // 160x90
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [2048, 0, 30, 1, 1, 0, 0, 0],
                        [1536, 0, 30, 1, 1, 0, 0, 0],
                        [1024, 0, 30, 1, 1, 0, 0, 0],
                        [768, 0, 30, 1, 1, 0, 0, 0],
                        [512, 0, 30, 1, 1, 0, 0, 0],
                        [384, 0, 30, 1, 1, 0, 0, 0],
                        [256, 0, 30, 1, 1, 0, 0, 0],
                        [128, 0, 7.5, 1, 1, 0, 0, 0],
                        [64, 0, 1, 1, 1, 0, 0, 0]
                    ]
                ]
            ],
            // Advanced VBR[中]
            [
                // 1600x1200
                [
                    // -
                    [
                        // デフォルト値
                        [5],
                        // 値リスト
                        [14336, 0, 30, 1, 1, 0, 0, 0],
                        [12288, 0, 30, 1, 1, 0, 0, 0],
                        [10240, 0, 30, 1, 1, 0, 0, 0],
                        [8192, 0, 30, 1, 1, 0, 0, 0],
                        [6144, 0, 30, 1, 1, 0, 0, 0],
                        [4096, 0, 30, 1, 1, 0, 0, 0],
                        [3072, 0, 30, 1, 1, 0, 0, 0],
                        [2048, 0, 30, 1, 1, 0, 0, 0],
                        [1536, 0, 15, 1, 1, 0, 0, 0],
                        [1024, 0, 7.5, 1, 1, 0, 0, 0],
                        [768, 0, 1, 1, 1, 0, 0, 0],
                        [512, 0, 0, 1, 1, 0, 0, 0]
                    ]
                ],
                
                // SXVGA
                [
                    // -
                    [
                        // デフォルト値
                        [2],
                        // 値リスト
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        [6144, 0, 30, 1, 1, 0, 0, 1],
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 10, 1, 1, 0, 0, 1],
                        [512, 0, 1, 1, 1, 0, 0, 1],
                        [384, 0, 0, 1, 1, 0, 0, 1],
                        [256, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                
                // SVGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 15, 1, 1, 0, 0, 1],
                        [512, 0, 7.5, 1, 1, 0, 0, 1],
                        [384, 0, 1, 1, 1, 0, 0, 1],
                        [256, 0, 0, 1, 1, 0, 0, 1],
                        [128, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // VGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 15, 1, 1, 0, 0, 1],
                        [256, 0, 1, 1, 1, 0, 0, 1],
                        [128, 0, 0, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // 400x300
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 0],
                        [3072, 0, 30, 1, 1, 0, 0, 0],
                        [2048, 0, 30, 1, 1, 0, 0, 0],
                        [1536, 0, 30, 1, 1, 0, 0, 0],
                        [1024, 0, 30, 1, 1, 0, 0, 0],
                        [768, 0, 30, 1, 1, 0, 0, 0],
                        [512, 0, 30, 1, 1, 0, 0, 0],
                        [384, 0, 30, 1, 1, 0, 0, 0],
                        [256, 0, 10, 1, 1, 0, 0, 0],
                        [128, 0, 1, 1, 1, 0, 0, 0],
                        [64, 0, 0, 1, 1, 0, 0, 0]
                    ]
                ],
                // QVGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 30, 1, 1, 0, 0, 1],
                        [256, 0, 20, 1, 1, 0, 0, 1],
                        [128, 0, 1, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // 160x120
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [2048, 0, 30, 1, 1, 0, 0, 0],
                        [1536, 0, 30, 1, 1, 0, 0, 0],
                        [1024, 0, 30, 1, 1, 0, 0, 0],
                        [768, 0, 30, 1, 1, 0, 0, 0],
                        [512, 0, 30, 1, 1, 0, 0, 0],
                        [384, 0, 30, 1, 1, 0, 0, 0],
                        [256, 0, 30, 1, 1, 0, 0, 0],
                        [128, 0, 7.5, 1, 1, 0, 0, 0],
                        [64, 0, 1, 1, 1, 0, 0, 0]
                    ]
                ],
                // FHD
                [
                    // -
                    [
                        // デフォルト値
                        [5],
                        // 値リスト
                        [14336, 0, 30, 1, 1, 0, 0, 1],
                        [12288, 0, 30, 1, 1, 0, 0, 1],
                        [10240, 0, 30, 1, 1, 0, 0, 1],
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        [6144, 0, 30, 1, 1, 0, 0, 1],
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 15, 1, 1, 0, 0, 1],
                        [1024, 0, 7.5, 1, 1, 0, 0, 1],
                        [768, 0, 1, 1, 1, 0, 0, 1],
                        [512, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                
                // HD
                [
                    // -
                    [
                        // デフォルト値
                        [2],
                        // 値リスト
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        [6144, 0, 30, 1, 1, 0, 0, 1],
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 20, 1, 1, 0, 0, 1],
                        [512, 0, 7.5, 1, 1, 0, 0, 1],
                        [384, 0, 1, 1, 1, 0, 0, 1],
                        [256, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // HVGAW
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 15, 1, 1, 0, 0, 1],
                        [256, 0, 1, 1, 1, 0, 0, 1],
                        [128, 0, 0, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // 180P
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 30, 1, 1, 0, 0, 1],
                        [256, 0, 20, 1, 1, 0, 0, 1],
                        [128, 0, 1, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // 160x90
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [2048, 0, 30, 1, 1, 0, 0, 0],
                        [1536, 0, 30, 1, 1, 0, 0, 0],
                        [1024, 0, 30, 1, 1, 0, 0, 0],
                        [768, 0, 30, 1, 1, 0, 0, 0],
                        [512, 0, 30, 1, 1, 0, 0, 0],
                        [384, 0, 30, 1, 1, 0, 0, 0],
                        [256, 0, 30, 1, 1, 0, 0, 0],
                        [128, 0, 7.5, 1, 1, 0, 0, 0],
                        [64, 0, 1, 1, 1, 0, 0, 0]
                    ]
                ]
            ],
            // Advanced VBR[低]
            [
                // 1600x1200
                [
                    // -
                    [
                        // デフォルト値
                        [5],
                        // 値リスト
                        [14336, 0, 30, 1, 1, 0, 0, 0],
                        [12288, 0, 30, 1, 1, 0, 0, 0],
                        [10240, 0, 30, 1, 1, 0, 0, 0],
                        [8192, 0, 30, 1, 1, 0, 0, 0],
                        [6144, 0, 30, 1, 1, 0, 0, 0],
                        [4096, 0, 30, 1, 1, 0, 0, 0],
                        [3072, 0, 30, 1, 1, 0, 0, 0],
                        [2048, 0, 30, 1, 1, 0, 0, 0],
                        [1536, 0, 15, 1, 1, 0, 0, 0],
                        [1024, 0, 7.5, 1, 1, 0, 0, 0],
                        [768, 0, 1, 1, 1, 0, 0, 0],
                        [512, 0, 0, 1, 1, 0, 0, 0]
                    ]
                ],
                
                // SXVGA
                [
                    // -
                    [
                        // デフォルト値
                        [2],
                        // 値リスト
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        [6144, 0, 30, 1, 1, 0, 0, 1],
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 10, 1, 1, 0, 0, 1],
                        [512, 0, 1, 1, 1, 0, 0, 1],
                        [384, 0, 0, 1, 1, 0, 0, 1],
                        [256, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                
                // SVGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 15, 1, 1, 0, 0, 1],
                        [512, 0, 7.5, 1, 1, 0, 0, 1],
                        [384, 0, 1, 1, 1, 0, 0, 1],
                        [256, 0, 0, 1, 1, 0, 0, 1],
                        [128, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // VGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 15, 1, 1, 0, 0, 1],
                        [256, 0, 1, 1, 1, 0, 0, 1],
                        [128, 0, 0, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // 400x300
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 0],
                        [3072, 0, 30, 1, 1, 0, 0, 0],
                        [2048, 0, 30, 1, 1, 0, 0, 0],
                        [1536, 0, 30, 1, 1, 0, 0, 0],
                        [1024, 0, 30, 1, 1, 0, 0, 0],
                        [768, 0, 30, 1, 1, 0, 0, 0],
                        [512, 0, 30, 1, 1, 0, 0, 0],
                        [384, 0, 30, 1, 1, 0, 0, 0],
                        [256, 0, 10, 1, 1, 0, 0, 0],
                        [128, 0, 1, 1, 1, 0, 0, 0],
                        [64, 0, 0, 1, 1, 0, 0, 0]
                    ]
                ],
                // QVGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 30, 1, 1, 0, 0, 1],
                        [256, 0, 20, 1, 1, 0, 0, 1],
                        [128, 0, 1, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // 160x120
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [2048, 0, 30, 1, 1, 0, 0, 0],
                        [1536, 0, 30, 1, 1, 0, 0, 0],
                        [1024, 0, 30, 1, 1, 0, 0, 0],
                        [768, 0, 30, 1, 1, 0, 0, 0],
                        [512, 0, 30, 1, 1, 0, 0, 0],
                        [384, 0, 30, 1, 1, 0, 0, 0],
                        [256, 0, 30, 1, 1, 0, 0, 0],
                        [128, 0, 7.5, 1, 1, 0, 0, 0],
                        [64, 0, 1, 1, 1, 0, 0, 0]
                    ]
                ],
                // FHD
                [
                    // -
                    [
                        // デフォルト値
                        [5],
                        // 値リスト
                        [14336, 0, 30, 1, 1, 0, 0, 1],
                        [12288, 0, 30, 1, 1, 0, 0, 1],
                        [10240, 0, 30, 1, 1, 0, 0, 1],
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        [6144, 0, 30, 1, 1, 0, 0, 1],
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 15, 1, 1, 0, 0, 1],
                        [1024, 0, 7.5, 1, 1, 0, 0, 1],
                        [768, 0, 1, 1, 1, 0, 0, 1],
                        [512, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                
                // HD
                [
                    // -
                    [
                        // デフォルト値
                        [2],
                        // 値リスト
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        [6144, 0, 30, 1, 1, 0, 0, 1],
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 20, 1, 1, 0, 0, 1],
                        [512, 0, 7.5, 1, 1, 0, 0, 1],
                        [384, 0, 1, 1, 1, 0, 0, 1],
                        [256, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // HVGAW
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 15, 1, 1, 0, 0, 1],
                        [256, 0, 1, 1, 1, 0, 0, 1],
                        [128, 0, 0, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // 180P
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 30, 1, 1, 0, 0, 1],
                        [256, 0, 20, 1, 1, 0, 0, 1],
                        [128, 0, 1, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // 160x90
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [2048, 0, 30, 1, 1, 0, 0, 0],
                        [1536, 0, 30, 1, 1, 0, 0, 0],
                        [1024, 0, 30, 1, 1, 0, 0, 0],
                        [768, 0, 30, 1, 1, 0, 0, 0],
                        [512, 0, 30, 1, 1, 0, 0, 0],
                        [384, 0, 30, 1, 1, 0, 0, 0],
                        [256, 0, 30, 1, 1, 0, 0, 0],
                        [128, 0, 7.5, 1, 1, 0, 0, 0],
                        [64, 0, 1, 1, 1, 0, 0, 0]
                    ]
                ]
            ]
        ],
        // 2M(60fps)
        [
            // ビットレート優先
            [
                // FHD
                [
                    // Fine
                    [
                        // デフォルト
                        [8],
                        // 値リスト
                        [24576, 0, 60, 1, 1, 0, 0, 0],
                        [20480, 0, 60, 1, 1, 0, 0, 0],
                        [16384, 0, 60, 1, 1, 0, 0, 0],
                        [14336, 0, 60, 1, 1, 0, 0, 0],
                        [12288, 0, 60, 1, 1, 0, 0, 0],
                        [10240, 0, 60, 1, 1, 0, 0, 0],
                        [8192, 0, 45, 1, 1, 0, 0, 0],
                        [6144, 0, 30, 1, 1, 0, 0, 0],
                        [4096, 0, 20, 1, 1, 0, 0, 0],
                        [3072, 0, 15, 1, 1, 0, 0, 0],
                        [2048, 0, 10, 1, 1, 0, 0, 0],
                        [1536, 0, 7.5, 1, 1, 0, 0, 0],
                        [1024, 0, 5, 1, 1, 0, 0, 0]
                    ],
                    // Normal
                    [
                        // デフォルト
                        [8],
                        // 値リスト
                        [24576, 0, 60, 1, 1, 0, 0, 0],
                        [20480, 0, 60, 1, 1, 0, 0, 0],
                        [16384, 0, 60, 1, 1, 0, 0, 0],
                        [14336, 0, 60, 1, 1, 0, 0, 0],
                        [12288, 0, 60, 1, 1, 0, 0, 0],
                        [10240, 0, 60, 1, 1, 0, 0, 0],
                        [8192, 0, 60, 1, 1, 0, 0, 0],
                        [6144, 0, 45, 1, 1, 0, 0, 0],
                        [4096, 0, 30, 1, 1, 0, 0, 0],
                        [3072, 0, 25, 1, 1, 0, 0, 0],
                        [2048, 0, 20, 1, 1, 0, 0, 0],
                        [1536, 0, 10, 1, 1, 0, 0, 0],
                        [1024, 0, 7.5, 1, 1, 0, 0, 0]
                    ],
                    // Low
                    [
                        // デフォルト
                        [8],
                        // 値リスト
                        [24576, 0, 60, 1, 1, 0, 0, 0],
                        [20480, 0, 60, 1, 1, 0, 0, 0],
                        [16384, 0, 60, 1, 1, 0, 0, 0],
                        [14336, 0, 60, 1, 1, 0, 0, 0],
                        [12288, 0, 60, 1, 1, 0, 0, 0],
                        [10240, 0, 60, 1, 1, 0, 0, 0],
                        [8192, 0, 60, 1, 1, 0, 0, 0],
                        [6144, 0, 60, 1, 1, 0, 0, 0],
                        [4096, 0, 45, 1, 1, 0, 0, 0],
                        [3072, 0, 30, 1, 1, 0, 0, 0],
                        [2048, 0, 30, 1, 1, 0, 0, 0],
                        [1536, 0, 20, 1, 1, 0, 0, 0],
                        [1024, 0, 15, 1, 1, 0, 0, 0]
                    ]
                ],
                // HD
                [
                    // Fine
                    [
                        // デフォルト
                        [8],
                        // 値リスト
                        [24576, 0, 60, 1, 1, 0, 0, 0],
                        [20480, 0, 60, 1, 1, 0, 0, 0],
                        [16384, 0, 60, 1, 1, 0, 0, 0],
                        [14336, 0, 60, 1, 1, 0, 0, 0],
                        [12288, 0, 60, 1, 1, 0, 0, 0],
                        [10240, 0, 60, 1, 1, 0, 0, 0],
                        [8192, 0, 45, 1, 1, 0, 0, 0],
                        [6144, 0, 30, 1, 1, 0, 0, 0],
                        [4096, 0, 20, 1, 1, 0, 0, 0],
                        [3072, 0, 15, 1, 1, 0, 0, 0],
                        [2048, 0, 10, 1, 1, 0, 0, 0],
                        [1536, 0, 7.5, 1, 1, 0, 0, 0],
                        [1024, 0, 5, 1, 1, 0, 0, 0]
                    ],
                    // Normal
                    [
                        // デフォルト
                        [8],
                        // 値リスト
                        [24576, 0, 60, 1, 1, 0, 0, 0],
                        [20480, 0, 60, 1, 1, 0, 0, 0],
                        [16384, 0, 60, 1, 1, 0, 0, 0],
                        [14336, 0, 60, 1, 1, 0, 0, 0],
                        [12288, 0, 60, 1, 1, 0, 0, 0],
                        [10240, 0, 60, 1, 1, 0, 0, 0],
                        [8192, 0, 60, 1, 1, 0, 0, 0],
                        [6144, 0, 45, 1, 1, 0, 0, 0],
                        [4096, 0, 30, 1, 1, 0, 0, 0],
                        [3072, 0, 25, 1, 1, 0, 0, 0],
                        [2048, 0, 20, 1, 1, 0, 0, 0],
                        [1536, 0, 10, 1, 1, 0, 0, 0],
                        [1024, 0, 7.5, 1, 1, 0, 0, 0]
                    ],
                    // Low
                    [
                        // デフォルト
                        [8],
                        // 値リスト
                        [24576, 0, 60, 1, 1, 0, 0, 0],
                        [20480, 0, 60, 1, 1, 0, 0, 0],
                        [16384, 0, 60, 1, 1, 0, 0, 0],
                        [14336, 0, 60, 1, 1, 0, 0, 0],
                        [12288, 0, 60, 1, 1, 0, 0, 0],
                        [10240, 0, 60, 1, 1, 0, 0, 0],
                        [8192, 0, 60, 1, 1, 0, 0, 0],
                        [6144, 0, 60, 1, 1, 0, 0, 0],
                        [4096, 0, 45, 1, 1, 0, 0, 0],
                        [3072, 0, 30, 1, 1, 0, 0, 0],
                        [2048, 0, 30, 1, 1, 0, 0, 0],
                        [1536, 0, 20, 1, 1, 0, 0, 0],
                        [1024, 0, 15, 1, 1, 0, 0, 0]
                    ]
                ]
            ],
            // フレームレート優先
            [
                // FHD
                [
                    // -
                    [
                        // デフォルト値
                        [8],
                        // 値リスト
                        [24576, 0, 60, 1, 1, 0, 0, 0],
                        [20480, 0, 60, 1, 1, 0, 0, 0],
                        [16384, 0, 60, 1, 1, 0, 0, 0],
                        [14336, 0, 60, 1, 1, 0, 0, 0],
                        [12288, 0, 60, 1, 1, 0, 0, 0],
                        [10240, 0, 60, 1, 1, 0, 0, 0],
                        [8192, 0, 60, 1, 1, 0, 0, 0],
                        [6144, 0, 60, 1, 1, 0, 0, 0],
                        [4096, 0, 60, 1, 1, 0, 0, 0],
                        [3072, 0, 60, 1, 1, 0, 0, 0],
                        [2048, 0, 30, 1, 1, 0, 0, 0],
                        [1536, 0, 15, 1, 1, 0, 0, 0],
                        [1024, 0, 7.5, 1, 1, 0, 0, 0]
                    ]
                ],
                // HD
                [
                    // -
                    [
                        // デフォルト値
                        [8],
                        // 値リスト
                        [24576, 0, 60, 1, 1, 0, 0, 0],
                        [20480, 0, 60, 1, 1, 0, 0, 0],
                        [16384, 0, 60, 1, 1, 0, 0, 0],
                        [14336, 0, 60, 1, 1, 0, 0, 0],
                        [12288, 0, 60, 1, 1, 0, 0, 0],
                        [10240, 0, 60, 1, 1, 0, 0, 0],
                        [8192, 0, 60, 1, 1, 0, 0, 0],
                        [6144, 0, 60, 1, 1, 0, 0, 0],
                        [4096, 0, 60, 1, 1, 0, 0, 0],
                        [3072, 0, 60, 1, 1, 0, 0, 0],
                        [2048, 0, 60, 1, 1, 0, 0, 0],
                        [1536, 0, 60, 1, 1, 0, 0, 0],
                        [1024, 0, 30, 1, 1, 0, 0, 0]
                    ]
                ]
            ],
            // Advanced VBR[高]
            [
                // FHD
                [
                    // -
                    [
                        // デフォルト値
                        [8],
                        // 値リスト
                        [24576, 0, 60, 1, 1, 0, 0, 0],
                        [20480, 0, 60, 1, 1, 0, 0, 0],
                        [16384, 0, 60, 1, 1, 0, 0, 0],
                        [14336, 0, 60, 1, 1, 0, 0, 0],
                        [12288, 0, 60, 1, 1, 0, 0, 0],
                        [10240, 0, 60, 1, 1, 0, 0, 0],
                        [8192, 0, 60, 1, 1, 0, 0, 0],
                        [6144, 0, 60, 1, 1, 0, 0, 0],
                        [4096, 0, 60, 1, 1, 0, 0, 0],
                        [3072, 0, 60, 1, 1, 0, 0, 0],
                        [2048, 0, 30, 1, 1, 0, 0, 0],
                        [1536, 0, 15, 1, 1, 0, 0, 0],
                        [1024, 0, 7.5, 1, 1, 0, 0, 0]
                    ]
                ],
                // HD
                [
                    // -
                    [
                        // デフォルト値
                        [8],
                        // 値リスト
                        [24576, 0, 60, 1, 1, 0, 0, 0],
                        [20480, 0, 60, 1, 1, 0, 0, 0],
                        [16384, 0, 60, 1, 1, 0, 0, 0],
                        [14336, 0, 60, 1, 1, 0, 0, 0],
                        [12288, 0, 60, 1, 1, 0, 0, 0],
                        [10240, 0, 60, 1, 1, 0, 0, 0],
                        [8192, 0, 60, 1, 1, 0, 0, 0],
                        [6144, 0, 60, 1, 1, 0, 0, 0],
                        [4096, 0, 60, 1, 1, 0, 0, 0],
                        [3072, 0, 60, 1, 1, 0, 0, 0],
                        [2048, 0, 60, 1, 1, 0, 0, 0],
                        [1536, 0, 60, 1, 1, 0, 0, 0],
                        [1024, 0, 30, 1, 1, 0, 0, 0]
                    ]
                ]
            ],
            // Advanced VBR[中]
            [
                // FHD
                [
                    // -
                    [
                        // デフォルト値
                        [8],
                        // 値リスト
                        [24576, 0, 60, 1, 1, 0, 0, 0],
                        [20480, 0, 60, 1, 1, 0, 0, 0],
                        [16384, 0, 60, 1, 1, 0, 0, 0],
                        [14336, 0, 60, 1, 1, 0, 0, 0],
                        [12288, 0, 60, 1, 1, 0, 0, 0],
                        [10240, 0, 60, 1, 1, 0, 0, 0],
                        [8192, 0, 60, 1, 1, 0, 0, 0],
                        [6144, 0, 60, 1, 1, 0, 0, 0],
                        [4096, 0, 60, 1, 1, 0, 0, 0],
                        [3072, 0, 60, 1, 1, 0, 0, 0],
                        [2048, 0, 30, 1, 1, 0, 0, 0],
                        [1536, 0, 15, 1, 1, 0, 0, 0],
                        [1024, 0, 7.5, 1, 1, 0, 0, 0]
                    ]
                ],
                // HD
                [
                    // -
                    [
                        // デフォルト値
                        [8],
                        // 値リスト
                        [24576, 0, 60, 1, 1, 0, 0, 0],
                        [20480, 0, 60, 1, 1, 0, 0, 0],
                        [16384, 0, 60, 1, 1, 0, 0, 0],
                        [14336, 0, 60, 1, 1, 0, 0, 0],
                        [12288, 0, 60, 1, 1, 0, 0, 0],
                        [10240, 0, 60, 1, 1, 0, 0, 0],
                        [8192, 0, 60, 1, 1, 0, 0, 0],
                        [6144, 0, 60, 1, 1, 0, 0, 0],
                        [4096, 0, 60, 1, 1, 0, 0, 0],
                        [3072, 0, 60, 1, 1, 0, 0, 0],
                        [2048, 0, 60, 1, 1, 0, 0, 0],
                        [1536, 0, 60, 1, 1, 0, 0, 0],
                        [1024, 0, 30, 1, 1, 0, 0, 0]
                    ]
                ]
            ],
            // Advanced VBR[低]
            [
                // FHD
                [
                    // -
                    [
                        // デフォルト値
                        [8],
                        // 値リスト
                        [24576, 0, 60, 1, 1, 0, 0, 0],
                        [20480, 0, 60, 1, 1, 0, 0, 0],
                        [16384, 0, 60, 1, 1, 0, 0, 0],
                        [14336, 0, 60, 1, 1, 0, 0, 0],
                        [12288, 0, 60, 1, 1, 0, 0, 0],
                        [10240, 0, 60, 1, 1, 0, 0, 0],
                        [8192, 0, 60, 1, 1, 0, 0, 0],
                        [6144, 0, 60, 1, 1, 0, 0, 0],
                        [4096, 0, 60, 1, 1, 0, 0, 0],
                        [3072, 0, 60, 1, 1, 0, 0, 0],
                        [2048, 0, 30, 1, 1, 0, 0, 0],
                        [1536, 0, 15, 1, 1, 0, 0, 0],
                        [1024, 0, 7.5, 1, 1, 0, 0, 0]
                    ]
                ],
                // HD
                [
                    // -
                    [
                        // デフォルト値
                        [8],
                        // 値リスト
                        [24576, 0, 60, 1, 1, 0, 0, 0],
                        [20480, 0, 60, 1, 1, 0, 0, 0],
                        [16384, 0, 60, 1, 1, 0, 0, 0],
                        [14336, 0, 60, 1, 1, 0, 0, 0],
                        [12288, 0, 60, 1, 1, 0, 0, 0],
                        [10240, 0, 60, 1, 1, 0, 0, 0],
                        [8192, 0, 60, 1, 1, 0, 0, 0],
                        [6144, 0, 60, 1, 1, 0, 0, 0],
                        [4096, 0, 60, 1, 1, 0, 0, 0],
                        [3072, 0, 60, 1, 1, 0, 0, 0],
                        [2048, 0, 60, 1, 1, 0, 0, 0],
                        [1536, 0, 60, 1, 1, 0, 0, 0],
                        [1024, 0, 30, 1, 1, 0, 0, 0]
                    ]
                ]
            ]
        ],
        // 3M
        [
            // ビットレート優先
            [
                // QXGA
                [
                    // Fine
                    [
                        // デフォルト
                        [8],
                        // 値リスト
                        [24576, 0, 30, 1, 1, 0, 0, 1],
                        [20480, 0, 30, 1, 1, 0, 0, 1],
                        [16384, 0, 30, 1, 1, 0, 0, 1],
                        [14336, 0, 30, 1, 1, 0, 0, 1],
                        [12288, 0, 30, 1, 1, 0, 0, 1],
                        [10240, 0, 22.5, 1, 1, 0, 0, 1],
                        [8192, 0, 20, 1, 1, 0, 0, 1],
                        [6144, 0, 15, 1, 1, 0, 0, 1],
                        [4096, 0, 10, 1, 1, 0, 0, 1],
                        [3072, 0, 7.5, 1, 1, 0, 0, 1],
                        [2048, 0, 5, 1, 1, 0, 0, 1],
                        [1536, 0, 3, 1, 1, 0, 0, 1],
                        [1024, 0, 2, 1, 1, 0, 0, 1]
                    ],
                    // Normal
                    [
                        // デフォルト
                        [8],
                        // 値リスト
                        [24576, 0, 30, 1, 1, 0, 0, 1],
                        [20480, 0, 30, 1, 1, 0, 0, 1],
                        [16384, 0, 30, 1, 1, 0, 0, 1],
                        [14336, 0, 30, 1, 1, 0, 0, 1],
                        [12288, 0, 30, 1, 1, 0, 0, 1],
                        [10240, 0, 30, 1, 1, 0, 0, 1],
                        [8192, 0, 25, 1, 1, 0, 0, 1],
                        [6144, 0, 22.5, 1, 1, 0, 0, 1],
                        [4096, 0, 20, 1, 1, 0, 0, 1],
                        [3072, 0, 10, 1, 1, 0, 0, 1],
                        [2048, 0, 7.5, 1, 1, 0, 0, 1],
                        [1536, 0, 5, 1, 1, 0, 0, 1],
                        [1024, 0, 3, 1, 1, 0, 0, 1]
                    ],
                    // Low
                    [
                        // デフォルト
                        [8],
                        // 値リスト
                        [24576, 0, 30, 1, 1, 0, 0, 1],
                        [20480, 0, 30, 1, 1, 0, 0, 1],
                        [16384, 0, 30, 1, 1, 0, 0, 1],
                        [14336, 0, 30, 1, 1, 0, 0, 1],
                        [12288, 0, 30, 1, 1, 0, 0, 1],
                        [10240, 0, 30, 1, 1, 0, 0, 1],
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        [6144, 0, 30, 1, 1, 0, 0, 1],
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 20, 1, 1, 0, 0, 1],
                        [2048, 0, 15, 1, 1, 0, 0, 1],
                        [1536, 0, 10, 1, 1, 0, 0, 1],
                        [1024, 0, 7.5, 1, 1, 0, 0, 1]
                    ]
                ],
                // SXVGA
                [
                    // Fine
                    [
                        // デフォルト
                        [2],
                        // 値リスト
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        [6144, 0, 30, 1, 1, 0, 0, 1],
                        [4096, 0, 20, 1, 1, 0, 0, 1],
                        [3072, 0, 15, 1, 1, 0, 0, 1],
                        [2048, 0, 10, 1, 1, 0, 0, 1],
                        [1536, 0, 7.5, 1, 1, 0, 0, 1],
                        [1024, 0, 5, 1, 1, 0, 0, 1],
                        [768, 0, 3, 1, 1, 0, 0, 1],
                        [512, 0, 2, 1, 1, 0, 0, 1],
                        [384, 0, 1, 1, 1, 0, 0, 1],
                        [256, 0, 1, 1, 1, 0, 0, 1]
                    ],
                    // Normal
                    [
                        // デフォルト
                        [2],
                        // 値リスト
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        [6144, 0, 30, 1, 1, 0, 0, 1],
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 25, 1, 1, 0, 0, 1],
                        [2048, 0, 20, 1, 1, 0, 0, 1],
                        [1536, 0, 10, 1, 1, 0, 0, 1],
                        [1024, 0, 7.5, 1, 1, 0, 0, 1],
                        [768, 0, 5, 1, 1, 0, 0, 1],
                        [512, 0, 3, 1, 1, 0, 0, 1],
                        [384, 0, 2, 1, 1, 0, 0, 1],
                        [256, 0, 1, 1, 1, 0, 0, 1]
                    ],
                    // Low
                    [
                        // デフォルト
                        [2],
                        // 値リスト
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        [6144, 0, 30, 1, 1, 0, 0, 1],
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 20, 1, 1, 0, 0, 1],
                        [1024, 0, 15, 1, 1, 0, 0, 1],
                        [768, 0, 10, 1, 1, 0, 0, 1],
                        [512, 0, 7.5, 1, 1, 0, 0, 1],
                        [384, 0, 5, 1, 1, 0, 0, 1],
                        [256, 0, 3, 1, 1, 0, 0, 1]
                    ]
                ],
                // SVGA
                [
                    // Fine
                    [
                        // デフォルト
                        [0],
                        // 値リスト
                        [4096, 0, 22.5, 1, 1, 0, 0, 1],
                        [3072, 0, 20, 1, 1, 0, 0, 1],
                        [2048, 0, 15, 1, 1, 0, 0, 1],
                        [1536, 0, 10, 1, 1, 0, 0, 1],
                        [1024, 0, 7.5, 1, 1, 0, 0, 1],
                        [768, 0, 5, 1, 1, 0, 0, 1],
                        [512, 0, 3, 1, 1, 0, 0, 1],
                        [384, 0, 2, 1, 1, 0, 0, 1],
                        [256, 0, 1, 1, 1, 0, 0, 1],
                        [128, 0, 1, 1, 1, 0, 0, 1]
                    ],
                    // Normal
                    [
                        // デフォルト
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 25, 1, 1, 0, 0, 1],
                        [1536, 0, 20, 1, 1, 0, 0, 1],
                        [1024, 0, 10, 1, 1, 0, 0, 1],
                        [768, 0, 7.5, 1, 1, 0, 0, 1],
                        [512, 0, 5, 1, 1, 0, 0, 1],
                        [384, 0, 3, 1, 1, 0, 0, 1],
                        [256, 0, 2, 1, 1, 0, 0, 1],
                        [128, 0, 1, 1, 1, 0, 0, 1]
                    ],
                    // Low
                    [
                        // デフォルト
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 20, 1, 1, 0, 0, 1],
                        [768, 0, 15, 1, 1, 0, 0, 1],
                        [512, 0, 10, 1, 1, 0, 0, 1],
                        [384, 0, 7.5, 1, 1, 0, 0, 1],
                        [256, 0, 5, 1, 1, 0, 0, 1],
                        [128, 0, 3, 1, 1, 0, 0, 1]
                    ]
                ],
                // VGA
                [
                    // Fine
                    [
                        // デフォルト
                        [0],
                        // 値リスト
                        [4096, 0, 22.5, 1, 1, 0, 0, 1],
                        [3072, 0, 20, 1, 1, 0, 0, 1],
                        [2048, 0, 15, 1, 1, 0, 0, 1],
                        [1536, 0, 15, 1, 1, 0, 0, 1],
                        [1024, 0, 10, 1, 1, 0, 0, 1],
                        [768, 0, 7.5, 1, 1, 0, 0, 1],
                        [512, 0, 5, 1, 1, 0, 0, 1],
                        [384, 0, 3, 1, 1, 0, 0, 1],
                        [256, 0, 2, 1, 1, 0, 0, 1],
                        [128, 0, 1, 1, 1, 0, 0, 1],
                        [64, 0, 1, 1, 1, 0, 0, 1]
                    ],
                    // Normal
                    [
                        // デフォルト
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 22.5, 1, 1, 0, 0, 1],
                        [768, 0, 20, 1, 1, 0, 0, 1],
                        [512, 0, 15, 1, 1, 0, 0, 1],
                        [384, 0, 10, 1, 1, 0, 0, 1],
                        [256, 0, 7.5, 1, 1, 0, 0, 1],
                        [128, 0, 5, 1, 1, 0, 0, 1],
                        [64, 0, 2, 1, 1, 0, 0, 1]
                    ],
                    // Low
                    [
                        // デフォルト
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 20, 1, 1, 0, 0, 1],
                        [384, 0, 15, 1, 1, 0, 0, 1],
                        [256, 0, 10, 1, 1, 0, 0, 1],
                        [128, 0, 7.5, 1, 1, 0, 0, 1],
                        [64, 0, 3, 1, 1, 0, 0, 1]
                    ]
                ],
                // 400x300
                [
                    // Fine
                    [
                        // デフォルト
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 0],
                        [3072, 0, 30, 1, 1, 0, 0, 0],
                        [2048, 0, 22.5, 1, 1, 0, 0, 0],
                        [1536, 0, 20, 1, 1, 0, 0, 0],
                        [1024, 0, 15, 1, 1, 0, 0, 0],
                        [768, 0, 10, 1, 1, 0, 0, 0],
                        [512, 0, 7.5, 1, 1, 0, 0, 0],
                        [384, 0, 5, 1, 1, 0, 0, 0],
                        [256, 0, 3, 1, 1, 0, 0, 0],
                        [128, 0, 2, 1, 1, 0, 0, 0],
                        [64, 0, 1, 1, 1, 0, 0, 0]
                    ],
                    // Normal
                    [
                        // デフォルト
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 0],
                        [3072, 0, 30, 1, 1, 0, 0, 0],
                        [2048, 0, 30, 1, 1, 0, 0, 0],
                        [1536, 0, 30, 1, 1, 0, 0, 0],
                        [1024, 0, 30, 1, 1, 0, 0, 0],
                        [768, 0, 22.5, 1, 1, 0, 0, 0],
                        [512, 0, 20, 1, 1, 0, 0, 0],
                        [384, 0, 15, 1, 1, 0, 0, 0],
                        [256, 0, 10, 1, 1, 0, 0, 0],
                        [128, 0, 7.5, 1, 1, 0, 0, 0],
                        [64, 0, 5, 1, 1, 0, 0, 0]
                    ],
                    // Low
                    [
                        // デフォルト
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 0],
                        [3072, 0, 30, 1, 1, 0, 0, 0],
                        [2048, 0, 30, 1, 1, 0, 0, 0],
                        [1536, 0, 30, 1, 1, 0, 0, 0],
                        [1024, 0, 30, 1, 1, 0, 0, 0],
                        [768, 0, 30, 1, 1, 0, 0, 0],
                        [512, 0, 30, 1, 1, 0, 0, 0],
                        [384, 0, 20, 1, 1, 0, 0, 0],
                        [256, 0, 15, 1, 1, 0, 0, 0],
                        [128, 0, 10, 1, 1, 0, 0, 0],
                        [64, 0, 7.5, 1, 1, 0, 0, 0]
                    ]
                ],
                // QVGA
                [
                    // Fine
                    [
                        // デフォルト
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 20, 1, 1, 0, 0, 1],
                        [1024, 0, 15, 1, 1, 0, 0, 1],
                        [768, 0, 15, 1, 1, 0, 0, 1],
                        [512, 0, 10, 1, 1, 0, 0, 1],
                        [384, 0, 7.5, 1, 1, 0, 0, 1],
                        [256, 0, 5, 1, 1, 0, 0, 1],
                        [128, 0, 2, 1, 1, 0, 0, 1],
                        [64, 0, 1, 1, 1, 0, 0, 1]
                    ],
                    // Normal
                    [
                        // デフォルト
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 25, 1, 1, 0, 0, 1],
                        [384, 0, 20, 1, 1, 0, 0, 1],
                        [256, 0, 15, 1, 1, 0, 0, 1],
                        [128, 0, 10, 1, 1, 0, 0, 1],
                        [64, 0, 5, 1, 1, 0, 0, 1]
                    ],
                    // Low
                    [
                        // デフォルト
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 30, 1, 1, 0, 0, 1],
                        [256, 0, 25, 1, 1, 0, 0, 1],
                        [128, 0, 15, 1, 1, 0, 0, 1],
                        [64, 0, 10, 1, 1, 0, 0, 1]
                    ]
                ],
                // 160x120
                [
                    // Fine
                    [
                        // デフォルト
                        [0],
                        // 値リスト
                        [2048, 0, 30, 1, 1, 0, 0, 0],
                        [1536, 0, 30, 1, 1, 0, 0, 0],
                        [1024, 0, 30, 1, 1, 0, 0, 0],
                        [768, 0, 30, 1, 1, 0, 0, 0],
                        [512, 0, 20, 1, 1, 0, 0, 0],
                        [384, 0, 15, 1, 1, 0, 0, 0],
                        [256, 0, 15, 1, 1, 0, 0, 0],
                        [128, 0, 10, 1, 1, 0, 0, 0],
                        [64, 0, 7.5, 1, 1, 0, 0, 0]
                    ],
                    // Normal
                    [
                        // デフォルト
                        [0],
                        // 値リスト
                        [2048, 0, 30, 1, 1, 0, 0, 0],
                        [1536, 0, 30, 1, 1, 0, 0, 0],
                        [1024, 0, 30, 1, 1, 0, 0, 0],
                        [768, 0, 30, 1, 1, 0, 0, 0],
                        [512, 0, 30, 1, 1, 0, 0, 0],
                        [384, 0, 30, 1, 1, 0, 0, 0],
                        [256, 0, 30, 1, 1, 0, 0, 0],
                        [128, 0, 25, 1, 1, 0, 0, 0],
                        [64, 0, 15, 1, 1, 0, 0, 0]
                    ],
                    // Low
                    [
                        // デフォルト
                        [0],
                        // 値リスト
                        [2048, 0, 30, 1, 1, 0, 0, 0],
                        [1536, 0, 30, 1, 1, 0, 0, 0],
                        [1024, 0, 30, 1, 1, 0, 0, 0],
                        [768, 0, 30, 1, 1, 0, 0, 0],
                        [512, 0, 30, 1, 1, 0, 0, 0],
                        [384, 0, 30, 1, 1, 0, 0, 0],
                        [256, 0, 30, 1, 1, 0, 0, 0],
                        [128, 0, 30, 1, 1, 0, 0, 0],
                        [64, 0, 20, 1, 1, 0, 0, 0]
                    ]
                ]
                
            ],
            // フレームレート優先
            [
                // QXGA
                [
                    // -
                    [
                        // デフォルト値
                        [8],
                        // 値リスト
                        [24576, 0, 30, 1, 1, 0, 0, 1],
                        [20480, 0, 30, 1, 1, 0, 0, 1],
                        [16384, 0, 30, 1, 1, 0, 0, 1],
                        [14336, 0, 30, 1, 1, 0, 0, 1],
                        [12288, 0, 30, 1, 1, 0, 0, 1],
                        [10240, 0, 30, 1, 1, 0, 0, 1],
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        [6144, 0, 30, 1, 1, 0, 0, 1],
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 15, 1, 1, 0, 0, 1],
                        [1536, 0, 7.5, 1, 1, 0, 0, 1],
                        [1024, 0, 1, 1, 1, 0, 0, 1]
                    ]
                ],
                // SXVGA
                [
                    // -
                    [
                        // デフォルト値
                        [2],
                        // 値リスト
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        [6144, 0, 30, 1, 1, 0, 0, 1],
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 10, 1, 1, 0, 0, 1],
                        [512, 0, 1, 1, 1, 0, 0, 1],
                        [384, 0, 0, 1, 1, 0, 0, 1],
                        [256, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // SVGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 15, 1, 1, 0, 0, 1],
                        [512, 0, 7.5, 1, 1, 0, 0, 1],
                        [384, 0, 1, 1, 1, 0, 0, 1],
                        [256, 0, 0, 1, 1, 0, 0, 1],
                        [128, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // VGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 15, 1, 1, 0, 0, 1],
                        [256, 0, 1, 1, 1, 0, 0, 1],
                        [128, 0, 0, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // 400x300
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 0],
                        [3072, 0, 30, 1, 1, 0, 0, 0],
                        [2048, 0, 30, 1, 1, 0, 0, 0],
                        [1536, 0, 30, 1, 1, 0, 0, 0],
                        [1024, 0, 30, 1, 1, 0, 0, 0],
                        [768, 0, 30, 1, 1, 0, 0, 0],
                        [512, 0, 30, 1, 1, 0, 0, 0],
                        [384, 0, 30, 1, 1, 0, 0, 0],
                        [256, 0, 10, 1, 1, 0, 0, 0],
                        [128, 0, 1, 1, 1, 0, 0, 0],
                        [64, 0, 0, 1, 1, 0, 0, 0]
                    ]
                ],
                // QVGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 30, 1, 1, 0, 0, 1],
                        [256, 0, 20, 1, 1, 0, 0, 1],
                        [128, 0, 1, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // 160x120
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [2048, 0, 30, 1, 1, 0, 0, 0],
                        [1536, 0, 30, 1, 1, 0, 0, 0],
                        [1024, 0, 30, 1, 1, 0, 0, 0],
                        [768, 0, 30, 1, 1, 0, 0, 0],
                        [512, 0, 30, 1, 1, 0, 0, 0],
                        [384, 0, 30, 1, 1, 0, 0, 0],
                        [256, 0, 30, 1, 1, 0, 0, 0],
                        [128, 0, 7.5, 1, 1, 0, 0, 0],
                        [64, 0, 1, 1, 1, 0, 0, 0]
                    ]
                ]
            ],
            // Advanced VBR[高]
            [
                // QXGA
                [
                    // -
                    [
                        // デフォルト値
                        [8],
                        // 値リスト
                        [24576, 0, 30, 1, 1, 0, 0, 1],
                        [20480, 0, 30, 1, 1, 0, 0, 1],
                        [16384, 0, 30, 1, 1, 0, 0, 1],
                        [14336, 0, 30, 1, 1, 0, 0, 1],
                        [12288, 0, 30, 1, 1, 0, 0, 1],
                        [10240, 0, 30, 1, 1, 0, 0, 1],
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        [6144, 0, 30, 1, 1, 0, 0, 1],
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 15, 1, 1, 0, 0, 1],
                        [1536, 0, 7.5, 1, 1, 0, 0, 1],
                        [1024, 0, 1, 1, 1, 0, 0, 1]
                    ]
                ],
                // SXVGA
                [
                    // -
                    [
                        // デフォルト値
                        [2],
                        // 値リスト
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        [6144, 0, 30, 1, 1, 0, 0, 1],
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 10, 1, 1, 0, 0, 1],
                        [512, 0, 1, 1, 1, 0, 0, 1],
                        [384, 0, 0, 1, 1, 0, 0, 1],
                        [256, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // SVGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 15, 1, 1, 0, 0, 1],
                        [512, 0, 7.5, 1, 1, 0, 0, 1],
                        [384, 0, 1, 1, 1, 0, 0, 1],
                        [256, 0, 0, 1, 1, 0, 0, 1],
                        [128, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // VGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 15, 1, 1, 0, 0, 1],
                        [256, 0, 1, 1, 1, 0, 0, 1],
                        [128, 0, 0, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // 400x300
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 0],
                        [3072, 0, 30, 1, 1, 0, 0, 0],
                        [2048, 0, 30, 1, 1, 0, 0, 0],
                        [1536, 0, 30, 1, 1, 0, 0, 0],
                        [1024, 0, 30, 1, 1, 0, 0, 0],
                        [768, 0, 30, 1, 1, 0, 0, 0],
                        [512, 0, 30, 1, 1, 0, 0, 0],
                        [384, 0, 30, 1, 1, 0, 0, 0],
                        [256, 0, 10, 1, 1, 0, 0, 0],
                        [128, 0, 1, 1, 1, 0, 0, 0],
                        [64, 0, 0, 1, 1, 0, 0, 0]
                    ]
                ],
                // QVGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 30, 1, 1, 0, 0, 1],
                        [256, 0, 20, 1, 1, 0, 0, 1],
                        [128, 0, 1, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // 160x120
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [2048, 0, 30, 1, 1, 0, 0, 0],
                        [1536, 0, 30, 1, 1, 0, 0, 0],
                        [1024, 0, 30, 1, 1, 0, 0, 0],
                        [768, 0, 30, 1, 1, 0, 0, 0],
                        [512, 0, 30, 1, 1, 0, 0, 0],
                        [384, 0, 30, 1, 1, 0, 0, 0],
                        [256, 0, 30, 1, 1, 0, 0, 0],
                        [128, 0, 7.5, 1, 1, 0, 0, 0],
                        [64, 0, 1, 1, 1, 0, 0, 0]
                    ]
                ]
            ],
            // Advanced VBR[中]
            [
                // QXGA
                [
                    // -
                    [
                        // デフォルト値
                        [8],
                        // 値リスト
                        [24576, 0, 30, 1, 1, 0, 0, 1],
                        [20480, 0, 30, 1, 1, 0, 0, 1],
                        [16384, 0, 30, 1, 1, 0, 0, 1],
                        [14336, 0, 30, 1, 1, 0, 0, 1],
                        [12288, 0, 30, 1, 1, 0, 0, 1],
                        [10240, 0, 30, 1, 1, 0, 0, 1],
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        [6144, 0, 30, 1, 1, 0, 0, 1],
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 15, 1, 1, 0, 0, 1],
                        [1536, 0, 7.5, 1, 1, 0, 0, 1],
                        [1024, 0, 1, 1, 1, 0, 0, 1]
                    ]
                ],
                // SXVGA
                [
                    // -
                    [
                        // デフォルト値
                        [2],
                        // 値リスト
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        [6144, 0, 30, 1, 1, 0, 0, 1],
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 10, 1, 1, 0, 0, 1],
                        [512, 0, 1, 1, 1, 0, 0, 1],
                        [384, 0, 0, 1, 1, 0, 0, 1],
                        [256, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // SVGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 15, 1, 1, 0, 0, 1],
                        [512, 0, 7.5, 1, 1, 0, 0, 1],
                        [384, 0, 1, 1, 1, 0, 0, 1],
                        [256, 0, 0, 1, 1, 0, 0, 1],
                        [128, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // VGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 15, 1, 1, 0, 0, 1],
                        [256, 0, 1, 1, 1, 0, 0, 1],
                        [128, 0, 0, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // 400x300
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 0],
                        [3072, 0, 30, 1, 1, 0, 0, 0],
                        [2048, 0, 30, 1, 1, 0, 0, 0],
                        [1536, 0, 30, 1, 1, 0, 0, 0],
                        [1024, 0, 30, 1, 1, 0, 0, 0],
                        [768, 0, 30, 1, 1, 0, 0, 0],
                        [512, 0, 30, 1, 1, 0, 0, 0],
                        [384, 0, 30, 1, 1, 0, 0, 0],
                        [256, 0, 10, 1, 1, 0, 0, 0],
                        [128, 0, 1, 1, 1, 0, 0, 0],
                        [64, 0, 0, 1, 1, 0, 0, 0]
                    ]
                ],
                // QVGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 30, 1, 1, 0, 0, 1],
                        [256, 0, 20, 1, 1, 0, 0, 1],
                        [128, 0, 1, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // 160x120
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [2048, 0, 30, 1, 1, 0, 0, 0],
                        [1536, 0, 30, 1, 1, 0, 0, 0],
                        [1024, 0, 30, 1, 1, 0, 0, 0],
                        [768, 0, 30, 1, 1, 0, 0, 0],
                        [512, 0, 30, 1, 1, 0, 0, 0],
                        [384, 0, 30, 1, 1, 0, 0, 0],
                        [256, 0, 30, 1, 1, 0, 0, 0],
                        [128, 0, 7.5, 1, 1, 0, 0, 0],
                        [64, 0, 1, 1, 1, 0, 0, 0]
                    ]
                ]
            ],
            // Advanced VBR[低]
            [
                // QXGA
                [
                    // -
                    [
                        // デフォルト値
                        [8],
                        // 値リスト
                        [24576, 0, 30, 1, 1, 0, 0, 1],
                        [20480, 0, 30, 1, 1, 0, 0, 1],
                        [16384, 0, 30, 1, 1, 0, 0, 1],
                        [14336, 0, 30, 1, 1, 0, 0, 1],
                        [12288, 0, 30, 1, 1, 0, 0, 1],
                        [10240, 0, 30, 1, 1, 0, 0, 1],
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        [6144, 0, 30, 1, 1, 0, 0, 1],
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 15, 1, 1, 0, 0, 1],
                        [1536, 0, 7.5, 1, 1, 0, 0, 1],
                        [1024, 0, 1, 1, 1, 0, 0, 1]
                    ]
                ],
                // SXVGA
                [
                    // -
                    [
                        // デフォルト値
                        [2],
                        // 値リスト
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        [6144, 0, 30, 1, 1, 0, 0, 1],
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 10, 1, 1, 0, 0, 1],
                        [512, 0, 1, 1, 1, 0, 0, 1],
                        [384, 0, 0, 1, 1, 0, 0, 1],
                        [256, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // SVGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 15, 1, 1, 0, 0, 1],
                        [512, 0, 7.5, 1, 1, 0, 0, 1],
                        [384, 0, 1, 1, 1, 0, 0, 1],
                        [256, 0, 0, 1, 1, 0, 0, 1],
                        [128, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // VGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 15, 1, 1, 0, 0, 1],
                        [256, 0, 1, 1, 1, 0, 0, 1],
                        [128, 0, 0, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // 400x300
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 0],
                        [3072, 0, 30, 1, 1, 0, 0, 0],
                        [2048, 0, 30, 1, 1, 0, 0, 0],
                        [1536, 0, 30, 1, 1, 0, 0, 0],
                        [1024, 0, 30, 1, 1, 0, 0, 0],
                        [768, 0, 30, 1, 1, 0, 0, 0],
                        [512, 0, 30, 1, 1, 0, 0, 0],
                        [384, 0, 30, 1, 1, 0, 0, 0],
                        [256, 0, 10, 1, 1, 0, 0, 0],
                        [128, 0, 1, 1, 1, 0, 0, 0],
                        [64, 0, 0, 1, 1, 0, 0, 0]
                    ]
                ],
                // QVGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 30, 1, 1, 0, 0, 1],
                        [256, 0, 20, 1, 1, 0, 0, 1],
                        [128, 0, 1, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // 160x120
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [2048, 0, 30, 1, 1, 0, 0, 0],
                        [1536, 0, 30, 1, 1, 0, 0, 0],
                        [1024, 0, 30, 1, 1, 0, 0, 0],
                        [768, 0, 30, 1, 1, 0, 0, 0],
                        [512, 0, 30, 1, 1, 0, 0, 0],
                        [384, 0, 30, 1, 1, 0, 0, 0],
                        [256, 0, 30, 1, 1, 0, 0, 0],
                        [128, 0, 7.5, 1, 1, 0, 0, 0],
                        [64, 0, 1, 1, 1, 0, 0, 0]
                    ]
                ]
            ]
        ]
    ],
    // SFV61*
    [
        // 1.3M
        [
            // ビットレート優先
            [
                // SXVGA
                [
                    // Fine
                    [
                        // デフォルト
                        [2],
                        // 値リスト
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        [6144, 0, 30, 1, 1, 0, 0, 1],
                        [4096, 0, 20, 1, 1, 0, 0, 1],
                        [3072, 0, 15, 1, 1, 0, 0, 1],
                        [2048, 0, 10, 1, 1, 0, 0, 1],
                        [1536, 0, 7.5, 1, 1, 0, 0, 1],
                        [1024, 0, 5, 1, 1, 0, 0, 1],
                        [768, 0, 3, 1, 1, 0, 0, 1],
                        [512, 0, 2, 1, 1, 0, 0, 1],
                        [384, 0, 1, 1, 1, 0, 0, 1],
                        [256, 0, 1, 1, 1, 0, 0, 1]
                    ],
                    // Normal
                    [
                        // デフォルト
                        [2],
                        // 値リスト
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        [6144, 0, 30, 1, 1, 0, 0, 1],
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 25, 1, 1, 0, 0, 1],
                        [2048, 0, 20, 1, 1, 0, 0, 1],
                        [1536, 0, 10, 1, 1, 0, 0, 1],
                        [1024, 0, 7.5, 1, 1, 0, 0, 1],
                        [768, 0, 5, 1, 1, 0, 0, 1],
                        [512, 0, 3, 1, 1, 0, 0, 1],
                        [384, 0, 2, 1, 1, 0, 0, 1],
                        [256, 0, 1, 1, 1, 0, 0, 1]
                    ],
                    // Low
                    [
                        // デフォルト
                        [2],
                        // 値リスト
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        [6144, 0, 30, 1, 1, 0, 0, 1],
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 20, 1, 1, 0, 0, 1],
                        [1024, 0, 15, 1, 1, 0, 0, 1],
                        [768, 0, 10, 1, 1, 0, 0, 1],
                        [512, 0, 7.5, 1, 1, 0, 0, 1],
                        [384, 0, 5, 1, 1, 0, 0, 1],
                        [256, 0, 3, 1, 1, 0, 0, 1]
                    ]
                ],
                // SVGA
                [
                    // Fine
                    [
                        // デフォルト
                        [0],
                        // 値リスト
                        [4096, 0, 22.5, 1, 1, 0, 0, 1],
                        [3072, 0, 20, 1, 1, 0, 0, 1],
                        [2048, 0, 15, 1, 1, 0, 0, 1],
                        [1536, 0, 10, 1, 1, 0, 0, 1],
                        [1024, 0, 7.5, 1, 1, 0, 0, 1],
                        [768, 0, 5, 1, 1, 0, 0, 1],
                        [512, 0, 3, 1, 1, 0, 0, 1],
                        [384, 0, 2, 1, 1, 0, 0, 1],
                        [256, 0, 1, 1, 1, 0, 0, 1],
                        [128, 0, 1, 1, 1, 0, 0, 1]
                    ],
                    // Normal
                    [
                        // デフォルト
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 25, 1, 1, 0, 0, 1],
                        [1536, 0, 20, 1, 1, 0, 0, 1],
                        [1024, 0, 10, 1, 1, 0, 0, 1],
                        [768, 0, 7.5, 1, 1, 0, 0, 1],
                        [512, 0, 5, 1, 1, 0, 0, 1],
                        [384, 0, 3, 1, 1, 0, 0, 1],
                        [256, 0, 2, 1, 1, 0, 0, 1],
                        [128, 0, 1, 1, 1, 0, 0, 1]
                    ],
                    // Low
                    [
                        // デフォルト
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 20, 1, 1, 0, 0, 1],
                        [768, 0, 15, 1, 1, 0, 0, 1],
                        [512, 0, 10, 1, 1, 0, 0, 1],
                        [384, 0, 7.5, 1, 1, 0, 0, 1],
                        [256, 0, 5, 1, 1, 0, 0, 1],
                        [128, 0, 3, 1, 1, 0, 0, 1]
                    ]
                ],
                // VGA
                [
                    // Fine
                    [
                        // デフォルト
                        [0],
                        // 値リスト
                        [4096, 0, 22.5, 1, 1, 0, 0, 1],
                        [3072, 0, 20, 1, 1, 0, 0, 1],
                        [2048, 0, 15, 1, 1, 0, 0, 1],
                        [1536, 0, 15, 1, 1, 0, 0, 1],
                        [1024, 0, 10, 1, 1, 0, 0, 1],
                        [768, 0, 7.5, 1, 1, 0, 0, 1],
                        [512, 0, 5, 1, 1, 0, 0, 1],
                        [384, 0, 3, 1, 1, 0, 0, 1],
                        [256, 0, 2, 1, 1, 0, 0, 1],
                        [128, 0, 1, 1, 1, 0, 0, 1],
                        [64, 0, 1, 1, 1, 0, 0, 1]
                    ],
                    // Normal
                    [
                        // デフォルト
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 22.5, 1, 1, 0, 0, 1],
                        [768, 0, 20, 1, 1, 0, 0, 1],
                        [512, 0, 15, 1, 1, 0, 0, 1],
                        [384, 0, 10, 1, 1, 0, 0, 1],
                        [256, 0, 7.5, 1, 1, 0, 0, 1],
                        [128, 0, 5, 1, 1, 0, 0, 1],
                        [64, 0, 2, 1, 1, 0, 0, 1]
                    ],
                    // Low
                    [
                        // デフォルト
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 20, 1, 1, 0, 0, 1],
                        [384, 0, 15, 1, 1, 0, 0, 1],
                        [256, 0, 10, 1, 1, 0, 0, 1],
                        [128, 0, 7.5, 1, 1, 0, 0, 1],
                        [64, 0, 3, 1, 1, 0, 0, 1]

                    ]
                ],
                // 400x300
                [
                    // Fine
                    [
                        // デフォルト
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 0],
                        [3072, 0, 30, 1, 1, 0, 0, 0],
                        [2048, 0, 22.5, 1, 1, 0, 0, 0],
                        [1536, 0, 20, 1, 1, 0, 0, 0],
                        [1024, 0, 15, 1, 1, 0, 0, 0],
                        [768, 0, 10, 1, 1, 0, 0, 0],
                        [512, 0, 7.5, 1, 1, 0, 0, 0],
                        [384, 0, 5, 1, 1, 0, 0, 0],
                        [256, 0, 3, 1, 1, 0, 0, 0],
                        [128, 0, 2, 1, 1, 0, 0, 0],
                        [64, 0, 1, 1, 1, 0, 0, 0]
                    ],
                    // Normal
                    [
                        // デフォルト
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 0],
                        [3072, 0, 30, 1, 1, 0, 0, 0],
                        [2048, 0, 30, 1, 1, 0, 0, 0],
                        [1536, 0, 30, 1, 1, 0, 0, 0],
                        [1024, 0, 30, 1, 1, 0, 0, 0],
                        [768, 0, 22.5, 1, 1, 0, 0, 0],
                        [512, 0, 20, 1, 1, 0, 0, 0],
                        [384, 0, 15, 1, 1, 0, 0, 0],
                        [256, 0, 10, 1, 1, 0, 0, 0],
                        [128, 0, 7.5, 1, 1, 0, 0, 0],
                        [64, 0, 5, 1, 1, 0, 0, 0]
                    ],
                    // Low
                    [
                        // デフォルト
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 0],
                        [3072, 0, 30, 1, 1, 0, 0, 0],
                        [2048, 0, 30, 1, 1, 0, 0, 0],
                        [1536, 0, 30, 1, 1, 0, 0, 0],
                        [1024, 0, 30, 1, 1, 0, 0, 0],
                        [768, 0, 30, 1, 1, 0, 0, 0],
                        [512, 0, 30, 1, 1, 0, 0, 0],
                        [384, 0, 20, 1, 1, 0, 0, 0],
                        [256, 0, 15, 1, 1, 0, 0, 0],
                        [128, 0, 10, 1, 1, 0, 0, 0],
                        [64, 0, 7.5, 1, 1, 0, 0, 0]
                    ]
                ],
                // QVGA
                [
                    // Fine
                    [
                        // デフォルト
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 20, 1, 1, 0, 0, 1],
                        [1024, 0, 15, 1, 1, 0, 0, 1],
                        [768, 0, 15, 1, 1, 0, 0, 1],
                        [512, 0, 10, 1, 1, 0, 0, 1],
                        [384, 0, 7.5, 1, 1, 0, 0, 1],
                        [256, 0, 5, 1, 1, 0, 0, 1],
                        [128, 0, 2, 1, 1, 0, 0, 1],
                        [64, 0, 1, 1, 1, 0, 0, 1]
                    ],
                    // Normal
                    [
                        // デフォルト
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 25, 1, 1, 0, 0, 1],
                        [384, 0, 20, 1, 1, 0, 0, 1],
                        [256, 0, 15, 1, 1, 0, 0, 1],
                        [128, 0, 10, 1, 1, 0, 0, 1],
                        [64, 0, 5, 1, 1, 0, 0, 1]
                    ],
                    // Low
                    [
                        // デフォルト
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 30, 1, 1, 0, 0, 1],
                        [256, 0, 25, 1, 1, 0, 0, 1],
                        [128, 0, 15, 1, 1, 0, 0, 1],
                        [64, 0, 10, 1, 1, 0, 0, 1]
                    ]
                ],
                // 160x120
                [
                    // Fine
                    [
                        // デフォルト
                        [0],
                        // 値リスト
                        [2048, 0, 30, 1, 1, 0, 0, 0],
                        [1536, 0, 30, 1, 1, 0, 0, 0],
                        [1024, 0, 30, 1, 1, 0, 0, 0],
                        [768, 0, 30, 1, 1, 0, 0, 0],
                        [512, 0, 20, 1, 1, 0, 0, 0],
                        [384, 0, 15, 1, 1, 0, 0, 0],
                        [256, 0, 15, 1, 1, 0, 0, 0],
                        [128, 0, 10, 1, 1, 0, 0, 0],
                        [64, 0, 7.5, 1, 1, 0, 0, 0]
                    ],
                    // Normal
                    [
                        // デフォルト
                        [0],
                        // 値リスト
                        [2048, 0, 30, 1, 1, 0, 0, 0],
                        [1536, 0, 30, 1, 1, 0, 0, 0],
                        [1024, 0, 30, 1, 1, 0, 0, 0],
                        [768, 0, 30, 1, 1, 0, 0, 0],
                        [512, 0, 30, 1, 1, 0, 0, 0],
                        [384, 0, 30, 1, 1, 0, 0, 0],
                        [256, 0, 30, 1, 1, 0, 0, 0],
                        [128, 0, 25, 1, 1, 0, 0, 0],
                        [64, 0, 15, 1, 1, 0, 0, 0]
                    ],
                    // Low
                    [
                        // デフォルト
                        [0],
                        // 値リスト
                        [2048, 0, 30, 1, 1, 0, 0, 0],
                        [1536, 0, 30, 1, 1, 0, 0, 0],
                        [1024, 0, 30, 1, 1, 0, 0, 0],
                        [768, 0, 30, 1, 1, 0, 0, 0],
                        [512, 0, 30, 1, 1, 0, 0, 0],
                        [384, 0, 30, 1, 1, 0, 0, 0],
                        [256, 0, 30, 1, 1, 0, 0, 0],
                        [128, 0, 30, 1, 1, 0, 0, 0],
                        [64, 0, 20, 1, 1, 0, 0, 0]
                    ]
                ],
                // HD
                [
                    // Fine
                    [
                        // デフォルト
                        [2],
                        // 値リスト
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        [6144, 0, 30, 1, 1, 0, 0, 1],
                        [4096, 0, 20, 1, 1, 0, 0, 1],
                        [3072, 0, 15, 1, 1, 0, 0, 1],
                        [2048, 0, 10, 1, 1, 0, 0, 1],
                        [1536, 0, 7.5, 1, 1, 0, 0, 1],
                        [1024, 0, 5, 1, 1, 0, 0, 1],
                        [768, 0, 3, 1, 1, 0, 0, 1],
                        [512, 0, 2, 1, 1, 0, 0, 1],
                        [384, 0, 1, 1, 1, 0, 0, 1],
                        [256, 0, 1, 1, 1, 0, 0, 1]
                    ],
                    // Normal
                    [
                        // デフォルト
                        [2],
                        // 値リスト
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        [6144, 0, 30, 1, 1, 0, 0, 1],
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 25, 1, 1, 0, 0, 1],
                        [2048, 0, 20, 1, 1, 0, 0, 1],
                        [1536, 0, 10, 1, 1, 0, 0, 1],
                        [1024, 0, 7.5, 1, 1, 0, 0, 1],
                        [768, 0, 5, 1, 1, 0, 0, 1],
                        [512, 0, 3, 1, 1, 0, 0, 1],
                        [384, 0, 2, 1, 1, 0, 0, 1],
                        [256, 0, 1, 1, 1, 0, 0, 1]
                    ],
                    // Low
                    [
                        // デフォルト
                        [2],
                        // 値リスト
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        [6144, 0, 30, 1, 1, 0, 0, 1],
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 20, 1, 1, 0, 0, 1],
                        [1024, 0, 15, 1, 1, 0, 0, 1],
                        [768, 0, 10, 1, 1, 0, 0, 1],
                        [512, 0, 7.5, 1, 1, 0, 0, 1],
                        [384, 0, 5, 1, 1, 0, 0, 1],
                        [256, 0, 3, 1, 1, 0, 0, 1]
                    ]
                ],
                // HVGAW
                [
                    // Fine
                    [
                        // デフォルト
                        [0],
                        // 値リスト
                        [4096, 0, 22.5, 1, 1, 0, 0, 1],
                        [3072, 0, 20, 1, 1, 0, 0, 1],
                        [2048, 0, 15, 1, 1, 0, 0, 1],
                        [1536, 0, 15, 1, 1, 0, 0, 1],
                        [1024, 0, 10, 1, 1, 0, 0, 1],
                        [768, 0, 7.5, 1, 1, 0, 0, 1],
                        [512, 0, 5, 1, 1, 0, 0, 1],
                        [384, 0, 3, 1, 1, 0, 0, 1],
                        [256, 0, 2, 1, 1, 0, 0, 1],
                        [128, 0, 1, 1, 1, 0, 0, 1],
                        [64, 0, 1, 1, 1, 0, 0, 1]
                    ],
                    // Normal
                    [
                        // デフォルト
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 22.5, 1, 1, 0, 0, 1],
                        [768, 0, 20, 1, 1, 0, 0, 1],
                        [512, 0, 15, 1, 1, 0, 0, 1],
                        [384, 0, 10, 1, 1, 0, 0, 1],
                        [256, 0, 7.5, 1, 1, 0, 0, 1],
                        [128, 0, 5, 1, 1, 0, 0, 1],
                        [64, 0, 2, 1, 1, 0, 0, 1]
                    ],
                    // Low
                    [
                        // デフォルト
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 20, 1, 1, 0, 0, 1],
                        [384, 0, 15, 1, 1, 0, 0, 1],
                        [256, 0, 10, 1, 1, 0, 0, 1],
                        [128, 0, 7.5, 1, 1, 0, 0, 1],
                        [64, 0, 3, 1, 1, 0, 0, 1]
                    ]
                ],
                // 320x180
                [
                    // Fine
                    [
                        // デフォルト
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 20, 1, 1, 0, 0, 1],
                        [1024, 0, 15, 1, 1, 0, 0, 1],
                        [768, 0, 15, 1, 1, 0, 0, 1],
                        [512, 0, 10, 1, 1, 0, 0, 1],
                        [384, 0, 7.5, 1, 1, 0, 0, 1],
                        [256, 0, 5, 1, 1, 0, 0, 1],
                        [128, 0, 2, 1, 1, 0, 0, 1],
                        [64, 0, 1, 1, 1, 0, 0, 1]
                    ],
                    // Normal
                    [
                        // デフォルト
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 25, 1, 1, 0, 0, 1],
                        [384, 0, 20, 1, 1, 0, 0, 1],
                        [256, 0, 15, 1, 1, 0, 0, 1],
                        [128, 0, 10, 1, 1, 0, 0, 1],
                        [64, 0, 5, 1, 1, 0, 0, 1]
                    ],
                    // Low
                    [
                        // デフォルト
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 30, 1, 1, 0, 0, 1],
                        [256, 0, 25, 1, 1, 0, 0, 1],
                        [128, 0, 15, 1, 1, 0, 0, 1],
                        [64, 0, 10, 1, 1, 0, 0, 1]
                    ]
                ],
                // 160x90
                [
                    // Fine
                    [
                        // デフォルト
                        [0],
                        // 値リスト
                        [2048, 0, 30, 1, 1, 0, 0, 0],
                        [1536, 0, 30, 1, 1, 0, 0, 0],
                        [1024, 0, 30, 1, 1, 0, 0, 0],
                        [768, 0, 30, 1, 1, 0, 0, 0],
                        [512, 0, 20, 1, 1, 0, 0, 0],
                        [384, 0, 15, 1, 1, 0, 0, 0],
                        [256, 0, 15, 1, 1, 0, 0, 0],
                        [128, 0, 10, 1, 1, 0, 0, 0],
                        [64, 0, 7.5, 1, 1, 0, 0, 0]
                    ],
                    // Normal
                    [
                        // デフォルト
                        [0],
                        // 値リスト
                        [2048, 0, 30, 1, 1, 0, 0, 0],
                        [1536, 0, 30, 1, 1, 0, 0, 0],
                        [1024, 0, 30, 1, 1, 0, 0, 0],
                        [768, 0, 30, 1, 1, 0, 0, 0],
                        [512, 0, 30, 1, 1, 0, 0, 0],
                        [384, 0, 30, 1, 1, 0, 0, 0],
                        [256, 0, 30, 1, 1, 0, 0, 0],
                        [128, 0, 25, 1, 1, 0, 0, 0],
                        [64, 0, 15, 1, 1, 0, 0, 0]
                    ],
                    // Low
                    [
                        // デフォルト
                        [0],
                        // 値リスト
                        [2048, 0, 30, 1, 1, 0, 0, 0],
                        [1536, 0, 30, 1, 1, 0, 0, 0],
                        [1024, 0, 30, 1, 1, 0, 0, 0],
                        [768, 0, 30, 1, 1, 0, 0, 0],
                        [512, 0, 30, 1, 1, 0, 0, 0],
                        [384, 0, 30, 1, 1, 0, 0, 0],
                        [256, 0, 30, 1, 1, 0, 0, 0],
                        [128, 0, 30, 1, 1, 0, 0, 0],
                        [64, 0, 20, 1, 1, 0, 0, 0]
                    ]
                ]
            ],
            // フレームレート優先
            [
                // SXVGA
                [
                    // -
                    [
                        // デフォルト値
                        [2],
                        // 値リスト
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        [6144, 0, 30, 1, 1, 0, 0, 1],
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 10, 1, 1, 0, 0, 1],
                        [512, 0, 1, 1, 1, 0, 0, 1],
                        [384, 0, 0, 1, 1, 0, 0, 1],
                        [256, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // SVGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 15, 1, 1, 0, 0, 1],
                        [512, 0, 7.5, 1, 1, 0, 0, 1],
                        [384, 0, 1, 1, 1, 0, 0, 1],
                        [256, 0, 0, 1, 1, 0, 0, 1],
                        [128, 0, 0, 1, 1, 0, 0, 1]
                    ]
                
                ],
                // VGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 15, 1, 1, 0, 0, 1],
                        [256, 0, 1, 1, 1, 0, 0, 1],
                        [128, 0, 0, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                
                ],
                // 400x300
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 0],
                        [3072, 0, 30, 1, 1, 0, 0, 0],
                        [2048, 0, 30, 1, 1, 0, 0, 0],
                        [1536, 0, 30, 1, 1, 0, 0, 0],
                        [1024, 0, 30, 1, 1, 0, 0, 0],
                        [768, 0, 30, 1, 1, 0, 0, 0],
                        [512, 0, 30, 1, 1, 0, 0, 0],
                        [384, 0, 30, 1, 1, 0, 0, 0],
                        [256, 0, 10, 1, 1, 0, 0, 0],
                        [128, 0, 1, 1, 1, 0, 0, 0],
                        [64, 0, 0, 1, 1, 0, 0, 0]
                    ]
                ],
                // QVGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 30, 1, 1, 0, 0, 1],
                        [256, 0, 20, 1, 1, 0, 0, 1],
                        [128, 0, 1, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // 160x120
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [2048, 0, 30, 1, 1, 0, 0, 0],
                        [1536, 0, 30, 1, 1, 0, 0, 0],
                        [1024, 0, 30, 1, 1, 0, 0, 0],
                        [768, 0, 30, 1, 1, 0, 0, 0],
                        [512, 0, 30, 1, 1, 0, 0, 0],
                        [384, 0, 30, 1, 1, 0, 0, 0],
                        [256, 0, 30, 1, 1, 0, 0, 0],
                        [128, 0, 7.5, 1, 1, 0, 0, 0],
                        [64, 0, 1, 1, 1, 0, 0, 0]
                    ]
                ],
                // HD
                [
                    // -
                    [
                        // デフォルト値
                        [2],
                        // 値リスト
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        [6144, 0, 30, 1, 1, 0, 0, 1],
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 20, 1, 1, 0, 0, 1],
                        [512, 0, 7.5, 1, 1, 0, 0, 1],
                        [384, 0, 1, 1, 1, 0, 0, 1],
                        [256, 0, 0, 1, 1, 0, 0, 1]
                    ]
                
                ],
                // HVGAW
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 15, 1, 1, 0, 0, 1],
                        [256, 0, 1, 1, 1, 0, 0, 1],
                        [128, 0, 0, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                
                ],
                // 320x180
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 30, 1, 1, 0, 0, 1],
                        [256, 0, 20, 1, 1, 0, 0, 1],
                        [128, 0, 1, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                
                ],
                // 160x90
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [2048, 0, 30, 1, 1, 0, 0, 0],
                        [1536, 0, 30, 1, 1, 0, 0, 0],
                        [1024, 0, 30, 1, 1, 0, 0, 0],
                        [768, 0, 30, 1, 1, 0, 0, 0],
                        [512, 0, 30, 1, 1, 0, 0, 0],
                        [384, 0, 30, 1, 1, 0, 0, 0],
                        [256, 0, 30, 1, 1, 0, 0, 0],
                        [128, 0, 7.5, 1, 1, 0, 0, 0],
                        [64, 0, 1, 1, 1, 0, 0, 0]
                    ]
                ]
            ],
            // Advanced VBR[高]
            [
                // SXVGA
                [
                    // -
                    [
                        // デフォルト値
                        [2],
                        // 値リスト
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        [6144, 0, 30, 1, 1, 0, 0, 1],
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 10, 1, 1, 0, 0, 1],
                        [512, 0, 1, 1, 1, 0, 0, 1],
                        [384, 0, 0, 1, 1, 0, 0, 1],
                        [256, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // SVGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 15, 1, 1, 0, 0, 1],
                        [512, 0, 7.5, 1, 1, 0, 0, 1],
                        [384, 0, 1, 1, 1, 0, 0, 1],
                        [256, 0, 0, 1, 1, 0, 0, 1],
                        [128, 0, 0, 1, 1, 0, 0, 1]
                    ]
                
                ],
                // VGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 15, 1, 1, 0, 0, 1],
                        [256, 0, 1, 1, 1, 0, 0, 1],
                        [128, 0, 0, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                
                ],
                // 400x300
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 0],
                        [3072, 0, 30, 1, 1, 0, 0, 0],
                        [2048, 0, 30, 1, 1, 0, 0, 0],
                        [1536, 0, 30, 1, 1, 0, 0, 0],
                        [1024, 0, 30, 1, 1, 0, 0, 0],
                        [768, 0, 30, 1, 1, 0, 0, 0],
                        [512, 0, 30, 1, 1, 0, 0, 0],
                        [384, 0, 30, 1, 1, 0, 0, 0],
                        [256, 0, 10, 1, 1, 0, 0, 0],
                        [128, 0, 1, 1, 1, 0, 0, 0],
                        [64, 0, 0, 1, 1, 0, 0, 0]
                    ]
                ],
                // QVGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 30, 1, 1, 0, 0, 1],
                        [256, 0, 20, 1, 1, 0, 0, 1],
                        [128, 0, 1, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // 160x120
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [2048, 0, 30, 1, 1, 0, 0, 0],
                        [1536, 0, 30, 1, 1, 0, 0, 0],
                        [1024, 0, 30, 1, 1, 0, 0, 0],
                        [768, 0, 30, 1, 1, 0, 0, 0],
                        [512, 0, 30, 1, 1, 0, 0, 0],
                        [384, 0, 30, 1, 1, 0, 0, 0],
                        [256, 0, 30, 1, 1, 0, 0, 0],
                        [128, 0, 7.5, 1, 1, 0, 0, 0],
                        [64, 0, 1, 1, 1, 0, 0, 0]
                    ]
                ],
                // HD
                [
                    // -
                    [
                        // デフォルト値
                        [2],
                        // 値リスト
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        [6144, 0, 30, 1, 1, 0, 0, 1],
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 20, 1, 1, 0, 0, 1],
                        [512, 0, 7.5, 1, 1, 0, 0, 1],
                        [384, 0, 1, 1, 1, 0, 0, 1],
                        [256, 0, 0, 1, 1, 0, 0, 1]
                    ]
                
                ],
                // HVGAW
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 15, 1, 1, 0, 0, 1],
                        [256, 0, 1, 1, 1, 0, 0, 1],
                        [128, 0, 0, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                
                ],
                // 320x180
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 30, 1, 1, 0, 0, 1],
                        [256, 0, 20, 1, 1, 0, 0, 1],
                        [128, 0, 1, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                
                ],
                // 160x90
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [2048, 0, 30, 1, 1, 0, 0, 0],
                        [1536, 0, 30, 1, 1, 0, 0, 0],
                        [1024, 0, 30, 1, 1, 0, 0, 0],
                        [768, 0, 30, 1, 1, 0, 0, 0],
                        [512, 0, 30, 1, 1, 0, 0, 0],
                        [384, 0, 30, 1, 1, 0, 0, 0],
                        [256, 0, 30, 1, 1, 0, 0, 0],
                        [128, 0, 7.5, 1, 1, 0, 0, 0],
                        [64, 0, 1, 1, 1, 0, 0, 0]
                    ]
                ]
            ],
            // Advanced VBR[中]
            [
                // SXVGA
                [
                    // -
                    [
                        // デフォルト値
                        [2],
                        // 値リスト
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        [6144, 0, 30, 1, 1, 0, 0, 1],
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 10, 1, 1, 0, 0, 1],
                        [512, 0, 1, 1, 1, 0, 0, 1],
                        [384, 0, 0, 1, 1, 0, 0, 1],
                        [256, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // SVGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 15, 1, 1, 0, 0, 1],
                        [512, 0, 7.5, 1, 1, 0, 0, 1],
                        [384, 0, 1, 1, 1, 0, 0, 1],
                        [256, 0, 0, 1, 1, 0, 0, 1],
                        [128, 0, 0, 1, 1, 0, 0, 1]
                    ]
                
                ],
                // VGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 15, 1, 1, 0, 0, 1],
                        [256, 0, 1, 1, 1, 0, 0, 1],
                        [128, 0, 0, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                
                ],
                // 400x300
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 0],
                        [3072, 0, 30, 1, 1, 0, 0, 0],
                        [2048, 0, 30, 1, 1, 0, 0, 0],
                        [1536, 0, 30, 1, 1, 0, 0, 0],
                        [1024, 0, 30, 1, 1, 0, 0, 0],
                        [768, 0, 30, 1, 1, 0, 0, 0],
                        [512, 0, 30, 1, 1, 0, 0, 0],
                        [384, 0, 30, 1, 1, 0, 0, 0],
                        [256, 0, 10, 1, 1, 0, 0, 0],
                        [128, 0, 1, 1, 1, 0, 0, 0],
                        [64, 0, 0, 1, 1, 0, 0, 0]
                    ]
                ],
                // QVGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 30, 1, 1, 0, 0, 1],
                        [256, 0, 20, 1, 1, 0, 0, 1],
                        [128, 0, 1, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // 160x120
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [2048, 0, 30, 1, 1, 0, 0, 0],
                        [1536, 0, 30, 1, 1, 0, 0, 0],
                        [1024, 0, 30, 1, 1, 0, 0, 0],
                        [768, 0, 30, 1, 1, 0, 0, 0],
                        [512, 0, 30, 1, 1, 0, 0, 0],
                        [384, 0, 30, 1, 1, 0, 0, 0],
                        [256, 0, 30, 1, 1, 0, 0, 0],
                        [128, 0, 7.5, 1, 1, 0, 0, 0],
                        [64, 0, 1, 1, 1, 0, 0, 0]
                    ]
                ],
                // HD
                [
                    // -
                    [
                        // デフォルト値
                        [2],
                        // 値リスト
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        [6144, 0, 30, 1, 1, 0, 0, 1],
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 20, 1, 1, 0, 0, 1],
                        [512, 0, 7.5, 1, 1, 0, 0, 1],
                        [384, 0, 1, 1, 1, 0, 0, 1],
                        [256, 0, 0, 1, 1, 0, 0, 1]
                    ]
                
                ],
                // HVGAW
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 15, 1, 1, 0, 0, 1],
                        [256, 0, 1, 1, 1, 0, 0, 1],
                        [128, 0, 0, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                
                ],
                // 320x180
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 30, 1, 1, 0, 0, 1],
                        [256, 0, 20, 1, 1, 0, 0, 1],
                        [128, 0, 1, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                
                ],
                // 160x90
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [2048, 0, 30, 1, 1, 0, 0, 0],
                        [1536, 0, 30, 1, 1, 0, 0, 0],
                        [1024, 0, 30, 1, 1, 0, 0, 0],
                        [768, 0, 30, 1, 1, 0, 0, 0],
                        [512, 0, 30, 1, 1, 0, 0, 0],
                        [384, 0, 30, 1, 1, 0, 0, 0],
                        [256, 0, 30, 1, 1, 0, 0, 0],
                        [128, 0, 7.5, 1, 1, 0, 0, 0],
                        [64, 0, 1, 1, 1, 0, 0, 0]
                    ]
                ]
            ],
            // Advanced VBR[低]
            [
                // SXVGA
                [
                    // -
                    [
                        // デフォルト値
                        [2],
                        // 値リスト
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        [6144, 0, 30, 1, 1, 0, 0, 1],
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 10, 1, 1, 0, 0, 1],
                        [512, 0, 1, 1, 1, 0, 0, 1],
                        [384, 0, 0, 1, 1, 0, 0, 1],
                        [256, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // SVGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 15, 1, 1, 0, 0, 1],
                        [512, 0, 7.5, 1, 1, 0, 0, 1],
                        [384, 0, 1, 1, 1, 0, 0, 1],
                        [256, 0, 0, 1, 1, 0, 0, 1],
                        [128, 0, 0, 1, 1, 0, 0, 1]
                    ]
                
                ],
                // VGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 15, 1, 1, 0, 0, 1],
                        [256, 0, 1, 1, 1, 0, 0, 1],
                        [128, 0, 0, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                
                ],
                // 400x300
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 0],
                        [3072, 0, 30, 1, 1, 0, 0, 0],
                        [2048, 0, 30, 1, 1, 0, 0, 0],
                        [1536, 0, 30, 1, 1, 0, 0, 0],
                        [1024, 0, 30, 1, 1, 0, 0, 0],
                        [768, 0, 30, 1, 1, 0, 0, 0],
                        [512, 0, 30, 1, 1, 0, 0, 0],
                        [384, 0, 30, 1, 1, 0, 0, 0],
                        [256, 0, 10, 1, 1, 0, 0, 0],
                        [128, 0, 1, 1, 1, 0, 0, 0],
                        [64, 0, 0, 1, 1, 0, 0, 0]
                    ]
                ],
                // QVGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 30, 1, 1, 0, 0, 1],
                        [256, 0, 20, 1, 1, 0, 0, 1],
                        [128, 0, 1, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // 160x120
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [2048, 0, 30, 1, 1, 0, 0, 0],
                        [1536, 0, 30, 1, 1, 0, 0, 0],
                        [1024, 0, 30, 1, 1, 0, 0, 0],
                        [768, 0, 30, 1, 1, 0, 0, 0],
                        [512, 0, 30, 1, 1, 0, 0, 0],
                        [384, 0, 30, 1, 1, 0, 0, 0],
                        [256, 0, 30, 1, 1, 0, 0, 0],
                        [128, 0, 7.5, 1, 1, 0, 0, 0],
                        [64, 0, 1, 1, 1, 0, 0, 0]
                    ]
                ],
                // HD
                [
                    // -
                    [
                        // デフォルト値
                        [2],
                        // 値リスト
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        [6144, 0, 30, 1, 1, 0, 0, 1],
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 20, 1, 1, 0, 0, 1],
                        [512, 0, 7.5, 1, 1, 0, 0, 1],
                        [384, 0, 1, 1, 1, 0, 0, 1],
                        [256, 0, 0, 1, 1, 0, 0, 1]
                    ]
                
                ],
                // HVGAW
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 15, 1, 1, 0, 0, 1],
                        [256, 0, 1, 1, 1, 0, 0, 1],
                        [128, 0, 0, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                
                ],
                // 320x180
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 30, 1, 1, 0, 0, 1],
                        [256, 0, 20, 1, 1, 0, 0, 1],
                        [128, 0, 1, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                
                ],
                // 160x90
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [2048, 0, 30, 1, 1, 0, 0, 0],
                        [1536, 0, 30, 1, 1, 0, 0, 0],
                        [1024, 0, 30, 1, 1, 0, 0, 0],
                        [768, 0, 30, 1, 1, 0, 0, 0],
                        [512, 0, 30, 1, 1, 0, 0, 0],
                        [384, 0, 30, 1, 1, 0, 0, 0],
                        [256, 0, 30, 1, 1, 0, 0, 0],
                        [128, 0, 7.5, 1, 1, 0, 0, 0],
                        [64, 0, 1, 1, 1, 0, 0, 0]
                    ]
                ]
            ]
        ],
        // 1.3M(60fps)
        [
            // ビットレート優先
            [
                // HD
                [
                    // Fine
                    [
                        // デフォルト
                        [8],
                        // 値リスト
                        [24576, 0, 60, 1, 1, 0, 0, 0],
                        [20480, 0, 60, 1, 1, 0, 0, 0],
                        [16384, 0, 60, 1, 1, 0, 0, 0],
                        [14336, 0, 60, 1, 1, 0, 0, 0],
                        [12288, 0, 60, 1, 1, 0, 0, 0],
                        [10240, 0, 60, 1, 1, 0, 0, 0],
                        [8192, 0, 45, 1, 1, 0, 0, 0],
                        [6144, 0, 30, 1, 1, 0, 0, 0],
                        [4096, 0, 20, 1, 1, 0, 0, 0],
                        [3072, 0, 15, 1, 1, 0, 0, 0],
                        [2048, 0, 10, 1, 1, 0, 0, 0],
                        [1536, 0, 7.5, 1, 1, 0, 0, 0],
                        [1024, 0, 5, 1, 1, 0, 0, 0]
                    ],
                    // Normal
                    [
                        // デフォルト
                        [8],
                        // 値リスト
                        [24576, 0, 60, 1, 1, 0, 0, 0],
                        [20480, 0, 60, 1, 1, 0, 0, 0],
                        [16384, 0, 60, 1, 1, 0, 0, 0],
                        [14336, 0, 60, 1, 1, 0, 0, 0],
                        [12288, 0, 60, 1, 1, 0, 0, 0],
                        [10240, 0, 60, 1, 1, 0, 0, 0],
                        [8192, 0, 60, 1, 1, 0, 0, 0],
                        [6144, 0, 45, 1, 1, 0, 0, 0],
                        [4096, 0, 30, 1, 1, 0, 0, 0],
                        [3072, 0, 25, 1, 1, 0, 0, 0],
                        [2048, 0, 20, 1, 1, 0, 0, 0],
                        [1536, 0, 10, 1, 1, 0, 0, 0],
                        [1024, 0, 7.5, 1, 1, 0, 0, 0]
                    ],
                    // Low
                    [
                        // デフォルト
                        [8],
                        // 値リスト
                        [24576, 0, 60, 1, 1, 0, 0, 0],
                        [20480, 0, 60, 1, 1, 0, 0, 0],
                        [16384, 0, 60, 1, 1, 0, 0, 0],
                        [14336, 0, 60, 1, 1, 0, 0, 0],
                        [12288, 0, 60, 1, 1, 0, 0, 0],
                        [10240, 0, 60, 1, 1, 0, 0, 0],
                        [8192, 0, 60, 1, 1, 0, 0, 0],
                        [6144, 0, 60, 1, 1, 0, 0, 0],
                        [4096, 0, 45, 1, 1, 0, 0, 0],
                        [3072, 0, 30, 1, 1, 0, 0, 0],
                        [2048, 0, 30, 1, 1, 0, 0, 0],
                        [1536, 0, 20, 1, 1, 0, 0, 0],
                        [1024, 0, 15, 1, 1, 0, 0, 0]
                    ]
                ]
            ],
            // フレームレート優先
            [
                // HD
                [
                    // -
                    [
                        // デフォルト値
                        [8],
                        // 値リスト
                        
                        [24576, 0, 60, 1, 1, 0, 0, 0],
                        [20480, 0, 60, 1, 1, 0, 0, 0],
                        [16384, 0, 60, 1, 1, 0, 0, 0],
                        [14336, 0, 60, 1, 1, 0, 0, 0],
                        [12288, 0, 60, 1, 1, 0, 0, 0],
                        [10240, 0, 60, 1, 1, 0, 0, 0],
                        [8192, 0, 60, 1, 1, 0, 0, 0],
                        [6144, 0, 60, 1, 1, 0, 0, 0],
                        [4096, 0, 60, 1, 1, 0, 0, 0],
                        [3072, 0, 60, 1, 1, 0, 0, 0],
                        [2048, 0, 60, 1, 1, 0, 0, 0],
                        [1536, 0, 60, 1, 1, 0, 0, 0],
                        [1024, 0, 30, 1, 1, 0, 0, 0]
                    ]
                ]
            ],
            // Advanced VBR[高]
            [
                // HD
                [
                    // -
                    [
                        // デフォルト値
                        [8],
                        // 値リスト
                        
                        [24576, 0, 60, 1, 1, 0, 0, 0],
                        [20480, 0, 60, 1, 1, 0, 0, 0],
                        [16384, 0, 60, 1, 1, 0, 0, 0],
                        [14336, 0, 60, 1, 1, 0, 0, 0],
                        [12288, 0, 60, 1, 1, 0, 0, 0],
                        [10240, 0, 60, 1, 1, 0, 0, 0],
                        [8192, 0, 60, 1, 1, 0, 0, 0],
                        [6144, 0, 60, 1, 1, 0, 0, 0],
                        [4096, 0, 60, 1, 1, 0, 0, 0],
                        [3072, 0, 60, 1, 1, 0, 0, 0],
                        [2048, 0, 60, 1, 1, 0, 0, 0],
                        [1536, 0, 60, 1, 1, 0, 0, 0],
                        [1024, 0, 30, 1, 1, 0, 0, 0]
                    ]
                ]
            ],
            // Advanced VBR[中]
            [
                // HD
                [
                    // -
                    [
                        // デフォルト値
                        [8],
                        // 値リスト
                        
                        [24576, 0, 60, 1, 1, 0, 0, 0],
                        [20480, 0, 60, 1, 1, 0, 0, 0],
                        [16384, 0, 60, 1, 1, 0, 0, 0],
                        [14336, 0, 60, 1, 1, 0, 0, 0],
                        [12288, 0, 60, 1, 1, 0, 0, 0],
                        [10240, 0, 60, 1, 1, 0, 0, 0],
                        [8192, 0, 60, 1, 1, 0, 0, 0],
                        [6144, 0, 60, 1, 1, 0, 0, 0],
                        [4096, 0, 60, 1, 1, 0, 0, 0],
                        [3072, 0, 60, 1, 1, 0, 0, 0],
                        [2048, 0, 60, 1, 1, 0, 0, 0],
                        [1536, 0, 60, 1, 1, 0, 0, 0],
                        [1024, 0, 30, 1, 1, 0, 0, 0]
                    ]
                ]
            ],
            // Advanced VBR[低]
            [
                // HD
                [
                    // -
                    [
                        // デフォルト値
                        [8],
                        // 値リスト
                        
                        [24576, 0, 60, 1, 1, 0, 0, 0],
                        [20480, 0, 60, 1, 1, 0, 0, 0],
                        [16384, 0, 60, 1, 1, 0, 0, 0],
                        [14336, 0, 60, 1, 1, 0, 0, 0],
                        [12288, 0, 60, 1, 1, 0, 0, 0],
                        [10240, 0, 60, 1, 1, 0, 0, 0],
                        [8192, 0, 60, 1, 1, 0, 0, 0],
                        [6144, 0, 60, 1, 1, 0, 0, 0],
                        [4096, 0, 60, 1, 1, 0, 0, 0],
                        [3072, 0, 60, 1, 1, 0, 0, 0],
                        [2048, 0, 60, 1, 1, 0, 0, 0],
                        [1536, 0, 60, 1, 1, 0, 0, 0],
                        [1024, 0, 30, 1, 1, 0, 0, 0]
                    ]
                ]
            ]
        ]
    ],    
    // 全方位カメラ
    [
        // 1M
        [
            // ビットレート優先
            [
                // HD
                [
                    // Fine
                    [
                        // デフォルト値
                        //2013.06.18 add by Eguchi V1.90対応
                        [2],
                        //[1],
                        //add end
                        // 値リスト
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        //2013.06.18 add by Eguchi V1.90対応
                        //6M対応
                        [6144, 0, 25, 1, 1, 0, 0, 1],
                        //add end
                        [4096, 0, 20, 1, 1, 0, 0, 1],
                        [3072, 0, 15, 1, 1, 0, 0, 1],
                        [2048, 0, 10, 1, 1, 0, 0, 1],
                        [1536, 0, 7.5, 1, 1, 0, 0, 1],
                        [1024, 0, 5, 1, 1, 0, 0, 1],
                        [768, 0, 3, 1, 1, 0, 0, 1],
                        [512, 0, 2, 1, 1, 0, 0, 1],
                        [384, 0, 1, 1, 1, 0, 0, 1],
                        [256, 0, 1, 1, 1, 0, 0, 1]
                    ],
                    // Normal
                    [
                        // デフォルト値
                        //2013.06.18 add by Eguchi V1.90対応
                        [2],
                        //[1],
                        //add end
                        // 値リスト
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        //2013.06.18 add by Eguchi V1.90対応
                        //6M対応
                        [6144, 0, 30, 1, 1, 0, 0, 1],
                        //add end
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 25, 1, 1, 0, 0, 1],
                        [2048, 0, 20, 1, 1, 0, 0, 1],
                        [1536, 0, 10, 1, 1, 0, 0, 1],
                        [1024, 0, 7.5, 1, 1, 0, 0, 1],
                        [768, 0, 5, 1, 1, 0, 0, 1],
                        [512, 0, 3, 1, 1, 0, 0, 1],
                        [384, 0, 2, 1, 1, 0, 0, 1],
                        [256, 0, 1, 1, 1, 0, 0, 1]
                    ],
                    // Low
                    [
                        // デフォルト値
                        //2013.06.18 add by Eguchi V1.90対応
                        [2],
                        //[1],
                        //add end
                        // 値リスト
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        //2013.06.18 add by Eguchi V1.90対応
                        //6M対応
                        [6144, 0, 30, 1, 1, 0, 0, 1],
                        //add end
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 20, 1, 1, 0, 0, 1],
                        [1024, 0, 15, 1, 1, 0, 0, 1],
                        [768, 0, 10, 1, 1, 0, 0, 1],
                        [512, 0, 7.5, 1, 1, 0, 0, 1],
                        [384, 0, 5, 1, 1, 0, 0, 1],
                        [256, 0, 3, 1, 1, 0, 0, 1]
                    ]
                ],
                // HVGAW
                [
                    // Fine
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 22.5, 1, 1, 0, 0, 1],
                        [3072, 0, 20, 1, 1, 0, 0, 1],
                        [2048, 0, 15, 1, 1, 0, 0, 1],
                        [1536, 0, 15, 1, 1, 0, 0, 1],
                        [1024, 0, 10, 1, 1, 0, 0, 1],
                        [768, 0, 7.5, 1, 1, 0, 0, 1],
                        [512, 0, 5, 1, 1, 0, 0, 1],
                        [384, 0, 3, 1, 1, 0, 0, 1],
                        [256, 0, 2, 1, 1, 0, 0, 1],
                        [128, 0, 1, 1, 1, 0, 0, 1],
                        [64, 0, 1, 1, 1, 0, 0, 1]
                    ],
                    // Normal
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 22.5, 1, 1, 0, 0, 1],
                        [768, 0, 20, 1, 1, 0, 0, 1],
                        [512, 0, 15, 1, 1, 0, 0, 1],
                        [384, 0, 10, 1, 1, 0, 0, 1],
                        [256, 0, 7.5, 1, 1, 0, 0, 1],
                        [128, 0, 5, 1, 1, 0, 0, 1],
                        [64, 0, 2, 1, 1, 0, 0, 1]
                    ],
                    // Low
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 20, 1, 1, 0, 0, 1],
                        [384, 0, 15, 1, 1, 0, 0, 1],
                        [256, 0, 10, 1, 1, 0, 0, 1],
                        [128, 0, 7.5, 1, 1, 0, 0, 1],
                        [64, 0, 3, 1, 1, 0, 0, 1]
                    ]
                ],
                // 180P
                [
                    // Fine
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 20, 1, 1, 0, 0, 1],
                        [1024, 0, 15, 1, 1, 0, 0, 1],
                        [768, 0, 15, 1, 1, 0, 0, 1],
                        [512, 0, 10, 1, 1, 0, 0, 1],
                        [384, 0, 7.5, 1, 1, 0, 0, 1],
                        [256, 0, 5, 1, 1, 0, 0, 1],
                        [128, 0, 2, 1, 1, 0, 0, 1],
                        [64, 0, 1, 1, 1, 0, 0, 1]
                    ],
                    // Normal
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 25, 1, 1, 0, 0, 1],
                        [384, 0, 20, 1, 1, 0, 0, 1],
                        [256, 0, 15, 1, 1, 0, 0, 1],
                        [128, 0, 10, 1, 1, 0, 0, 1],
                        [64, 0, 5, 1, 1, 0, 0, 1]
                    ],
                    // Low
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 30, 1, 1, 0, 0, 1],
                        [256, 0, 25, 1, 1, 0, 0, 1],
                        [128, 0, 15, 1, 1, 0, 0, 1],
                        [64, 0, 10, 1, 1, 0, 0, 1]
                    ]
                ]
            ],
            // フレームレート優先
            [
                // HD
                [
                    // -
                    [
                        // デフォルト値
                        //2013.06.18 add by Eguchi V1.90対応
                        [2],
                        //[1],
                        //add end
                        // 値リスト
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        //2013.06.18 add by Eguchi V1.90対応
                        //6M対応
                        [6144, 0, 30, 1, 1, 0, 0, 1],
                        //add end
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 20, 1, 1, 0, 0, 1],
                        [768, 0, 7.5, 1, 1, 0, 0, 1],
                        [512, 0, 1, 1, 1, 0, 0, 1],
                        [384, 0, 0, 1, 1, 0, 0, 1],
                        [256, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // HVGAW
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 15, 1, 1, 0, 0, 1],
                        [256, 0, 1, 1, 1, 0, 0, 1],
                        [128, 0, 0, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // 180P
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 30, 1, 1, 0, 0, 1],
                        [256, 0, 15, 1, 1, 0, 0, 1],
                        [128, 0, 1, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ]
            ],
	    //2013.06.18 add by Eguchi V1.90対応
            // Advanced VBR[高]
            [
                // HD
                [
                    // -
                    [
                        // デフォルト値
                        //2013.06.18 add by Eguchi V1.90対応
                        [2],
                        //[1],
                        //add end
                        // 値リスト
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        //2013.06.18 add by Eguchi V1.90対応
                        //6M対応
                        [6144, 0, 30, 1, 1, 0, 0, 1],
                        //add end
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 20, 1, 1, 0, 0, 1],
                        [768, 0, 7.5, 1, 1, 0, 0, 1],
                        [512, 0, 1, 1, 1, 0, 0, 1],
                        [384, 0, 0, 1, 1, 0, 0, 1],
                        [256, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // HVGAW
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 15, 1, 1, 0, 0, 1],
                        [256, 0, 1, 1, 1, 0, 0, 1],
                        [128, 0, 0, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // 180P
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 30, 1, 1, 0, 0, 1],
                        [256, 0, 15, 1, 1, 0, 0, 1],
                        [128, 0, 1, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ]
            ],
            // Advanced VBR[中]
            [
                // HD
                [
                    // -
                    [
                        // デフォルト値
                        //2013.06.18 add by Eguchi V1.90対応
                        [2],
                        //[1],
                        //add end
                        // 値リスト
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        //2013.06.18 add by Eguchi V1.90対応
                        //6M対応
                        [6144, 0, 30, 1, 1, 0, 0, 1],
                        //add end
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 20, 1, 1, 0, 0, 1],
                        [768, 0, 7.5, 1, 1, 0, 0, 1],
                        [512, 0, 1, 1, 1, 0, 0, 1],
                        [384, 0, 0, 1, 1, 0, 0, 1],
                        [256, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // HVGAW
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 15, 1, 1, 0, 0, 1],
                        [256, 0, 1, 1, 1, 0, 0, 1],
                        [128, 0, 0, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // 180P
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 30, 1, 1, 0, 0, 1],
                        [256, 0, 15, 1, 1, 0, 0, 1],
                        [128, 0, 1, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ]
            ],
            // Advanced VBR[低]
            [
                // HD
                [
                    // -
                    [
                        // デフォルト値
                        //2013.06.18 add by Eguchi V1.90対応
                        [2],
                        //[1],
                        //add end
                        // 値リスト
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        //2013.06.18 add by Eguchi V1.90対応
                        //6M対応
                        [6144, 0, 30, 1, 1, 0, 0, 1],
                        //add end
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 20, 1, 1, 0, 0, 1],
                        [768, 0, 7.5, 1, 1, 0, 0, 1],
                        [512, 0, 1, 1, 1, 0, 0, 1],
                        [384, 0, 0, 1, 1, 0, 0, 1],
                        [256, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // HVGAW
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 15, 1, 1, 0, 0, 1],
                        [256, 0, 1, 1, 1, 0, 0, 1],
                        [128, 0, 0, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // 180P
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 30, 1, 1, 0, 0, 1],
                        [256, 0, 15, 1, 1, 0, 0, 1],
                        [128, 0, 1, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ]
            ]
	    //add end
        ],
        // 1.3M
        [
            // ビットレート優先
            [
                // SXVGA
                [
                    // Fine
                    [
                        // デフォルト値
                        //2013.06.18 add by Eguchi V1.90対応
                        [2],
                        //[1],
                        //add end
                        // 値リスト
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        //2013.06.18 add by Eguchi V1.90対応
                        //6M対応
                        [6144, 0, 25, 1, 1, 0, 0, 1],
                        //add end
                        [4096, 0, 20, 1, 1, 0, 0, 1],
                        [3072, 0, 15, 1, 1, 0, 0, 1],
                        [2048, 0, 10, 1, 1, 0, 0, 1],
                        [1536, 0, 7.5, 1, 1, 0, 0, 1],
                        [1024, 0, 5, 1, 1, 0, 0, 1],
                        [768, 0, 3, 1, 1, 0, 0, 1],
                        [512, 0, 2, 1, 1, 0, 0, 1],
                        [384, 0, 1, 1, 1, 0, 0, 1],
                        [256, 0, 1, 1, 1, 0, 0, 1]
                    ],
                    // Normal
                    [
                        // デフォルト値
                        //2013.06.18 add by Eguchi V1.90対応
                        [2],
                        //[1],
                        //add end
                        // 値リスト
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        //2013.06.18 add by Eguchi V1.90対応
                        //6M対応
                        [6144, 0, 30, 1, 1, 0, 0, 1],
                        //add end
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 25, 1, 1, 0, 0, 1],
                        [2048, 0, 20, 1, 1, 0, 0, 1],
                        [1536, 0, 10, 1, 1, 0, 0, 1],
                        [1024, 0, 7.5, 1, 1, 0, 0, 1],
                        [768, 0, 5, 1, 1, 0, 0, 1],
                        [512, 0, 3, 1, 1, 0, 0, 1],
                        [384, 0, 2, 1, 1, 0, 0, 1],
                        [256, 0, 1, 1, 1, 0, 0, 1]
                    ],
                    // Low
                    [
                        // デフォルト値
                        //2013.06.18 add by Eguchi V1.90対応
                        [2],
                        //[1],
                        //add end
                        // 値リスト
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        //2013.06.18 add by Eguchi V1.90対応
                        //6M対応
                        [6144, 0, 30, 1, 1, 0, 0, 1],
                        //add end
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 20, 1, 1, 0, 0, 1],
                        [1024, 0, 15, 1, 1, 0, 0, 1],
                        [768, 0, 10, 1, 1, 0, 0, 1],
                        [512, 0, 7.5, 1, 1, 0, 0, 1],
                        [384, 0, 5, 1, 1, 0, 0, 1],
                        [256, 0, 3, 1, 1, 0, 0, 1]
                    ]
                ],
                // VGA
                [
                    // Fine
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 22.5, 1, 1, 0, 0, 1],
                        [3072, 0, 20, 1, 1, 0, 0, 1],
                        [2048, 0, 15, 1, 1, 0, 0, 1],
                        [1536, 0, 15, 1, 1, 0, 0, 1],
                        [1024, 0, 10, 1, 1, 0, 0, 1],
                        [768, 0, 7.5, 1, 1, 0, 0, 1],
                        [512, 0, 5, 1, 1, 0, 0, 1],
                        [384, 0, 3, 1, 1, 0, 0, 1],
                        [256, 0, 2, 1, 1, 0, 0, 1],
                        [128, 0, 1, 1, 1, 0, 0, 1],
                        [64, 0, 1, 1, 1, 0, 0, 1]
                    ],
                    // Normal
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 22.5, 1, 1, 0, 0, 1],
                        [768, 0, 20, 1, 1, 0, 0, 1],
                        [512, 0, 15, 1, 1, 0, 0, 1],
                        [384, 0, 10, 1, 1, 0, 0, 1],
                        [256, 0, 7.5, 1, 1, 0, 0, 1],
                        [128, 0, 5, 1, 1, 0, 0, 1],
                        [64, 0, 2, 1, 1, 0, 0, 1]
                    ],
                    // Low
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 20, 1, 1, 0, 0, 1],
                        [384, 0, 15, 1, 1, 0, 0, 1],
                        [256, 0, 10, 1, 1, 0, 0, 1],
                        [128, 0, 7.5, 1, 1, 0, 0, 1],
                        [64, 0, 3, 1, 1, 0, 0, 1]
                    ]
                ],
                // QVGA
                [
                    // Fine
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 20, 1, 1, 0, 0, 1],
                        [1024, 0, 15, 1, 1, 0, 0, 1],
                        [768, 0, 15, 1, 1, 0, 0, 1],
                        [512, 0, 10, 1, 1, 0, 0, 1],
                        [384, 0, 7.5, 1, 1, 0, 0, 1],
                        [256, 0, 5, 1, 1, 0, 0, 1],
                        [128, 0, 2, 1, 1, 0, 0, 1],
                        [64, 0, 1, 1, 1, 0, 0, 1]
                    ],
                    // Normal
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 25, 1, 1, 0, 0, 1],
                        [384, 0, 20, 1, 1, 0, 0, 1],
                        [256, 0, 15, 1, 1, 0, 0, 1],
                        [128, 0, 10, 1, 1, 0, 0, 1],
                        [64, 0, 5, 1, 1, 0, 0, 1]
                    ],
                    // Low
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 30, 1, 1, 0, 0, 1],
                        [256, 0, 25, 1, 1, 0, 0, 1],
                        [128, 0, 15, 1, 1, 0, 0, 1],
                        [64, 0, 10, 1, 1, 0, 0, 1]
                    ]
                ]
            ],
            // フレームレート優先
            [
                // SXVGA
                [
                    // -
                    [
                        // デフォルト値
                        //2013.06.18 add by Eguchi V1.90対応
                        [2],
                        //[1],
                        //add end
                        // 値リスト
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        //2013.06.18 add by Eguchi V1.90対応
                        //6M対応
                        [6144, 0, 30, 1, 1, 0, 0, 1],
                        //add end
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 20, 1, 1, 0, 0, 1],
                        [768, 0, 1, 1, 1, 0, 0, 1],
                        [512, 0, 0, 1, 1, 0, 0, 1],
                        [384, 0, 0, 1, 1, 0, 0, 1],
                        [256, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // VGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 15, 1, 1, 0, 0, 1],
                        [256, 0, 1, 1, 1, 0, 0, 1],
                        [128, 0, 0, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // QVGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 30, 1, 1, 0, 0, 1],
                        [256, 0, 15, 1, 1, 0, 0, 1],
                        [128, 0, 1, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ]
            ],
	    //2013.06.18 add by Eguchi V1.90対応
            // Advanced VBR[高]
            [
                // SXVGA
                [
                    // -
                    [
                        // デフォルト値
                        //2013.06.18 add by Eguchi V1.90対応
                        [2],
                        //[1],
                        //add end
                        // 値リスト
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        //2013.06.18 add by Eguchi V1.90対応
                        //6M対応
                        [6144, 0, 30, 1, 1, 0, 0, 1],
                        //add end
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 20, 1, 1, 0, 0, 1],
                        [768, 0, 1, 1, 1, 0, 0, 1],
                        [512, 0, 0, 1, 1, 0, 0, 1],
                        [384, 0, 0, 1, 1, 0, 0, 1],
                        [256, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // VGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 15, 1, 1, 0, 0, 1],
                        [256, 0, 1, 1, 1, 0, 0, 1],
                        [128, 0, 0, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // QVGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 30, 1, 1, 0, 0, 1],
                        [256, 0, 15, 1, 1, 0, 0, 1],
                        [128, 0, 1, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ]
            ],
            // Advanced VBR[中]
            [
                // SXVGA
                [
                    // -
                    [
                        // デフォルト値
                        //2013.06.18 add by Eguchi V1.90対応
                        [2],
                        //[1],
                        //add end
                        // 値リスト
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        //2013.06.18 add by Eguchi V1.90対応
                        //6M対応
                        [6144, 0, 30, 1, 1, 0, 0, 1],
                        //add end
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 20, 1, 1, 0, 0, 1],
                        [768, 0, 1, 1, 1, 0, 0, 1],
                        [512, 0, 0, 1, 1, 0, 0, 1],
                        [384, 0, 0, 1, 1, 0, 0, 1],
                        [256, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // VGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 15, 1, 1, 0, 0, 1],
                        [256, 0, 1, 1, 1, 0, 0, 1],
                        [128, 0, 0, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // QVGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 30, 1, 1, 0, 0, 1],
                        [256, 0, 15, 1, 1, 0, 0, 1],
                        [128, 0, 1, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ]
            ],
            // Advanced VBR[低]
            [
                // SXVGA
                [
                    // -
                    [
                        // デフォルト値
                        //2013.06.18 add by Eguchi V1.90対応
                        [2],
                        //[1],
                        //add end
                        // 値リスト
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        //2013.06.18 add by Eguchi V1.90対応
                        //6M対応
                        [6144, 0, 30, 1, 1, 0, 0, 1],
                        //add end
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 20, 1, 1, 0, 0, 1],
                        [768, 0, 1, 1, 1, 0, 0, 1],
                        [512, 0, 0, 1, 1, 0, 0, 1],
                        [384, 0, 0, 1, 1, 0, 0, 1],
                        [256, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // VGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 15, 1, 1, 0, 0, 1],
                        [256, 0, 1, 1, 1, 0, 0, 1],
                        [128, 0, 0, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // QVGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 30, 1, 1, 0, 0, 1],
                        [256, 0, 15, 1, 1, 0, 0, 1],
                        [128, 0, 1, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ]
            ]
	    //add end
        ],
        // 2M
        [
            // ビットレート優先
            [
                // FHD
                [
                    // Fine
                    [
                        // デフォルト値
                        //2013.06.18 add by Eguchi V1.90対応
                        [5],
                        //[4],
                        //add end
                        // 値リスト
                        [14336, 0, 30, 1, 1, 0, 0, 1],
                        [12288, 0, 30, 1, 1, 0, 0, 1],
                        [10240, 0, 30, 1, 1, 0, 0, 1],
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        //2013.06.18 add by Eguchi V1.90対応
                        //6M対応
                        [6144, 0, 25, 1, 1, 0, 0, 1],
                        //add end
                        [4096, 0, 20, 1, 1, 0, 0, 1],
                        [3072, 0, 15, 1, 1, 0, 0, 1],
                        [2048, 0, 10, 1, 1, 0, 0, 1],
                        [1536, 0, 7.5, 1, 1, 0, 0, 1],
                        [1024, 0, 5, 1, 1, 0, 0, 1],
                        [768, 0, 3, 1, 1, 0, 0, 1],
                        [512, 0, 2, 1, 1, 0, 0, 1]
                    ],
                    // Normal
                    [
                        // デフォルト値
                        //2013.06.18 add by Eguchi V1.90対応
                        [5],
                        //[4],
                        //add end
                        // 値リスト
                        [14336, 0, 30, 1, 1, 0, 0, 1],
                        [12288, 0, 30, 1, 1, 0, 0, 1],
                        [10240, 0, 30, 1, 1, 0, 0, 1],
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        //2013.06.18 add by Eguchi V1.90対応
                        //6M対応
                        [6144, 0, 30, 1, 1, 0, 0, 1],
                        //add end
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 25, 1, 1, 0, 0, 1],
                        [2048, 0, 20, 1, 1, 0, 0, 1],
                        [1536, 0, 10, 1, 1, 0, 0, 1],
                        [1024, 0, 7.5, 1, 1, 0, 0, 1],
                        [768, 0, 5, 1, 1, 0, 0, 1],
                        [512, 0, 3, 1, 1, 0, 0, 1]
                    ],
                    // Low
                    [
                        // デフォルト値
                        //2013.06.18 add by Eguchi V1.90対応
                        [5],
                        //[4],
                        //add end
                        // 値リスト
                        [14336, 0, 30, 1, 1, 0, 0, 1],
                        [12288, 0, 30, 1, 1, 0, 0, 1],
                        [10240, 0, 30, 1, 1, 0, 0, 1],
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        //2013.06.18 add by Eguchi V1.90対応
                        //6M対応
                        [6144, 0, 30, 1, 1, 0, 0, 1],
                        //add end
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 20, 1, 1, 0, 0, 1],
                        [1024, 0, 15, 1, 1, 0, 0, 1],
                        [768, 0, 10, 1, 1, 0, 0, 1],
                        [512, 0, 7.5, 1, 1, 0, 0, 1]
                    ]
                ],
                // HVGAW
                [
                    // Fine
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 22.5, 1, 1, 0, 0, 0],
                        [3072, 0, 20, 1, 1, 0, 0, 0],
                        [2048, 0, 15, 1, 1, 0, 0, 0],
                        [1536, 0, 15, 1, 1, 0, 0, 0],
                        [1024, 0, 10, 1, 1, 0, 0, 0],
                        [768, 0, 7.5, 1, 1, 0, 0, 0],
                        [512, 0, 5, 1, 1, 0, 0, 0],
                        [384, 0, 3, 1, 1, 0, 0, 0],
                        [256, 0, 2, 1, 1, 0, 0, 0],
                        [128, 0, 1, 1, 1, 0, 0, 0],
                        [64, 0, 1, 1, 1, 0, 0, 0]
                    ],
                    // Normal
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 0],
                        [3072, 0, 30, 1, 1, 0, 0, 0],
                        [2048, 0, 30, 1, 1, 0, 0, 0],
                        [1536, 0, 30, 1, 1, 0, 0, 0],
                        [1024, 0, 22.5, 1, 1, 0, 0, 0],
                        [768, 0, 20, 1, 1, 0, 0, 0],
                        [512, 0, 15, 1, 1, 0, 0, 0],
                        [384, 0, 10, 1, 1, 0, 0, 0],
                        [256, 0, 7.5, 1, 1, 0, 0, 0],
                        [128, 0, 5, 1, 1, 0, 0, 0],
                        [64, 0, 2, 1, 1, 0, 0, 0]
                    ],
                    // Low
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 0],
                        [3072, 0, 30, 1, 1, 0, 0, 0],
                        [2048, 0, 30, 1, 1, 0, 0, 0],
                        [1536, 0, 30, 1, 1, 0, 0, 0],
                        [1024, 0, 30, 1, 1, 0, 0, 0],
                        [768, 0, 30, 1, 1, 0, 0, 0],
                        [512, 0, 20, 1, 1, 0, 0, 0],
                        [384, 0, 15, 1, 1, 0, 0, 0],
                        [256, 0, 10, 1, 1, 0, 0, 0],
                        [128, 0, 7.5, 1, 1, 0, 0, 0],
                        [64, 0, 3, 1, 1, 0, 0, 0]
                    ]
                ],
                // 180P
                [
                    // Fine
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 0],
                        [3072, 0, 30, 1, 1, 0, 0, 0],
                        [2048, 0, 30, 1, 1, 0, 0, 0],
                        [1536, 0, 20, 1, 1, 0, 0, 0],
                        [1024, 0, 15, 1, 1, 0, 0, 0],
                        [768, 0, 15, 1, 1, 0, 0, 0],
                        [512, 0, 10, 1, 1, 0, 0, 0],
                        [384, 0, 7.5, 1, 1, 0, 0, 0],
                        [256, 0, 5, 1, 1, 0, 0, 0],
                        [128, 0, 2, 1, 1, 0, 0, 0],
                        [64, 0, 1, 1, 1, 0, 0, 0]
                    ],
                    // Normal
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 0],
                        [3072, 0, 30, 1, 1, 0, 0, 0],
                        [2048, 0, 30, 1, 1, 0, 0, 0],
                        [1536, 0, 30, 1, 1, 0, 0, 0],
                        [1024, 0, 30, 1, 1, 0, 0, 0],
                        [768, 0, 30, 1, 1, 0, 0, 0],
                        [512, 0, 25, 1, 1, 0, 0, 0],
                        [384, 0, 20, 1, 1, 0, 0, 0],
                        [256, 0, 15, 1, 1, 0, 0, 0],
                        [128, 0, 10, 1, 1, 0, 0, 0],
                        [64, 0, 5, 1, 1, 0, 0, 0]
                    ],
                    // Low
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 0],
                        [3072, 0, 30, 1, 1, 0, 0, 0],
                        [2048, 0, 30, 1, 1, 0, 0, 0],
                        [1536, 0, 30, 1, 1, 0, 0, 0],
                        [1024, 0, 30, 1, 1, 0, 0, 0],
                        [768, 0, 30, 1, 1, 0, 0, 0],
                        [512, 0, 30, 1, 1, 0, 0, 0],
                        [384, 0, 30, 1, 1, 0, 0, 0],
                        [256, 0, 25, 1, 1, 0, 0, 0],
                        [128, 0, 15, 1, 1, 0, 0, 0],
                        [64, 0, 10, 1, 1, 0, 0, 0]
                    ]
                ]
            ],
            // フレームレート優先
            [
                // FHD
                [
                    // -
                    [
                        // デフォルト値
                        //2013.06.18 add by Eguchi V1.90対応
                        [5],
                        //[4],
                        //add end
                        // 値リスト
                        [14336, 0, 30, 1, 1, 0, 0, 1],
                        [12288, 0, 30, 1, 1, 0, 0, 1],
                        [10240, 0, 30, 1, 1, 0, 0, 1],
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        //2013.06.18 add by Eguchi V1.90対応
                        //6M対応
                        [6144, 0, 30, 1, 1, 0, 0, 1],
                        //add end
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 15, 1, 1, 0, 0, 1],
                        [1536, 0, 7.5, 1, 1, 0, 0, 1],
                        [1024, 0, 1, 1, 1, 0, 0, 1],
                        [768, 0, 0, 1, 1, 0, 0, 1],
                        [512, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // HVGAW
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 0],
                        [3072, 0, 30, 1, 1, 0, 0, 0],
                        [2048, 0, 30, 1, 1, 0, 0, 0],
                        [1536, 0, 30, 1, 1, 0, 0, 0],
                        [1024, 0, 30, 1, 1, 0, 0, 0],
                        [768, 0, 30, 1, 1, 0, 0, 0],
                        [512, 0, 30, 1, 1, 0, 0, 0],
                        [384, 0, 15, 1, 1, 0, 0, 0],
                        [256, 0, 1, 1, 1, 0, 0, 0],
                        [128, 0, 0, 1, 1, 0, 0, 0],
                        [64, 0, 0, 1, 1, 0, 0, 0]
                    ]
                ],
                // 180P
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 0],
                        [3072, 0, 30, 1, 1, 0, 0, 0],
                        [2048, 0, 30, 1, 1, 0, 0, 0],
                        [1536, 0, 30, 1, 1, 0, 0, 0],
                        [1024, 0, 30, 1, 1, 0, 0, 0],
                        [768, 0, 30, 1, 1, 0, 0, 0],
                        [512, 0, 30, 1, 1, 0, 0, 0],
                        [384, 0, 30, 1, 1, 0, 0, 0],
                        [256, 0, 15, 1, 1, 0, 0, 0],
                        [128, 0, 1, 1, 1, 0, 0, 0],
                        [64, 0, 0, 1, 1, 0, 0, 0]
                    ]
                ]
            ],
	    //2013.06.18 add by Eguchi V1.90対応
            // Advanced VBR[高]
            [
                // FHD
                [
                    // -
                    [
                        // デフォルト値
                        //2013.06.18 add by Eguchi V1.90対応
                        [5],
                        //[4],
                        //add end
                        // 値リスト
                        [14336, 0, 30, 1, 1, 0, 0, 1],
                        [12288, 0, 30, 1, 1, 0, 0, 1],
                        [10240, 0, 30, 1, 1, 0, 0, 1],
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        //2013.06.18 add by Eguchi V1.90対応
                        //6M対応
                        [6144, 0, 30, 1, 1, 0, 0, 1],
                        //add end
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 15, 1, 1, 0, 0, 1],
                        [1536, 0, 7.5, 1, 1, 0, 0, 1],
                        [1024, 0, 1, 1, 1, 0, 0, 1],
                        [768, 0, 0, 1, 1, 0, 0, 1],
                        [512, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // HVGAW
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 0],
                        [3072, 0, 30, 1, 1, 0, 0, 0],
                        [2048, 0, 30, 1, 1, 0, 0, 0],
                        [1536, 0, 30, 1, 1, 0, 0, 0],
                        [1024, 0, 30, 1, 1, 0, 0, 0],
                        [768, 0, 30, 1, 1, 0, 0, 0],
                        [512, 0, 30, 1, 1, 0, 0, 0],
                        [384, 0, 15, 1, 1, 0, 0, 0],
                        [256, 0, 1, 1, 1, 0, 0, 0],
                        [128, 0, 0, 1, 1, 0, 0, 0],
                        [64, 0, 0, 1, 1, 0, 0, 0]
                    ]
                ],
                // 180P
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 0],
                        [3072, 0, 30, 1, 1, 0, 0, 0],
                        [2048, 0, 30, 1, 1, 0, 0, 0],
                        [1536, 0, 30, 1, 1, 0, 0, 0],
                        [1024, 0, 30, 1, 1, 0, 0, 0],
                        [768, 0, 30, 1, 1, 0, 0, 0],
                        [512, 0, 30, 1, 1, 0, 0, 0],
                        [384, 0, 30, 1, 1, 0, 0, 0],
                        [256, 0, 15, 1, 1, 0, 0, 0],
                        [128, 0, 1, 1, 1, 0, 0, 0],
                        [64, 0, 0, 1, 1, 0, 0, 0]
                    ]
                ]
            ],
            // Advanced VBR[中]
            [
                // FHD
                [
                    // -
                    [
                        // デフォルト値
                        //2013.06.18 add by Eguchi V1.90対応
                        [5],
                        //[4],
                        //add end
                        // 値リスト
                        [14336, 0, 30, 1, 1, 0, 0, 1],
                        [12288, 0, 30, 1, 1, 0, 0, 1],
                        [10240, 0, 30, 1, 1, 0, 0, 1],
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        //2013.06.18 add by Eguchi V1.90対応
                        //6M対応
                        [6144, 0, 30, 1, 1, 0, 0, 1],
                        //add end
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 15, 1, 1, 0, 0, 1],
                        [1536, 0, 7.5, 1, 1, 0, 0, 1],
                        [1024, 0, 1, 1, 1, 0, 0, 1],
                        [768, 0, 0, 1, 1, 0, 0, 1],
                        [512, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // HVGAW
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 0],
                        [3072, 0, 30, 1, 1, 0, 0, 0],
                        [2048, 0, 30, 1, 1, 0, 0, 0],
                        [1536, 0, 30, 1, 1, 0, 0, 0],
                        [1024, 0, 30, 1, 1, 0, 0, 0],
                        [768, 0, 30, 1, 1, 0, 0, 0],
                        [512, 0, 30, 1, 1, 0, 0, 0],
                        [384, 0, 15, 1, 1, 0, 0, 0],
                        [256, 0, 1, 1, 1, 0, 0, 0],
                        [128, 0, 0, 1, 1, 0, 0, 0],
                        [64, 0, 0, 1, 1, 0, 0, 0]
                    ]
                ],
                // 180P
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 0],
                        [3072, 0, 30, 1, 1, 0, 0, 0],
                        [2048, 0, 30, 1, 1, 0, 0, 0],
                        [1536, 0, 30, 1, 1, 0, 0, 0],
                        [1024, 0, 30, 1, 1, 0, 0, 0],
                        [768, 0, 30, 1, 1, 0, 0, 0],
                        [512, 0, 30, 1, 1, 0, 0, 0],
                        [384, 0, 30, 1, 1, 0, 0, 0],
                        [256, 0, 15, 1, 1, 0, 0, 0],
                        [128, 0, 1, 1, 1, 0, 0, 0],
                        [64, 0, 0, 1, 1, 0, 0, 0]
                    ]
                ]
            ],
            // Advanced VBR[低]
            [
                // FHD
                [
                    // -
                    [
                        // デフォルト値
                        //2013.06.18 add by Eguchi V1.90対応
                        [5],
                        //[4],
                        //add end
                        // 値リスト
                        [14336, 0, 30, 1, 1, 0, 0, 1],
                        [12288, 0, 30, 1, 1, 0, 0, 1],
                        [10240, 0, 30, 1, 1, 0, 0, 1],
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        //2013.06.18 add by Eguchi V1.90対応
                        //6M対応
                        [6144, 0, 30, 1, 1, 0, 0, 1],
                        //add end
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 15, 1, 1, 0, 0, 1],
                        [1536, 0, 7.5, 1, 1, 0, 0, 1],
                        [1024, 0, 1, 1, 1, 0, 0, 1],
                        [768, 0, 0, 1, 1, 0, 0, 1],
                        [512, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // HVGAW
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 0],
                        [3072, 0, 30, 1, 1, 0, 0, 0],
                        [2048, 0, 30, 1, 1, 0, 0, 0],
                        [1536, 0, 30, 1, 1, 0, 0, 0],
                        [1024, 0, 30, 1, 1, 0, 0, 0],
                        [768, 0, 30, 1, 1, 0, 0, 0],
                        [512, 0, 30, 1, 1, 0, 0, 0],
                        [384, 0, 15, 1, 1, 0, 0, 0],
                        [256, 0, 1, 1, 1, 0, 0, 0],
                        [128, 0, 0, 1, 1, 0, 0, 0],
                        [64, 0, 0, 1, 1, 0, 0, 0]
                    ]
                ],
                // 180P
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 0],
                        [3072, 0, 30, 1, 1, 0, 0, 0],
                        [2048, 0, 30, 1, 1, 0, 0, 0],
                        [1536, 0, 30, 1, 1, 0, 0, 0],
                        [1024, 0, 30, 1, 1, 0, 0, 0],
                        [768, 0, 30, 1, 1, 0, 0, 0],
                        [512, 0, 30, 1, 1, 0, 0, 0],
                        [384, 0, 30, 1, 1, 0, 0, 0],
                        [256, 0, 15, 1, 1, 0, 0, 0],
                        [128, 0, 1, 1, 1, 0, 0, 0],
                        [64, 0, 0, 1, 1, 0, 0, 0]
                    ]
                ]
            ]
	    //add end
        ],
        // 3M
        [
            // ビットレート優先
            [
                // SXVGA
                [
                    // Fine
                    [
                        // デフォルト値
                        //2013.06.18 add by Eguchi V1.90対応
                        [2],
                        //[1],
                        //add end
                        // 値リスト
                        [8192, 0, 15, 1, 1, 0, 0, 0],
                        //2013.06.18 add by Eguchi V1.90対応
                        //6M対応
                        [6144, 0, 15, 1, 1, 0, 0, 0],
                        //add end
                        [4096, 0, 15, 1, 1, 0, 0, 0],
                        [3072, 0, 15, 1, 1, 0, 0, 0],
                        [2048, 0, 10, 1, 1, 0, 0, 0],
                        [1536, 0, 7.5, 1, 1, 0, 0, 0],
                        [1024, 0, 5, 1, 1, 0, 0, 0],
                        [768, 0, 3, 1, 1, 0, 0, 0],
                        [512, 0, 2, 1, 1, 0, 0, 0],
                        [384, 0, 1, 1, 1, 0, 0, 0],
                        [256, 0, 1, 1, 1, 0, 0, 0]
                    ],
                    // Normal
                    [
                        // デフォルト値
                        //2013.06.18 add by Eguchi V1.90対応
                        [2],
                        //[1],
                        //add end
                        // 値リスト
                        [8192, 0, 15, 1, 1, 0, 0, 0],
                        //2013.06.18 add by Eguchi V1.90対応
                        //6M対応
                        [6144, 0, 15, 1, 1, 0, 0, 0],
                        //add end
                        [4096, 0, 15, 1, 1, 0, 0, 0],
                        [3072, 0, 15, 1, 1, 0, 0, 0],
                        [2048, 0, 15, 1, 1, 0, 0, 0],
                        [1536, 0, 10, 1, 1, 0, 0, 0],
                        [1024, 0, 7.5, 1, 1, 0, 0, 0],
                        [768, 0, 5, 1, 1, 0, 0, 0],
                        [512, 0, 3, 1, 1, 0, 0, 0],
                        [384, 0, 2, 1, 1, 0, 0, 0],
                        [256, 0, 1, 1, 1, 0, 0, 0]
                    ],
                    // Low
                    [
                        // デフォルト値
                        //2013.06.18 add by Eguchi V1.90対応
                        [2],
                        //[1],
                        //add end
                        // 値リスト
                        [8192, 0, 15, 1, 1, 0, 0, 0],
                        //2013.06.18 add by Eguchi V1.90対応
                        //6M対応
                        [6144, 0, 15, 1, 1, 0, 0, 0],
                        //add end
                        [4096, 0, 15, 1, 1, 0, 0, 0],
                        [3072, 0, 15, 1, 1, 0, 0, 0],
                        [2048, 0, 15, 1, 1, 0, 0, 0],
                        [1536, 0, 15, 1, 1, 0, 0, 0],
                        [1024, 0, 15, 1, 1, 0, 0, 0],
                        [768, 0, 10, 1, 1, 0, 0, 0],
                        [512, 0, 7.5, 1, 1, 0, 0, 0],
                        [384, 0, 5, 1, 1, 0, 0, 0],
                        [256, 0, 3, 1, 1, 0, 0, 0]
                    ]
                ]
            ],
            // フレームレート優先
            [
                // SXVGA
                [
                    // -
                    [
                        // デフォルト値
                        //2013.06.18 add by Eguchi V1.90対応
                        [2],
                        //[1],
                        //add end
                        // 値リスト
                        [8192, 0, 15, 1, 1, 0, 0, 0],
                        //2013.06.18 add by Eguchi V1.90対応
                        //6M対応
                        [6144, 0, 15, 1, 1, 0, 0, 0],
                        //add end
                        [4096, 0, 15, 1, 1, 0, 0, 0],
                        [3072, 0, 15, 1, 1, 0, 0, 0],
                        [2048, 0, 15, 1, 1, 0, 0, 0],
                        [1536, 0, 15, 1, 1, 0, 0, 0],
                        [1024, 0, 15, 1, 1, 0, 0, 0],
                        [768, 0, 1, 1, 1, 0, 0, 0],
                        [512, 0, 0, 1, 1, 0, 0, 0],
                        [384, 0, 0, 1, 1, 0, 0, 0],
                        [256, 0, 0, 1, 1, 0, 0, 0]
                    ]
                ]
            ],
	    //2013.06.18 add by Eguchi V1.90対応
            // Advanced VBR[高]
            [
                // SXVGA
                [
                    // -
                    [
                        // デフォルト値
                        //2013.06.18 add by Eguchi V1.90対応
                        [2],
                        //[1],
                        //add end
                        // 値リスト
                        [8192, 0, 15, 1, 1, 0, 0, 0],
                        //2013.06.18 add by Eguchi V1.90対応
                        //6M対応
                        [6144, 0, 15, 1, 1, 0, 0, 0],
                        //add end
                        [4096, 0, 15, 1, 1, 0, 0, 0],
                        [3072, 0, 15, 1, 1, 0, 0, 0],
                        [2048, 0, 15, 1, 1, 0, 0, 0],
                        [1536, 0, 15, 1, 1, 0, 0, 0],
                        [1024, 0, 15, 1, 1, 0, 0, 0],
                        [768, 0, 1, 1, 1, 0, 0, 0],
                        [512, 0, 0, 1, 1, 0, 0, 0],
                        [384, 0, 0, 1, 1, 0, 0, 0],
                        [256, 0, 0, 1, 1, 0, 0, 0]
                    ]
                ]
            ],
            // Advanced VBR[中]
            [
                // SXVGA
                [
                    // -
                    [
                        // デフォルト値
                        //2013.06.18 add by Eguchi V1.90対応
                        [2],
                        //[1],
                        //add end
                        // 値リスト
                        [8192, 0, 15, 1, 1, 0, 0, 0],
                        //2013.06.18 add by Eguchi V1.90対応
                        //6M対応
                        [6144, 0, 15, 1, 1, 0, 0, 0],
                        //add end
                        [4096, 0, 15, 1, 1, 0, 0, 0],
                        [3072, 0, 15, 1, 1, 0, 0, 0],
                        [2048, 0, 15, 1, 1, 0, 0, 0],
                        [1536, 0, 15, 1, 1, 0, 0, 0],
                        [1024, 0, 15, 1, 1, 0, 0, 0],
                        [768, 0, 1, 1, 1, 0, 0, 0],
                        [512, 0, 0, 1, 1, 0, 0, 0],
                        [384, 0, 0, 1, 1, 0, 0, 0],
                        [256, 0, 0, 1, 1, 0, 0, 0]
                    ]
                ]
            ],
            // Advanced VBR[低]
            [
                // SXVGA
                [
                    // -
                    [
                        // デフォルト値
                        //2013.06.18 add by Eguchi V1.90対応
                        [2],
                        //[1],
                        //add end
                        // 値リスト
                        [8192, 0, 15, 1, 1, 0, 0, 0],
                        //2013.06.18 add by Eguchi V1.90対応
                        //6M対応
                        [6144, 0, 15, 1, 1, 0, 0, 0],
                        //add end
                        [4096, 0, 15, 1, 1, 0, 0, 0],
                        [3072, 0, 15, 1, 1, 0, 0, 0],
                        [2048, 0, 15, 1, 1, 0, 0, 0],
                        [1536, 0, 15, 1, 1, 0, 0, 0],
                        [1024, 0, 15, 1, 1, 0, 0, 0],
                        [768, 0, 1, 1, 1, 0, 0, 0],
                        [512, 0, 0, 1, 1, 0, 0, 0],
                        [384, 0, 0, 1, 1, 0, 0, 0],
                        [256, 0, 0, 1, 1, 0, 0, 0]
                    ]
                ]
            ]
	    //add end
        ],
        // 2モード
        [
            // ビットレート優先
            [
                // FHD
                [
                    // Fine
                    [
                        // デフォルト値
                        //2013.06.18 add by Eguchi V1.90対応
                        [5],
                        //[4],
                        //add end
                        // 値リスト
                        [14336, 0, 15, 1, 1, 0, 0, 0],
                        [12288, 0, 15, 1, 1, 0, 0, 0],
                        [10240, 0, 15, 1, 1, 0, 0, 0],
                        [8192, 0, 15, 1, 1, 0, 0, 0],
                        //2013.06.18 add by Eguchi V1.90対応
                        //6M対応
                        [6144, 0, 15, 1, 1, 0, 0, 0],
                        //add end
                        [4096, 0, 15, 1, 1, 0, 0, 0],
                        [3072, 0, 15, 1, 1, 0, 0, 0],
                        [2048, 0, 10, 1, 1, 0, 0, 0],
                        [1536, 0, 7.5, 1, 1, 0, 0, 0],
                        [1024, 0, 5, 1, 1, 0, 0, 0],
                        [768, 0, 3, 1, 1, 0, 0, 0],
                        [512, 0, 2, 1, 1, 0, 0, 0]
                    ],
                    // Normal
                    [
                        // デフォルト値
                        [4],
                        // 値リスト
                        [14336, 0, 15, 1, 1, 0, 0, 0],
                        [12288, 0, 15, 1, 1, 0, 0, 0],
                        [10240, 0, 15, 1, 1, 0, 0, 0],
                        [8192, 0, 15, 1, 1, 0, 0, 0],
                        //2013.06.18 add by Eguchi V1.90対応
                        //6M対応
                        [6144, 0, 15, 1, 1, 0, 0, 0],
                        //add end
                        [4096, 0, 15, 1, 1, 0, 0, 0],
                        [3072, 0, 15, 1, 1, 0, 0, 0],
                        [2048, 0, 15, 1, 1, 0, 0, 0],
                        [1536, 0, 10, 1, 1, 0, 0, 0],
                        [1024, 0, 7.5, 1, 1, 0, 0, 0],
                        [768, 0, 5, 1, 1, 0, 0, 0],
                        [512, 0, 3, 1, 1, 0, 0, 0]
                    ],
                    // Low
                    [
                        // デフォルト値
                        //2013.06.18 add by Eguchi V1.90対応
                        [5],
                        //[4],
                        //add end
                        // 値リスト
                        [14336, 0, 15, 1, 1, 0, 0, 0],
                        [12288, 0, 15, 1, 1, 0, 0, 0],
                        [10240, 0, 15, 1, 1, 0, 0, 0],
                        [8192, 0, 15, 1, 1, 0, 0, 0],
                        //2013.06.18 add by Eguchi V1.90対応
                        //6M対応
                        [6144, 0, 15, 1, 1, 0, 0, 0],
                        //add end
                        [4096, 0, 15, 1, 1, 0, 0, 0],
                        [3072, 0, 15, 1, 1, 0, 0, 0],
                        [2048, 0, 15, 1, 1, 0, 0, 0],
                        [1536, 0, 15, 1, 1, 0, 0, 0],
                        [1024, 0, 15, 1, 1, 0, 0, 0],
                        [768, 0, 10, 1, 1, 0, 0, 0],
                        [512, 0, 7.5, 1, 1, 0, 0, 0]
                    ]
                ],
                // HVGAW
                [
                    // Fine
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 15, 1, 1, 0, 0, 0],
                        [3072, 0, 15, 1, 1, 0, 0, 0],
                        [2048, 0, 15, 1, 1, 0, 0, 0],
                        [1536, 0, 15, 1, 1, 0, 0, 0],
                        [1024, 0, 10, 1, 1, 0, 0, 0],
                        [768, 0, 7.5, 1, 1, 0, 0, 0],
                        [512, 0, 5, 1, 1, 0, 0, 0],
                        [384, 0, 3, 1, 1, 0, 0, 0],
                        [256, 0, 2, 1, 1, 0, 0, 0],
                        [128, 0, 1, 1, 1, 0, 0, 0],
                        [64, 0, 1, 1, 1, 0, 0, 0]
                    ],
                    // Normal
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 15, 1, 1, 0, 0, 0],
                        [3072, 0, 15, 1, 1, 0, 0, 0],
                        [2048, 0, 15, 1, 1, 0, 0, 0],
                        [1536, 0, 15, 1, 1, 0, 0, 0],
                        [1024, 0, 15, 1, 1, 0, 0, 0],
                        [768, 0, 15, 1, 1, 0, 0, 0],
                        [512, 0, 15, 1, 1, 0, 0, 0],
                        [384, 0, 10, 1, 1, 0, 0, 0],
                        [256, 0, 7.5, 1, 1, 0, 0, 0],
                        [128, 0, 5, 1, 1, 0, 0, 0],
                        [64, 0, 2, 1, 1, 0, 0, 0]
                    ],
                    // Low
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 15, 1, 1, 0, 0, 0],
                        [3072, 0, 15, 1, 1, 0, 0, 0],
                        [2048, 0, 15, 1, 1, 0, 0, 0],
                        [1536, 0, 15, 1, 1, 0, 0, 0],
                        [1024, 0, 15, 1, 1, 0, 0, 0],
                        [768, 0, 15, 1, 1, 0, 0, 0],
                        [512, 0, 15, 1, 1, 0, 0, 0],
                        [384, 0, 15, 1, 1, 0, 0, 0],
                        [256, 0, 10, 1, 1, 0, 0, 0],
                        [128, 0, 7.5, 1, 1, 0, 0, 0],
                        [64, 0, 3, 1, 1, 0, 0, 0]
                    ]
                ],
                // 180P
                [
                    // Fine
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 15, 1, 1, 0, 0, 0],
                        [3072, 0, 15, 1, 1, 0, 0, 0],
                        [2048, 0, 15, 1, 1, 0, 0, 0],
                        [1536, 0, 15, 1, 1, 0, 0, 0],
                        [1024, 0, 15, 1, 1, 0, 0, 0],
                        [768, 0, 15, 1, 1, 0, 0, 0],
                        [512, 0, 10, 1, 1, 0, 0, 0],
                        [384, 0, 7.5, 1, 1, 0, 0, 0],
                        [256, 0, 5, 1, 1, 0, 0, 0],
                        [128, 0, 2, 1, 1, 0, 0, 0],
                        [64, 0, 1, 1, 1, 0, 0, 0]
                    ],
                    // Normal
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 15, 1, 1, 0, 0, 0],
                        [3072, 0, 15, 1, 1, 0, 0, 0],
                        [2048, 0, 15, 1, 1, 0, 0, 0],
                        [1536, 0, 15, 1, 1, 0, 0, 0],
                        [1024, 0, 15, 1, 1, 0, 0, 0],
                        [768, 0, 15, 1, 1, 0, 0, 0],
                        [512, 0, 15, 1, 1, 0, 0, 0],
                        [384, 0, 15, 1, 1, 0, 0, 0],
                        [256, 0, 15, 1, 1, 0, 0, 0],
                        [128, 0, 10, 1, 1, 0, 0, 0],
                        [64, 0, 5, 1, 1, 0, 0, 0]
                    ],
                    // Low
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 15, 1, 1, 0, 0, 0],
                        [3072, 0, 15, 1, 1, 0, 0, 0],
                        [2048, 0, 15, 1, 1, 0, 0, 0],
                        [1536, 0, 15, 1, 1, 0, 0, 0],
                        [1024, 0, 15, 1, 1, 0, 0, 0],
                        [768, 0, 15, 1, 1, 0, 0, 0],
                        [512, 0, 15, 1, 1, 0, 0, 0],
                        [384, 0, 15, 1, 1, 0, 0, 0],
                        [256, 0, 15, 1, 1, 0, 0, 0],
                        [128, 0, 15, 1, 1, 0, 0, 0],
                        [64, 0, 10, 1, 1, 0, 0, 0]
                    ]
                ],
                // SXVGA
                [
                    // Fine
                    [
                        // デフォルト値
                        //2013.06.18 add by Eguchi V1.90対応
                        [2],
                        //[1],
                        //add end
                        // 値リスト
                        [8192, 0, 15, 1, 1, 0, 0, 0],
                        //2013.06.18 add by Eguchi V1.90対応
                        //6M対応
                        [6144, 0, 15, 1, 1, 0, 0, 0],
                        //add end
                        [4096, 0, 15, 1, 1, 0, 0, 0],
                        [3072, 0, 15, 1, 1, 0, 0, 0],
                        [2048, 0, 10, 1, 1, 0, 0, 0],
                        [1536, 0, 7.5, 1, 1, 0, 0, 0],
                        [1024, 0, 5, 1, 1, 0, 0, 0],
                        [768, 0, 3, 1, 1, 0, 0, 0],
                        [512, 0, 2, 1, 1, 0, 0, 0],
                        [384, 0, 1, 1, 1, 0, 0, 0],
                        [256, 0, 1, 1, 1, 0, 0, 0]
                    ],
                    // Normal
                    [
                        // デフォルト値
                        //2013.06.18 add by Eguchi V1.90対応
                        [2],
                        //[1],
                        //add end
                        // 値リスト
                        [8192, 0, 15, 1, 1, 0, 0, 0],
                        //2013.06.18 add by Eguchi V1.90対応
                        //6M対応
                        [6144, 0, 15, 1, 1, 0, 0, 0],
                        //add end
                        [4096, 0, 15, 1, 1, 0, 0, 0],
                        [3072, 0, 15, 1, 1, 0, 0, 0],
                        [2048, 0, 15, 1, 1, 0, 0, 0],
                        [1536, 0, 10, 1, 1, 0, 0, 0],
                        [1024, 0, 7.5, 1, 1, 0, 0, 0],
                        [768, 0, 5, 1, 1, 0, 0, 0],
                        [512, 0, 3, 1, 1, 0, 0, 0],
                        [384, 0, 2, 1, 1, 0, 0, 0],
                        [256, 0, 1, 1, 1, 0, 0, 0]
                    ],
                    // Low
                    [
                        // デフォルト値
                        //2013.06.18 add by Eguchi V1.90対応
                        [2],
                        //[1],
                        //add end
                        // 値リスト
                        [8192, 0, 15, 1, 1, 0, 0, 0],
                        //2013.06.18 add by Eguchi V1.90対応
                        //6M対応
                        [6144, 0, 15, 1, 1, 0, 0, 0],
                        //add end
                        [4096, 0, 15, 1, 1, 0, 0, 0],
                        [3072, 0, 15, 1, 1, 0, 0, 0],
                        [2048, 0, 15, 1, 1, 0, 0, 0],
                        [1536, 0, 15, 1, 1, 0, 0, 0],
                        [1024, 0, 15, 1, 1, 0, 0, 0],
                        [768, 0, 10, 1, 1, 0, 0, 0],
                        [512, 0, 7.5, 1, 1, 0, 0, 0],
                        [384, 0, 5, 1, 1, 0, 0, 0],
                        [256, 0, 3, 1, 1, 0, 0, 0]
                    ]
                ],
                // VGA
                [
                    // Fine
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 15, 1, 1, 0, 0, 0],
                        [3072, 0, 15, 1, 1, 0, 0, 0],
                        [2048, 0, 15, 1, 1, 0, 0, 0],
                        [1536, 0, 15, 1, 1, 0, 0, 0],
                        [1024, 0, 10, 1, 1, 0, 0, 0],
                        [768, 0, 7.5, 1, 1, 0, 0, 0],
                        [512, 0, 5, 1, 1, 0, 0, 0],
                        [384, 0, 3, 1, 1, 0, 0, 0],
                        [256, 0, 2, 1, 1, 0, 0, 0],
                        [128, 0, 1, 1, 1, 0, 0, 0],
                        [64, 0, 1, 1, 1, 0, 0, 0]
                    ],
                    // Normal
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 15, 1, 1, 0, 0, 0],
                        [3072, 0, 15, 1, 1, 0, 0, 0],
                        [2048, 0, 15, 1, 1, 0, 0, 0],
                        [1536, 0, 15, 1, 1, 0, 0, 0],
                        [1024, 0, 15, 1, 1, 0, 0, 0],
                        [768, 0, 15, 1, 1, 0, 0, 0],
                        [512, 0, 15, 1, 1, 0, 0, 0],
                        [384, 0, 10, 1, 1, 0, 0, 0],
                        [256, 0, 7.5, 1, 1, 0, 0, 0],
                        [128, 0, 5, 1, 1, 0, 0, 0],
                        [64, 0, 2, 1, 1, 0, 0, 0]
                    ],
                    // Low
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 15, 1, 1, 0, 0, 0],
                        [3072, 0, 15, 1, 1, 0, 0, 0],
                        [2048, 0, 15, 1, 1, 0, 0, 0],
                        [1536, 0, 15, 1, 1, 0, 0, 0],
                        [1024, 0, 15, 1, 1, 0, 0, 0],
                        [768, 0, 15, 1, 1, 0, 0, 0],
                        [512, 0, 15, 1, 1, 0, 0, 0],
                        [384, 0, 15, 1, 1, 0, 0, 0],
                        [256, 0, 10, 1, 1, 0, 0, 0],
                        [128, 0, 7.5, 1, 1, 0, 0, 0],
                        [64, 0, 3, 1, 1, 0, 0, 0]
                    ]
                ],
                // QVGA
                [
                    // Fine
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 15, 1, 1, 0, 0, 0],
                        [3072, 0, 15, 1, 1, 0, 0, 0],
                        [2048, 0, 15, 1, 1, 0, 0, 0],
                        [1536, 0, 15, 1, 1, 0, 0, 0],
                        [1024, 0, 15, 1, 1, 0, 0, 0],
                        [768, 0, 15, 1, 1, 0, 0, 0],
                        [512, 0, 10, 1, 1, 0, 0, 0],
                        [384, 0, 7.5, 1, 1, 0, 0, 0],
                        [256, 0, 5, 1, 1, 0, 0, 0],
                        [128, 0, 2, 1, 1, 0, 0, 0],
                        [64, 0, 1, 1, 1, 0, 0, 0]
                    ],
                    // Normal
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 15, 1, 1, 0, 0, 0],
                        [3072, 0, 15, 1, 1, 0, 0, 0],
                        [2048, 0, 15, 1, 1, 0, 0, 0],
                        [1536, 0, 15, 1, 1, 0, 0, 0],
                        [1024, 0, 15, 1, 1, 0, 0, 0],
                        [768, 0, 15, 1, 1, 0, 0, 0],
                        [512, 0, 15, 1, 1, 0, 0, 0],
                        [384, 0, 15, 1, 1, 0, 0, 0],
                        [256, 0, 15, 1, 1, 0, 0, 0],
                        [128, 0, 10, 1, 1, 0, 0, 0],
                        [64, 0, 5, 1, 1, 0, 0, 0]
                    ],
                    // Low
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 15, 1, 1, 0, 0, 0],
                        [3072, 0, 15, 1, 1, 0, 0, 0],
                        [2048, 0, 15, 1, 1, 0, 0, 0],
                        [1536, 0, 15, 1, 1, 0, 0, 0],
                        [1024, 0, 15, 1, 1, 0, 0, 0],
                        [768, 0, 15, 1, 1, 0, 0, 0],
                        [512, 0, 15, 1, 1, 0, 0, 0],
                        [384, 0, 15, 1, 1, 0, 0, 0],
                        [256, 0, 15, 1, 1, 0, 0, 0],
                        [128, 0, 15, 1, 1, 0, 0, 0],
                        [64, 0, 10, 1, 1, 0, 0, 0]
                    ]
                ]
            ],
            // フレームレート優先
            [
                // FHD
                [
                    // -
                    [
                        // デフォルト値
                        //2013.06.18 add by Eguchi V1.90対応
                        [5],
                        //[4],
                        //add end
                        // 値リスト
                        [14336, 0, 15, 1, 1, 0, 0, 0],
                        [12288, 0, 15, 1, 1, 0, 0, 0],
                        [10240, 0, 15, 1, 1, 0, 0, 0],
                        [8192, 0, 15, 1, 1, 0, 0, 0],
                        //2013.06.18 add by Eguchi V1.90対応
                        //6M対応
                        [6144, 0, 15, 1, 1, 0, 0, 0],
                        //add end
                        [4096, 0, 15, 1, 1, 0, 0, 0],
                        [3072, 0, 15, 1, 1, 0, 0, 0],
                        [2048, 0, 15, 1, 1, 0, 0, 0],
                        [1536, 0, 7.5, 1, 1, 0, 0, 0],
                        [1024, 0, 1, 1, 1, 0, 0, 0],
                        [768, 0, 0, 1, 1, 0, 0, 0],
                        [512, 0, 0, 1, 1, 0, 0, 0]
                    ]
                ],
                // HVGAW
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 15, 1, 1, 0, 0, 0],
                        [3072, 0, 15, 1, 1, 0, 0, 0],
                        [2048, 0, 15, 1, 1, 0, 0, 0],
                        [1536, 0, 15, 1, 1, 0, 0, 0],
                        [1024, 0, 15, 1, 1, 0, 0, 0],
                        [768, 0, 15, 1, 1, 0, 0, 0],
                        [512, 0, 15, 1, 1, 0, 0, 0],
                        [384, 0, 15, 1, 1, 0, 0, 0],
                        [256, 0, 1, 1, 1, 0, 0, 0],
                        [128, 0, 0, 1, 1, 0, 0, 0],
                        [64, 0, 0, 1, 1, 0, 0, 0]
                    ]
                ],
                // 180P
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 15, 1, 1, 0, 0, 0],
                        [3072, 0, 15, 1, 1, 0, 0, 0],
                        [2048, 0, 15, 1, 1, 0, 0, 0],
                        [1536, 0, 15, 1, 1, 0, 0, 0],
                        [1024, 0, 15, 1, 1, 0, 0, 0],
                        [768, 0, 15, 1, 1, 0, 0, 0],
                        [512, 0, 15, 1, 1, 0, 0, 0],
                        [384, 0, 15, 1, 1, 0, 0, 0],
                        [256, 0, 15, 1, 1, 0, 0, 0],
                        [128, 0, 1, 1, 1, 0, 0, 0],
                        [64, 0, 0, 1, 1, 0, 0, 0]
                    ]
                ],
                // SXVGA
                [
                    // -
                    [
                        // デフォルト値
                        //2013.06.18 add by Eguchi V1.90対応
                        [2],
                        //[1],
                        //add end
                        // 値リスト
                        [8192, 0, 15, 1, 1, 0, 0, 0],
                        //2013.06.18 add by Eguchi V1.90対応
                        //6M対応
                        [6144, 0, 15, 1, 1, 0, 0, 0],
                        //add end
                        [4096, 0, 15, 1, 1, 0, 0, 0],
                        [3072, 0, 15, 1, 1, 0, 0, 0],
                        [2048, 0, 15, 1, 1, 0, 0, 0],
                        [1536, 0, 15, 1, 1, 0, 0, 0],
                        [1024, 0, 15, 1, 1, 0, 0, 0],
                        [768, 0, 1, 1, 1, 0, 0, 0],
                        [512, 0, 0, 1, 1, 0, 0, 0],
                        [384, 0, 0, 1, 1, 0, 0, 0],
                        [256, 0, 0, 1, 1, 0, 0, 0]
                    ]
                ],
                // VGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 15, 1, 1, 0, 0, 0],
                        [3072, 0, 15, 1, 1, 0, 0, 0],
                        [2048, 0, 15, 1, 1, 0, 0, 0],
                        [1536, 0, 15, 1, 1, 0, 0, 0],
                        [1024, 0, 15, 1, 1, 0, 0, 0],
                        [768, 0, 15, 1, 1, 0, 0, 0],
                        [512, 0, 15, 1, 1, 0, 0, 0],
                        [384, 0, 15, 1, 1, 0, 0, 0],
                        [256, 0, 1, 1, 1, 0, 0, 0],
                        [128, 0, 0, 1, 1, 0, 0, 0],
                        [64, 0, 0, 1, 1, 0, 0, 0]
                    ]
                ],
                // QVGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 15, 1, 1, 0, 0, 0],
                        [3072, 0, 15, 1, 1, 0, 0, 0],
                        [2048, 0, 15, 1, 1, 0, 0, 0],
                        [1536, 0, 15, 1, 1, 0, 0, 0],
                        [1024, 0, 15, 1, 1, 0, 0, 0],
                        [768, 0, 15, 1, 1, 0, 0, 0],
                        [512, 0, 15, 1, 1, 0, 0, 0],
                        [384, 0, 15, 1, 1, 0, 0, 0],
                        [256, 0, 15, 1, 1, 0, 0, 0],
                        [128, 0, 1, 1, 1, 0, 0, 0],
                        [64, 0, 0, 1, 1, 0, 0, 0]
                    ]
                ]
            ],
	    //2013.06.18 add by Eguchi V1.90対応
            // Advanced VBR[高]
            [
                // FHD
                [
                    // -
                    [
                        // デフォルト値
                        //2013.06.18 add by Eguchi V1.90対応
                        [5],
                        //[4],
                        //add end
                        // 値リスト
                        [14336, 0, 15, 1, 1, 0, 0, 0],
                        [12288, 0, 15, 1, 1, 0, 0, 0],
                        [10240, 0, 15, 1, 1, 0, 0, 0],
                        [8192, 0, 15, 1, 1, 0, 0, 0],
                        //2013.06.18 add by Eguchi V1.90対応
                        //6M対応
                        [6144, 0, 15, 1, 1, 0, 0, 0],
                        //add end
                        [4096, 0, 15, 1, 1, 0, 0, 0],
                        [3072, 0, 15, 1, 1, 0, 0, 0],
                        [2048, 0, 15, 1, 1, 0, 0, 0],
                        [1536, 0, 7.5, 1, 1, 0, 0, 0],
                        [1024, 0, 1, 1, 1, 0, 0, 0],
                        [768, 0, 0, 1, 1, 0, 0, 0],
                        [512, 0, 0, 1, 1, 0, 0, 0]
                    ]
                ],
                // HVGAW
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 15, 1, 1, 0, 0, 0],
                        [3072, 0, 15, 1, 1, 0, 0, 0],
                        [2048, 0, 15, 1, 1, 0, 0, 0],
                        [1536, 0, 15, 1, 1, 0, 0, 0],
                        [1024, 0, 15, 1, 1, 0, 0, 0],
                        [768, 0, 15, 1, 1, 0, 0, 0],
                        [512, 0, 15, 1, 1, 0, 0, 0],
                        [384, 0, 15, 1, 1, 0, 0, 0],
                        [256, 0, 1, 1, 1, 0, 0, 0],
                        [128, 0, 0, 1, 1, 0, 0, 0],
                        [64, 0, 0, 1, 1, 0, 0, 0]
                    ]
                ],
                // 180P
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 15, 1, 1, 0, 0, 0],
                        [3072, 0, 15, 1, 1, 0, 0, 0],
                        [2048, 0, 15, 1, 1, 0, 0, 0],
                        [1536, 0, 15, 1, 1, 0, 0, 0],
                        [1024, 0, 15, 1, 1, 0, 0, 0],
                        [768, 0, 15, 1, 1, 0, 0, 0],
                        [512, 0, 15, 1, 1, 0, 0, 0],
                        [384, 0, 15, 1, 1, 0, 0, 0],
                        [256, 0, 15, 1, 1, 0, 0, 0],
                        [128, 0, 1, 1, 1, 0, 0, 0],
                        [64, 0, 0, 1, 1, 0, 0, 0]
                    ]
                ],
                // SXVGA
                [
                    // -
                    [
                        // デフォルト値
                        //2013.06.18 add by Eguchi V1.90対応
                        [2],
                        //[1],
                        //add end
                        // 値リスト
                        [8192, 0, 15, 1, 1, 0, 0, 0],
                        //2013.06.18 add by Eguchi V1.90対応
                        //6M対応
                        [6144, 0, 15, 1, 1, 0, 0, 0],
                        //add end
                        [4096, 0, 15, 1, 1, 0, 0, 0],
                        [3072, 0, 15, 1, 1, 0, 0, 0],
                        [2048, 0, 15, 1, 1, 0, 0, 0],
                        [1536, 0, 15, 1, 1, 0, 0, 0],
                        [1024, 0, 15, 1, 1, 0, 0, 0],
                        [768, 0, 1, 1, 1, 0, 0, 0],
                        [512, 0, 0, 1, 1, 0, 0, 0],
                        [384, 0, 0, 1, 1, 0, 0, 0],
                        [256, 0, 0, 1, 1, 0, 0, 0]
                    ]
                ],
                // VGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 15, 1, 1, 0, 0, 0],
                        [3072, 0, 15, 1, 1, 0, 0, 0],
                        [2048, 0, 15, 1, 1, 0, 0, 0],
                        [1536, 0, 15, 1, 1, 0, 0, 0],
                        [1024, 0, 15, 1, 1, 0, 0, 0],
                        [768, 0, 15, 1, 1, 0, 0, 0],
                        [512, 0, 15, 1, 1, 0, 0, 0],
                        [384, 0, 15, 1, 1, 0, 0, 0],
                        [256, 0, 1, 1, 1, 0, 0, 0],
                        [128, 0, 0, 1, 1, 0, 0, 0],
                        [64, 0, 0, 1, 1, 0, 0, 0]
                    ]
                ],
                // QVGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 15, 1, 1, 0, 0, 0],
                        [3072, 0, 15, 1, 1, 0, 0, 0],
                        [2048, 0, 15, 1, 1, 0, 0, 0],
                        [1536, 0, 15, 1, 1, 0, 0, 0],
                        [1024, 0, 15, 1, 1, 0, 0, 0],
                        [768, 0, 15, 1, 1, 0, 0, 0],
                        [512, 0, 15, 1, 1, 0, 0, 0],
                        [384, 0, 15, 1, 1, 0, 0, 0],
                        [256, 0, 15, 1, 1, 0, 0, 0],
                        [128, 0, 1, 1, 1, 0, 0, 0],
                        [64, 0, 0, 1, 1, 0, 0, 0]
                    ]
                ]
            ],
            // Advanced VBR[中]
            [
                // FHD
                [
                    // -
                    [
                        // デフォルト値
                        //2013.06.18 add by Eguchi V1.90対応
                        [5],
                        //[4],
                        //add end
                        // 値リスト
                        [14336, 0, 15, 1, 1, 0, 0, 0],
                        [12288, 0, 15, 1, 1, 0, 0, 0],
                        [10240, 0, 15, 1, 1, 0, 0, 0],
                        [8192, 0, 15, 1, 1, 0, 0, 0],
                        //2013.06.18 add by Eguchi V1.90対応
                        //6M対応
                        [6144, 0, 15, 1, 1, 0, 0, 0],
                        //add end
                        [4096, 0, 15, 1, 1, 0, 0, 0],
                        [3072, 0, 15, 1, 1, 0, 0, 0],
                        [2048, 0, 15, 1, 1, 0, 0, 0],
                        [1536, 0, 7.5, 1, 1, 0, 0, 0],
                        [1024, 0, 1, 1, 1, 0, 0, 0],
                        [768, 0, 0, 1, 1, 0, 0, 0],
                        [512, 0, 0, 1, 1, 0, 0, 0]
                    ]
                ],
                // HVGAW
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 15, 1, 1, 0, 0, 0],
                        [3072, 0, 15, 1, 1, 0, 0, 0],
                        [2048, 0, 15, 1, 1, 0, 0, 0],
                        [1536, 0, 15, 1, 1, 0, 0, 0],
                        [1024, 0, 15, 1, 1, 0, 0, 0],
                        [768, 0, 15, 1, 1, 0, 0, 0],
                        [512, 0, 15, 1, 1, 0, 0, 0],
                        [384, 0, 15, 1, 1, 0, 0, 0],
                        [256, 0, 1, 1, 1, 0, 0, 0],
                        [128, 0, 0, 1, 1, 0, 0, 0],
                        [64, 0, 0, 1, 1, 0, 0, 0]
                    ]
                ],
                // 180P
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 15, 1, 1, 0, 0, 0],
                        [3072, 0, 15, 1, 1, 0, 0, 0],
                        [2048, 0, 15, 1, 1, 0, 0, 0],
                        [1536, 0, 15, 1, 1, 0, 0, 0],
                        [1024, 0, 15, 1, 1, 0, 0, 0],
                        [768, 0, 15, 1, 1, 0, 0, 0],
                        [512, 0, 15, 1, 1, 0, 0, 0],
                        [384, 0, 15, 1, 1, 0, 0, 0],
                        [256, 0, 15, 1, 1, 0, 0, 0],
                        [128, 0, 1, 1, 1, 0, 0, 0],
                        [64, 0, 0, 1, 1, 0, 0, 0]
                    ]
                ],
                // SXVGA
                [
                    // -
                    [
                        // デフォルト値
                        //2013.06.18 add by Eguchi V1.90対応
                        [2],
                        //[1],
                        //add end
                        // 値リスト
                        [8192, 0, 15, 1, 1, 0, 0, 0],
                        //2013.06.18 add by Eguchi V1.90対応
                        //6M対応
                        [6144, 0, 15, 1, 1, 0, 0, 0],
                        //add end
                        [4096, 0, 15, 1, 1, 0, 0, 0],
                        [3072, 0, 15, 1, 1, 0, 0, 0],
                        [2048, 0, 15, 1, 1, 0, 0, 0],
                        [1536, 0, 15, 1, 1, 0, 0, 0],
                        [1024, 0, 15, 1, 1, 0, 0, 0],
                        [768, 0, 1, 1, 1, 0, 0, 0],
                        [512, 0, 0, 1, 1, 0, 0, 0],
                        [384, 0, 0, 1, 1, 0, 0, 0],
                        [256, 0, 0, 1, 1, 0, 0, 0]
                    ]
                ],
                // VGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 15, 1, 1, 0, 0, 0],
                        [3072, 0, 15, 1, 1, 0, 0, 0],
                        [2048, 0, 15, 1, 1, 0, 0, 0],
                        [1536, 0, 15, 1, 1, 0, 0, 0],
                        [1024, 0, 15, 1, 1, 0, 0, 0],
                        [768, 0, 15, 1, 1, 0, 0, 0],
                        [512, 0, 15, 1, 1, 0, 0, 0],
                        [384, 0, 15, 1, 1, 0, 0, 0],
                        [256, 0, 1, 1, 1, 0, 0, 0],
                        [128, 0, 0, 1, 1, 0, 0, 0],
                        [64, 0, 0, 1, 1, 0, 0, 0]
                    ]
                ],
                // QVGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 15, 1, 1, 0, 0, 0],
                        [3072, 0, 15, 1, 1, 0, 0, 0],
                        [2048, 0, 15, 1, 1, 0, 0, 0],
                        [1536, 0, 15, 1, 1, 0, 0, 0],
                        [1024, 0, 15, 1, 1, 0, 0, 0],
                        [768, 0, 15, 1, 1, 0, 0, 0],
                        [512, 0, 15, 1, 1, 0, 0, 0],
                        [384, 0, 15, 1, 1, 0, 0, 0],
                        [256, 0, 15, 1, 1, 0, 0, 0],
                        [128, 0, 1, 1, 1, 0, 0, 0],
                        [64, 0, 0, 1, 1, 0, 0, 0]
                    ]
                ]
            ],
            // Advanced VBR[低]
            [
                // FHD
                [
                    // -
                    [
                        // デフォルト値
                        //2013.06.18 add by Eguchi V1.90対応
                        [5],
                        //[4],
                        //add end
                        // 値リスト
                        [14336, 0, 15, 1, 1, 0, 0, 0],
                        [12288, 0, 15, 1, 1, 0, 0, 0],
                        [10240, 0, 15, 1, 1, 0, 0, 0],
                        [8192, 0, 15, 1, 1, 0, 0, 0],
                        //2013.06.18 add by Eguchi V1.90対応
                        //6M対応
                        [6144, 0, 15, 1, 1, 0, 0, 0],
                        //add end
                        [4096, 0, 15, 1, 1, 0, 0, 0],
                        [3072, 0, 15, 1, 1, 0, 0, 0],
                        [2048, 0, 15, 1, 1, 0, 0, 0],
                        [1536, 0, 7.5, 1, 1, 0, 0, 0],
                        [1024, 0, 1, 1, 1, 0, 0, 0],
                        [768, 0, 0, 1, 1, 0, 0, 0],
                        [512, 0, 0, 1, 1, 0, 0, 0]
                    ]
                ],
                // HVGAW
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 15, 1, 1, 0, 0, 0],
                        [3072, 0, 15, 1, 1, 0, 0, 0],
                        [2048, 0, 15, 1, 1, 0, 0, 0],
                        [1536, 0, 15, 1, 1, 0, 0, 0],
                        [1024, 0, 15, 1, 1, 0, 0, 0],
                        [768, 0, 15, 1, 1, 0, 0, 0],
                        [512, 0, 15, 1, 1, 0, 0, 0],
                        [384, 0, 15, 1, 1, 0, 0, 0],
                        [256, 0, 1, 1, 1, 0, 0, 0],
                        [128, 0, 0, 1, 1, 0, 0, 0],
                        [64, 0, 0, 1, 1, 0, 0, 0]
                    ]
                ],
                // 180P
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 15, 1, 1, 0, 0, 0],
                        [3072, 0, 15, 1, 1, 0, 0, 0],
                        [2048, 0, 15, 1, 1, 0, 0, 0],
                        [1536, 0, 15, 1, 1, 0, 0, 0],
                        [1024, 0, 15, 1, 1, 0, 0, 0],
                        [768, 0, 15, 1, 1, 0, 0, 0],
                        [512, 0, 15, 1, 1, 0, 0, 0],
                        [384, 0, 15, 1, 1, 0, 0, 0],
                        [256, 0, 15, 1, 1, 0, 0, 0],
                        [128, 0, 1, 1, 1, 0, 0, 0],
                        [64, 0, 0, 1, 1, 0, 0, 0]
                    ]
                ],
                // SXVGA
                [
                    // -
                    [
                        // デフォルト値
                        //2013.06.18 add by Eguchi V1.90対応
                        [2],
                        //[1],
                        //add end
                        // 値リスト
                        [8192, 0, 15, 1, 1, 0, 0, 0],
                        //2013.06.18 add by Eguchi V1.90対応
                        //6M対応
                        [6144, 0, 15, 1, 1, 0, 0, 0],
                        //add end
                        [4096, 0, 15, 1, 1, 0, 0, 0],
                        [3072, 0, 15, 1, 1, 0, 0, 0],
                        [2048, 0, 15, 1, 1, 0, 0, 0],
                        [1536, 0, 15, 1, 1, 0, 0, 0],
                        [1024, 0, 15, 1, 1, 0, 0, 0],
                        [768, 0, 1, 1, 1, 0, 0, 0],
                        [512, 0, 0, 1, 1, 0, 0, 0],
                        [384, 0, 0, 1, 1, 0, 0, 0],
                        [256, 0, 0, 1, 1, 0, 0, 0]
                    ]
                ],
                // VGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 15, 1, 1, 0, 0, 0],
                        [3072, 0, 15, 1, 1, 0, 0, 0],
                        [2048, 0, 15, 1, 1, 0, 0, 0],
                        [1536, 0, 15, 1, 1, 0, 0, 0],
                        [1024, 0, 15, 1, 1, 0, 0, 0],
                        [768, 0, 15, 1, 1, 0, 0, 0],
                        [512, 0, 15, 1, 1, 0, 0, 0],
                        [384, 0, 15, 1, 1, 0, 0, 0],
                        [256, 0, 1, 1, 1, 0, 0, 0],
                        [128, 0, 0, 1, 1, 0, 0, 0],
                        [64, 0, 0, 1, 1, 0, 0, 0]
                    ]
                ],
                // QVGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 15, 1, 1, 0, 0, 0],
                        [3072, 0, 15, 1, 1, 0, 0, 0],
                        [2048, 0, 15, 1, 1, 0, 0, 0],
                        [1536, 0, 15, 1, 1, 0, 0, 0],
                        [1024, 0, 15, 1, 1, 0, 0, 0],
                        [768, 0, 15, 1, 1, 0, 0, 0],
                        [512, 0, 15, 1, 1, 0, 0, 0],
                        [384, 0, 15, 1, 1, 0, 0, 0],
                        [256, 0, 15, 1, 1, 0, 0, 0],
                        [128, 0, 1, 1, 1, 0, 0, 0],
                        [64, 0, 0, 1, 1, 0, 0, 0]
                    ]
                ]
            ]
	    //add end
        ],
        // VGA(4)
        [
            // ビットレート優先
            [
                // VGA
                [
                    // Fine
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 22.5, 1, 1, 0, 0, 1],
                        [3072, 0, 20, 1, 1, 0, 0, 1],
                        [2048, 0, 15, 1, 1, 0, 0, 1],
                        [1536, 0, 15, 1, 1, 0, 0, 1],
                        [1024, 0, 10, 1, 1, 0, 0, 1],
                        [768, 0, 7.5, 1, 1, 0, 0, 1],
                        [512, 0, 5, 1, 1, 0, 0, 1],
                        [384, 0, 3, 1, 1, 0, 0, 1],
                        [256, 0, 2, 1, 1, 0, 0, 1],
                        [128, 0, 1, 1, 1, 0, 0, 1],
                        [64, 0, 1, 1, 1, 0, 0, 1]
                    ],
                    // Normal
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 22.5, 1, 1, 0, 0, 1],
                        [768, 0, 20, 1, 1, 0, 0, 1],
                        [512, 0, 15, 1, 1, 0, 0, 1],
                        [384, 0, 10, 1, 1, 0, 0, 1],
                        [256, 0, 7.5, 1, 1, 0, 0, 1],
                        [128, 0, 5, 1, 1, 0, 0, 1],
                        [64, 0, 2, 1, 1, 0, 0, 1]
                    ],
                    // Low
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 20, 1, 1, 0, 0, 1],
                        [384, 0, 15, 1, 1, 0, 0, 1],
                        [256, 0, 10, 1, 1, 0, 0, 1],
                        [128, 0, 7.5, 1, 1, 0, 0, 1],
                        [64, 0, 3, 1, 1, 0, 0, 1]
                    ]
                ]
            ],
            // フレームレート優先
            [
                // VGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 15, 1, 1, 0, 0, 1],
                        [256, 0, 1, 1, 1, 0, 0, 1],
                        [128, 0, 0, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ]
            ],
	    //2013.06.18 add by Eguchi V1.90対応
            // Advanced VBR[高]
            [
                // VGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 15, 1, 1, 0, 0, 1],
                        [256, 0, 1, 1, 1, 0, 0, 1],
                        [128, 0, 0, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ]
            ],
            // Advanced VBR[中]
            [
                // VGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 15, 1, 1, 0, 0, 1],
                        [256, 0, 1, 1, 1, 0, 0, 1],
                        [128, 0, 0, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ]
            ],
            // Advanced VBR[低]
            [
                // VGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 15, 1, 1, 0, 0, 1],
                        [256, 0, 1, 1, 1, 0, 0, 1],
                        [128, 0, 0, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ]
            ]
	    //add end
        ]
    ],
    // i-PRO SmartHD(FullHD)
    [
        // 1.3M
        [
            // ビットレート優先
            [
                // SXVGA
                [
                    // Fine
                    [
                        // デフォルト値
                        //2013.06.18 add by Eguchi V1.90対応
                        [2],
                        //[1],
                        //add end
                        // 値リスト
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        //2013.06.18 add by Eguchi V1.90対応
                        //6M対応
                        [6144, 0, 25, 1, 1, 0, 0, 1],
                        //add end
                        [4096, 0, 20, 1, 1, 0, 0, 1],
                        [3072, 0, 15, 1, 1, 0, 0, 1],
                        [2048, 0, 10, 1, 1, 0, 0, 1],
                        [1536, 0, 7.5, 1, 1, 0, 0, 1],
                        [1024, 0, 5, 1, 1, 0, 0, 1],
                        [768, 0, 3, 1, 1, 0, 0, 1],
                        [512, 0, 2, 1, 1, 0, 0, 1],
                        [384, 0, 1, 1, 1, 0, 0, 1],
                        [256, 0, 1, 1, 1, 0, 0, 1]
                    ],
                    // Normal
                    [
                        // デフォルト値
                        //2013.06.18 add by Eguchi V1.90対応
                        [2],
                        //[1],
                        //add end
                        // 値リスト
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        //2013.06.18 add by Eguchi V1.90対応
                        //6M対応
                        [6144, 0, 30, 1, 1, 0, 0, 1],
                        //add end
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 25, 1, 1, 0, 0, 1],
                        [2048, 0, 20, 1, 1, 0, 0, 1],
                        [1536, 0, 10, 1, 1, 0, 0, 1],
                        [1024, 0, 7.5, 1, 1, 0, 0, 1],
                        [768, 0, 5, 1, 1, 0, 0, 1],
                        [512, 0, 3, 1, 1, 0, 0, 1],
                        [384, 0, 2, 1, 1, 0, 0, 1],
                        [256, 0, 1, 1, 1, 0, 0, 1]
                    ],
                    // Low
                    [
                        // デフォルト値
                        //2013.06.18 add by Eguchi V1.90対応
                        [2],
                        //[1],
                        //add end
                        // 値リスト
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        //2013.06.18 add by Eguchi V1.90対応
                        //6M対応
                        [6144, 0, 30, 1, 1, 0, 0, 1],
                        //add end
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 20, 1, 1, 0, 0, 1],
                        [1024, 0, 15, 1, 1, 0, 0, 1],
                        [768, 0, 10, 1, 1, 0, 0, 1],
                        [512, 0, 7.5, 1, 1, 0, 0, 1],
                        [384, 0, 5, 1, 1, 0, 0, 1],
                        [256, 0, 3, 1, 1, 0, 0, 1]
                    ]
                ],
                // VGA
                [
                    // Fine
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 22.5, 1, 1, 0, 0, 1],
                        [3072, 0, 20, 1, 1, 0, 0, 1],
                        [2048, 0, 15, 1, 1, 0, 0, 1],
                        [1536, 0, 15, 1, 1, 0, 0, 1],
                        [1024, 0, 10, 1, 1, 0, 0, 1],
                        [768, 0, 7.5, 1, 1, 0, 0, 1],
                        [512, 0, 5, 1, 1, 0, 0, 1],
                        [384, 0, 3, 1, 1, 0, 0, 1],
                        [256, 0, 2, 1, 1, 0, 0, 1],
                        [128, 0, 1, 1, 1, 0, 0, 1],
                        [64, 0, 1, 1, 1, 0, 0, 1]
                    ],
                    // Normal
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 22.5, 1, 1, 0, 0, 1],
                        [768, 0, 20, 1, 1, 0, 0, 1],
                        [512, 0, 15, 1, 1, 0, 0, 1],
                        [384, 0, 10, 1, 1, 0, 0, 1],
                        [256, 0, 7.5, 1, 1, 0, 0, 1],
                        [128, 0, 5, 1, 1, 0, 0, 1],
                        [64, 0, 2, 1, 1, 0, 0, 1]
                    ],
                    // Low
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 20, 1, 1, 0, 0, 1],
                        [384, 0, 15, 1, 1, 0, 0, 1],
                        [256, 0, 10, 1, 1, 0, 0, 1],
                        [128, 0, 7.5, 1, 1, 0, 0, 1],
                        [64, 0, 3, 1, 1, 0, 0, 1]
                    ]
                ],
                // QVGA
                [
                    // Fine
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 20, 1, 1, 0, 0, 1],
                        [1024, 0, 15, 1, 1, 0, 0, 1],
                        [768, 0, 15, 1, 1, 0, 0, 1],
                        [512, 0, 10, 1, 1, 0, 0, 1],
                        [384, 0, 7.5, 1, 1, 0, 0, 1],
                        [256, 0, 5, 1, 1, 0, 0, 1],
                        [128, 0, 2, 1, 1, 0, 0, 1],
                        [64, 0, 1, 1, 1, 0, 0, 1]
                    ],
                    // Normal
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 25, 1, 1, 0, 0, 1],
                        [384, 0, 20, 1, 1, 0, 0, 1],
                        [256, 0, 15, 1, 1, 0, 0, 1],
                        [128, 0, 10, 1, 1, 0, 0, 1],
                        [64, 0, 5, 1, 1, 0, 0, 1]
                    ],
                    // Low
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 30, 1, 1, 0, 0, 1],
                        [256, 0, 25, 1, 1, 0, 0, 1],
                        [128, 0, 15, 1, 1, 0, 0, 1],
                        [64, 0, 10, 1, 1, 0, 0, 1]
                    ]
                ],
                // HD
                [
                    // Fine
                    [
                        // デフォルト値
                        //2013.06.18 add by Eguchi V1.90対応
                        [2],
                        //[1],
                        //add end
                        // 値リスト
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        //2013.06.18 add by Eguchi V1.90対応
                        //6M対応
                        [6144, 0, 25, 1, 1, 0, 0, 1],
                        //add end
                        [4096, 0, 20, 1, 1, 0, 0, 1],
                        [3072, 0, 15, 1, 1, 0, 0, 1],
                        [2048, 0, 10, 1, 1, 0, 0, 1],
                        [1536, 0, 7.5, 1, 1, 0, 0, 1],
                        [1024, 0, 5, 1, 1, 0, 0, 1],
                        [768, 0, 3, 1, 1, 0, 0, 1],
                        [512, 0, 2, 1, 1, 0, 0, 1],
                        [384, 0, 1, 1, 1, 0, 0, 1],
                        [256, 0, 1, 1, 1, 0, 0, 1]
                    ],
                    // Normal
                    [
                        // デフォルト値
                        //2013.06.18 add by Eguchi V1.90対応
                        [2],
                        //[1],
                        //add end
                        // 値リスト
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        //2013.06.18 add by Eguchi V1.90対応
                        //6M対応
                        [6144, 0, 30, 1, 1, 0, 0, 1],
                        //add end
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 25, 1, 1, 0, 0, 1],
                        [2048, 0, 20, 1, 1, 0, 0, 1],
                        [1536, 0, 10, 1, 1, 0, 0, 1],
                        [1024, 0, 7.5, 1, 1, 0, 0, 1],
                        [768, 0, 5, 1, 1, 0, 0, 1],
                        [512, 0, 3, 1, 1, 0, 0, 1],
                        [384, 0, 2, 1, 1, 0, 0, 1],
                        [256, 0, 1, 1, 1, 0, 0, 1]
                    ],
                    // Low
                    [
                        // デフォルト値
                        //2013.06.18 add by Eguchi V1.90対応
                        [2],
                        //[1],
                        //add end
                        // 値リスト
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        //2013.06.18 add by Eguchi V1.90対応
                        //6M対応
                        [6144, 0, 30, 1, 1, 0, 0, 1],
                        //add end
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 20, 1, 1, 0, 0, 1],
                        [1024, 0, 15, 1, 1, 0, 0, 1],
                        [768, 0, 10, 1, 1, 0, 0, 1],
                        [512, 0, 7.5, 1, 1, 0, 0, 1],
                        [384, 0, 5, 1, 1, 0, 0, 1],
                        [256, 0, 3, 1, 1, 0, 0, 1]
                    ]
                ],
                // HVGAW
                [
                    // Fine
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 22.5, 1, 1, 0, 0, 1],
                        [3072, 0, 20, 1, 1, 0, 0, 1],
                        [2048, 0, 15, 1, 1, 0, 0, 1],
                        [1536, 0, 15, 1, 1, 0, 0, 1],
                        [1024, 0, 10, 1, 1, 0, 0, 1],
                        [768, 0, 7.5, 1, 1, 0, 0, 1],
                        [512, 0, 5, 1, 1, 0, 0, 1],
                        [384, 0, 3, 1, 1, 0, 0, 1],
                        [256, 0, 2, 1, 1, 0, 0, 1],
                        [128, 0, 1, 1, 1, 0, 0, 1],
                        [64, 0, 1, 1, 1, 0, 0, 1]
                    ],
                    // Normal
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 22.5, 1, 1, 0, 0, 1],
                        [768, 0, 20, 1, 1, 0, 0, 1],
                        [512, 0, 15, 1, 1, 0, 0, 1],
                        [384, 0, 10, 1, 1, 0, 0, 1],
                        [256, 0, 7.5, 1, 1, 0, 0, 1],
                        [128, 0, 5, 1, 1, 0, 0, 1],
                        [64, 0, 2, 1, 1, 0, 0, 1]
                    ],
                    // Low
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 20, 1, 1, 0, 0, 1],
                        [384, 0, 15, 1, 1, 0, 0, 1],
                        [256, 0, 10, 1, 1, 0, 0, 1],
                        [128, 0, 7.5, 1, 1, 0, 0, 1],
                        [64, 0, 3, 1, 1, 0, 0, 1]
                    ]
                ],
                // 180P
                [
                    // Fine
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 20, 1, 1, 0, 0, 1],
                        [1024, 0, 15, 1, 1, 0, 0, 1],
                        [768, 0, 15, 1, 1, 0, 0, 1],
                        [512, 0, 10, 1, 1, 0, 0, 1],
                        [384, 0, 7.5, 1, 1, 0, 0, 1],
                        [256, 0, 5, 1, 1, 0, 0, 1],
                        [128, 0, 2, 1, 1, 0, 0, 1],
                        [64, 0, 1, 1, 1, 0, 0, 1]
                    ],
                    // Normal
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 25, 1, 1, 0, 0, 1],
                        [384, 0, 20, 1, 1, 0, 0, 1],
                        [256, 0, 15, 1, 1, 0, 0, 1],
                        [128, 0, 10, 1, 1, 0, 0, 1],
                        [64, 0, 5, 1, 1, 0, 0, 1]
                    ],
                    // Low
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 30, 1, 1, 0, 0, 1],
                        [256, 0, 25, 1, 1, 0, 0, 1],
                        [128, 0, 15, 1, 1, 0, 0, 1],
                        [64, 0, 10, 1, 1, 0, 0, 1]
                    ]
                ]
            ],
            // フレームレート優先
            [
                // SXVGA
                [
                    // -
                    [
                        // デフォルト値
                        //2013.06.18 add by Eguchi V1.90対応
                        [2],
                        //[1],
                        //add end
                        // 値リスト
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        //2013.06.18 add by Eguchi V1.90対応
                        //6M対応
                        [6144, 0, 30, 1, 1, 0, 0, 1],
                        //add end
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 20, 1, 1, 0, 0, 1],
                        [768, 0, 1, 1, 1, 0, 0, 1],
                        [512, 0, 0, 1, 1, 0, 0, 1],
                        [384, 0, 0, 1, 1, 0, 0, 1],
                        [256, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // VGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 15, 1, 1, 0, 0, 1],
                        [256, 0, 1, 1, 1, 0, 0, 1],
                        [128, 0, 0, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // QVGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 30, 1, 1, 0, 0, 1],
                        [256, 0, 15, 1, 1, 0, 0, 1],
                        [128, 0, 1, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // HD
                [
                    // -
                    [
                        // デフォルト値
                        //2013.06.18 add by Eguchi V1.90対応
                        [2],
                        //[1],
                        //add end
                        // 値リスト
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        //2013.06.18 add by Eguchi V1.90対応
                        //6M対応
                        [6144, 0, 30, 1, 1, 0, 0, 1],
                        //add end
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 20, 1, 1, 0, 0, 1],
                        [768, 0, 7.5, 1, 1, 0, 0, 1],
                        [512, 0, 1, 1, 1, 0, 0, 1],
                        [384, 0, 0, 1, 1, 0, 0, 1],
                        [256, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // HVGAW
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 15, 1, 1, 0, 0, 1],
                        [256, 0, 1, 1, 1, 0, 0, 1],
                        [128, 0, 0, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // 180P
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 30, 1, 1, 0, 0, 1],
                        [256, 0, 15, 1, 1, 0, 0, 1],
                        [128, 0, 1, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ]
            ],
	    //2013.06.18 add by Eguchi V1.90対応
            // Advanced VBR[高]
            [
                // SXVGA
                [
                    // -
                    [
                        // デフォルト値
                        //2013.06.18 add by Eguchi V1.90対応
                        [2],
                        //[1],
                        //add end
                        // 値リスト
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        //2013.06.18 add by Eguchi V1.90対応
                        //6M対応
                        [6144, 0, 30, 1, 1, 0, 0, 1],
                        //add end
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 20, 1, 1, 0, 0, 1],
                        [768, 0, 1, 1, 1, 0, 0, 1],
                        [512, 0, 0, 1, 1, 0, 0, 1],
                        [384, 0, 0, 1, 1, 0, 0, 1],
                        [256, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // VGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 15, 1, 1, 0, 0, 1],
                        [256, 0, 1, 1, 1, 0, 0, 1],
                        [128, 0, 0, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // QVGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 30, 1, 1, 0, 0, 1],
                        [256, 0, 15, 1, 1, 0, 0, 1],
                        [128, 0, 1, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // HD
                [
                    // -
                    [
                        // デフォルト値
                        //2013.06.18 add by Eguchi V1.90対応
                        [2],
                        //[1],
                        //add end
                        // 値リスト
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        //2013.06.18 add by Eguchi V1.90対応
                        //6M対応
                        [6144, 0, 30, 1, 1, 0, 0, 1],
                        //add end
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 20, 1, 1, 0, 0, 1],
                        [768, 0, 7.5, 1, 1, 0, 0, 1],
                        [512, 0, 1, 1, 1, 0, 0, 1],
                        [384, 0, 0, 1, 1, 0, 0, 1],
                        [256, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // HVGAW
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 15, 1, 1, 0, 0, 1],
                        [256, 0, 1, 1, 1, 0, 0, 1],
                        [128, 0, 0, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // 180P
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 30, 1, 1, 0, 0, 1],
                        [256, 0, 15, 1, 1, 0, 0, 1],
                        [128, 0, 1, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ]
            ],
            // Advanced VBR[中]
            [
                // SXVGA
                [
                    // -
                    [
                        // デフォルト値
                        //2013.06.18 add by Eguchi V1.90対応
                        [2],
                        //[1],
                        //add end
                        // 値リスト
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        //2013.06.18 add by Eguchi V1.90対応
                        //6M対応
                        [6144, 0, 30, 1, 1, 0, 0, 1],
                        //add end
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 20, 1, 1, 0, 0, 1],
                        [768, 0, 1, 1, 1, 0, 0, 1],
                        [512, 0, 0, 1, 1, 0, 0, 1],
                        [384, 0, 0, 1, 1, 0, 0, 1],
                        [256, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // VGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 15, 1, 1, 0, 0, 1],
                        [256, 0, 1, 1, 1, 0, 0, 1],
                        [128, 0, 0, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // QVGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 30, 1, 1, 0, 0, 1],
                        [256, 0, 15, 1, 1, 0, 0, 1],
                        [128, 0, 1, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // HD
                [
                    // -
                    [
                        // デフォルト値
                        //2013.06.18 add by Eguchi V1.90対応
                        [2],
                        //[1],
                        //add end
                        // 値リスト
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        //2013.06.18 add by Eguchi V1.90対応
                        //6M対応
                        [6144, 0, 30, 1, 1, 0, 0, 1],
                        //add end
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 20, 1, 1, 0, 0, 1],
                        [768, 0, 7.5, 1, 1, 0, 0, 1],
                        [512, 0, 1, 1, 1, 0, 0, 1],
                        [384, 0, 0, 1, 1, 0, 0, 1],
                        [256, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // HVGAW
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 15, 1, 1, 0, 0, 1],
                        [256, 0, 1, 1, 1, 0, 0, 1],
                        [128, 0, 0, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // 180P
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 30, 1, 1, 0, 0, 1],
                        [256, 0, 15, 1, 1, 0, 0, 1],
                        [128, 0, 1, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ]
            ],
            // Advanced VBR[低]
            [
                // SXVGA
                [
                    // -
                    [
                        // デフォルト値
                        //2013.06.18 add by Eguchi V1.90対応
                        [2],
                        //[1],
                        //add end
                        // 値リスト
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        //2013.06.18 add by Eguchi V1.90対応
                        //6M対応
                        [6144, 0, 30, 1, 1, 0, 0, 1],
                        //add end
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 20, 1, 1, 0, 0, 1],
                        [768, 0, 1, 1, 1, 0, 0, 1],
                        [512, 0, 0, 1, 1, 0, 0, 1],
                        [384, 0, 0, 1, 1, 0, 0, 1],
                        [256, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // VGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 15, 1, 1, 0, 0, 1],
                        [256, 0, 1, 1, 1, 0, 0, 1],
                        [128, 0, 0, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // QVGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 30, 1, 1, 0, 0, 1],
                        [256, 0, 15, 1, 1, 0, 0, 1],
                        [128, 0, 1, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // HD
                [
                    // -
                    [
                        // デフォルト値
                        //2013.06.18 add by Eguchi V1.90対応
                        [2],
                        //[1],
                        //add end
                        // 値リスト
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        //2013.06.18 add by Eguchi V1.90対応
                        //6M対応
                        [6144, 0, 30, 1, 1, 0, 0, 1],
                        //add end
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 20, 1, 1, 0, 0, 1],
                        [768, 0, 7.5, 1, 1, 0, 0, 1],
                        [512, 0, 1, 1, 1, 0, 0, 1],
                        [384, 0, 0, 1, 1, 0, 0, 1],
                        [256, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // HVGAW
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 15, 1, 1, 0, 0, 1],
                        [256, 0, 1, 1, 1, 0, 0, 1],
                        [128, 0, 0, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // 180P
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 30, 1, 1, 0, 0, 1],
                        [256, 0, 15, 1, 1, 0, 0, 1],
                        [128, 0, 1, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ]
            ]
	    //add end
        ],
        // 2M
        [
            // ビットレート優先
            [
                // FHD
                [
                    // Fine
                    [
                        // デフォルト値
                        //2013.06.18 add by Eguchi V1.90対応
                        [5],
                        //[4],
                        //add end
                        // 値リスト
                        [14336, 0, 30, 1, 1, 0, 0, 1],
                        [12288, 0, 30, 1, 1, 0, 0, 1],
                        [10240, 0, 30, 1, 1, 0, 0, 1],
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        //2013.06.18 add by Eguchi V1.90対応
                        //6M対応
                        [6144, 0, 25, 1, 1, 0, 0, 1],
                        //add end
                        [4096, 0, 20, 1, 1, 0, 0, 1],
                        [3072, 0, 15, 1, 1, 0, 0, 1],
                        [2048, 0, 10, 1, 1, 0, 0, 1],
                        [1536, 0, 7.5, 1, 1, 0, 0, 1],
                        [1024, 0, 5, 1, 1, 0, 0, 1],
                        [768, 0, 3, 1, 1, 0, 0, 1],
                        [512, 0, 2, 1, 1, 0, 0, 1]
                    ],
                    // Normal
                    [
                        // デフォルト値
                        //2013.06.18 add by Eguchi V1.90対応
                        [5],
                        //[4],
                        //add end
                        // 値リスト
                        [14336, 0, 30, 1, 1, 0, 0, 1],
                        [12288, 0, 30, 1, 1, 0, 0, 1],
                        [10240, 0, 30, 1, 1, 0, 0, 1],
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        //2013.06.18 add by Eguchi V1.90対応
                        //6M対応
                        [6144, 0, 30, 1, 1, 0, 0, 1],
                        //add end
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 25, 1, 1, 0, 0, 1],
                        [2048, 0, 20, 1, 1, 0, 0, 1],
                        [1536, 0, 10, 1, 1, 0, 0, 1],
                        [1024, 0, 7.5, 1, 1, 0, 0, 1],
                        [768, 0, 5, 1, 1, 0, 0, 1],
                        [512, 0, 3, 1, 1, 0, 0, 1]
                    ],
                    // Low
                    [
                        // デフォルト値
                        //2013.06.18 add by Eguchi V1.90対応
                        [5],
                        //[4],
                        //add end
                        // 値リスト
                        [14336, 0, 30, 1, 1, 0, 0, 1],
                        [12288, 0, 30, 1, 1, 0, 0, 1],
                        [10240, 0, 30, 1, 1, 0, 0, 1],
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        //2013.06.18 add by Eguchi V1.90対応
                        //6M対応
                        [6144, 0, 30, 1, 1, 0, 0, 1],
                        //add end
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 20, 1, 1, 0, 0, 1],
                        [1024, 0, 15, 1, 1, 0, 0, 1],
                        [768, 0, 10, 1, 1, 0, 0, 1],
                        [512, 0, 7.5, 1, 1, 0, 0, 1]
                    ]
                ],
                // HVGAW
                [
                    // Fine
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 22.5, 1, 1, 0, 0, 1],
                        [3072, 0, 20, 1, 1, 0, 0, 1],
                        [2048, 0, 15, 1, 1, 0, 0, 1],
                        [1536, 0, 15, 1, 1, 0, 0, 1],
                        [1024, 0, 10, 1, 1, 0, 0, 1],
                        [768, 0, 7.5, 1, 1, 0, 0, 1],
                        [512, 0, 5, 1, 1, 0, 0, 1],
                        [384, 0, 3, 1, 1, 0, 0, 1],
                        [256, 0, 2, 1, 1, 0, 0, 1],
                        [128, 0, 1, 1, 1, 0, 0, 1],
                        [64, 0, 1, 1, 1, 0, 0, 1]
                    ],
                    // Normal
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 22.5, 1, 1, 0, 0, 1],
                        [768, 0, 20, 1, 1, 0, 0, 1],
                        [512, 0, 15, 1, 1, 0, 0, 1],
                        [384, 0, 10, 1, 1, 0, 0, 1],
                        [256, 0, 7.5, 1, 1, 0, 0, 1],
                        [128, 0, 5, 1, 1, 0, 0, 1],
                        [64, 0, 2, 1, 1, 0, 0, 1]
                    ],
                    // Low
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 20, 1, 1, 0, 0, 1],
                        [384, 0, 15, 1, 1, 0, 0, 1],
                        [256, 0, 10, 1, 1, 0, 0, 1],
                        [128, 0, 7.5, 1, 1, 0, 0, 1],
                        [64, 0, 3, 1, 1, 0, 0, 1]
                    ]
                ],
                // 180P
                [
                    // Fine
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 20, 1, 1, 0, 0, 1],
                        [1024, 0, 15, 1, 1, 0, 0, 1],
                        [768, 0, 15, 1, 1, 0, 0, 1],
                        [512, 0, 10, 1, 1, 0, 0, 1],
                        [384, 0, 7.5, 1, 1, 0, 0, 1],
                        [256, 0, 5, 1, 1, 0, 0, 1],
                        [128, 0, 2, 1, 1, 0, 0, 1],
                        [64, 0, 1, 1, 1, 0, 0, 1]
                    ],
                    // Normal
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 25, 1, 1, 0, 0, 1],
                        [384, 0, 20, 1, 1, 0, 0, 1],
                        [256, 0, 15, 1, 1, 0, 0, 1],
                        [128, 0, 10, 1, 1, 0, 0, 1],
                        [64, 0, 5, 1, 1, 0, 0, 1]
                    ],
                    // Low
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 30, 1, 1, 0, 0, 1],
                        [256, 0, 25, 1, 1, 0, 0, 1],
                        [128, 0, 15, 1, 1, 0, 0, 1],
                        [64, 0, 10, 1, 1, 0, 0, 1]
                    ]
                ]
            ],
            // フレームレート優先
            [
                // FHD
                [
                    // -
                    [
                        // デフォルト値
                        //2013.06.18 add by Eguchi V1.90対応
                        [5],
                        //[4],
                        //add end
                        // 値リスト
                        [14336, 0, 30, 1, 1, 0, 0, 1],
                        [12288, 0, 30, 1, 1, 0, 0, 1],
                        [10240, 0, 30, 1, 1, 0, 0, 1],
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        //2013.06.18 add by Eguchi V1.90対応
                        //6M対応
                        [6144, 0, 30, 1, 1, 0, 0, 1],
                        //add end
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 15, 1, 1, 0, 0, 1],
                        [1536, 0, 7.5, 1, 1, 0, 0, 1],
                        [1024, 0, 1, 1, 1, 0, 0, 1],
                        [768, 0, 0, 1, 1, 0, 0, 1],
                        [512, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // HVGAW
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 15, 1, 1, 0, 0, 1],
                        [256, 0, 1, 1, 1, 0, 0, 1],
                        [128, 0, 0, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // 180P
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 30, 1, 1, 0, 0, 1],
                        [256, 0, 15, 1, 1, 0, 0, 1],
                        [128, 0, 1, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ]
            ],
	    //2013.06.18 add by Eguchi V1.90対応
            // Advanced VBR[高]
            [
                // FHD
                [
                    // -
                    [
                        // デフォルト値
                        //2013.06.18 add by Eguchi V1.90対応
                        [5],
                        //[4],
                        //add end
                        // 値リスト
                        [14336, 0, 30, 1, 1, 0, 0, 1],
                        [12288, 0, 30, 1, 1, 0, 0, 1],
                        [10240, 0, 30, 1, 1, 0, 0, 1],
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        //2013.06.18 add by Eguchi V1.90対応
                        //6M対応
                        [6144, 0, 30, 1, 1, 0, 0, 1],
                        //add end
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 15, 1, 1, 0, 0, 1],
                        [1536, 0, 7.5, 1, 1, 0, 0, 1],
                        [1024, 0, 1, 1, 1, 0, 0, 1],
                        [768, 0, 0, 1, 1, 0, 0, 1],
                        [512, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // HVGAW
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 15, 1, 1, 0, 0, 1],
                        [256, 0, 1, 1, 1, 0, 0, 1],
                        [128, 0, 0, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // 180P
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 30, 1, 1, 0, 0, 1],
                        [256, 0, 15, 1, 1, 0, 0, 1],
                        [128, 0, 1, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ]
            ],
            // Advanced VBR[中]
            [
                // FHD
                [
                    // -
                    [
                        // デフォルト値
                        //2013.06.18 add by Eguchi V1.90対応
                        [5],
                        //[4],
                        //add end
                        // 値リスト
                        [14336, 0, 30, 1, 1, 0, 0, 1],
                        [12288, 0, 30, 1, 1, 0, 0, 1],
                        [10240, 0, 30, 1, 1, 0, 0, 1],
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        //2013.06.18 add by Eguchi V1.90対応
                        //6M対応
                        [6144, 0, 30, 1, 1, 0, 0, 1],
                        //add end
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 15, 1, 1, 0, 0, 1],
                        [1536, 0, 7.5, 1, 1, 0, 0, 1],
                        [1024, 0, 1, 1, 1, 0, 0, 1],
                        [768, 0, 0, 1, 1, 0, 0, 1],
                        [512, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // HVGAW
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 15, 1, 1, 0, 0, 1],
                        [256, 0, 1, 1, 1, 0, 0, 1],
                        [128, 0, 0, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // 180P
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 30, 1, 1, 0, 0, 1],
                        [256, 0, 15, 1, 1, 0, 0, 1],
                        [128, 0, 1, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ]
            ],
            // Advanced VBR[低]
            [
                // FHD
                [
                    // -
                    [
                        // デフォルト値
                        //2013.06.18 add by Eguchi V1.90対応
                        [5],
                        //[4],
                        //add end
                        // 値リスト
                        [14336, 0, 30, 1, 1, 0, 0, 1],
                        [12288, 0, 30, 1, 1, 0, 0, 1],
                        [10240, 0, 30, 1, 1, 0, 0, 1],
                        [8192, 0, 30, 1, 1, 0, 0, 1],
                        //2013.06.18 add by Eguchi V1.90対応
                        //6M対応
                        [6144, 0, 30, 1, 1, 0, 0, 1],
                        //add end
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 15, 1, 1, 0, 0, 1],
                        [1536, 0, 7.5, 1, 1, 0, 0, 1],
                        [1024, 0, 1, 1, 1, 0, 0, 1],
                        [768, 0, 0, 1, 1, 0, 0, 1],
                        [512, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // HVGAW
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 15, 1, 1, 0, 0, 1],
                        [256, 0, 1, 1, 1, 0, 0, 1],
                        [128, 0, 0, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ],
                // 180P
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 0, 0, 1],
                        [3072, 0, 30, 1, 1, 0, 0, 1],
                        [2048, 0, 30, 1, 1, 0, 0, 1],
                        [1536, 0, 30, 1, 1, 0, 0, 1],
                        [1024, 0, 30, 1, 1, 0, 0, 1],
                        [768, 0, 30, 1, 1, 0, 0, 1],
                        [512, 0, 30, 1, 1, 0, 0, 1],
                        [384, 0, 30, 1, 1, 0, 0, 1],
                        [256, 0, 15, 1, 1, 0, 0, 1],
                        [128, 0, 1, 1, 1, 0, 0, 1],
                        [64, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ]
            ]
	    //add end
        ],
        // 3M
        [
            // ビットレート優先
            [
                // SXVGA
                [
                    // Fine
                    [
                        // デフォルト値
                        //2013.06.18 add by Eguchi V1.90対応
                        [2],
                        //[1],
                        //add end
                        // 値リスト
                        [8192, 0, 15, 1, 1, 0, 0, 1],
                        //2013.06.18 add by Eguchi V1.90対応
                        //6M対応
                        [6144, 0, 15, 1, 1, 0, 0, 1],
                        //add end
                        [4096, 0, 15, 1, 1, 0, 0, 1],
                        [3072, 0, 15, 1, 1, 0, 0, 1],
                        [2048, 0, 10, 1, 1, 0, 0, 1],
                        [1536, 0, 7.5, 1, 1, 0, 0, 1],
                        [1024, 0, 5, 1, 1, 0, 0, 1],
                        [768, 0, 3, 1, 1, 0, 0, 1],
                        [512, 0, 2, 1, 1, 0, 0, 1],
                        [384, 0, 1, 1, 1, 0, 0, 1],
                        [256, 0, 1, 1, 1, 0, 0, 1]
                    ],
                    // Normal
                    [
                        // デフォルト値
                        //2013.06.18 add by Eguchi V1.90対応
                        [2],
                        //[1],
                        //add end
                        // 値リスト
                        [8192, 0, 15, 1, 1, 0, 0, 1],
                        //2013.06.18 add by Eguchi V1.90対応
                        //6M対応
                        [6144, 0, 15, 1, 1, 0, 0, 1],
                        //add end
                        [4096, 0, 15, 1, 1, 0, 0, 1],
                        [3072, 0, 15, 1, 1, 0, 0, 1],
                        [2048, 0, 15, 1, 1, 0, 0, 1],
                        [1536, 0, 10, 1, 1, 0, 0, 1],
                        [1024, 0, 7.5, 1, 1, 0, 0, 1],
                        [768, 0, 5, 1, 1, 0, 0, 1],
                        [512, 0, 3, 1, 1, 0, 0, 1],
                        [384, 0, 2, 1, 1, 0, 0, 1],
                        [256, 0, 1, 1, 1, 0, 0, 1]
                    ],
                    // Low
                    [
                        // デフォルト値
                        //2013.06.18 add by Eguchi V1.90対応
                        [2],
                        //[1],
                        //add end
                        // 値リスト
                        [8192, 0, 15, 1, 1, 0, 0, 1],
                        //2013.06.18 add by Eguchi V1.90対応
                        //6M対応
                        [6144, 0, 15, 1, 1, 0, 0, 1],
                        //add end
                        [4096, 0, 15, 1, 1, 0, 0, 1],
                        [3072, 0, 15, 1, 1, 0, 0, 1],
                        [2048, 0, 15, 1, 1, 0, 0, 1],
                        [1536, 0, 15, 1, 1, 0, 0, 1],
                        [1024, 0, 15, 1, 1, 0, 0, 1],
                        [768, 0, 10, 1, 1, 0, 0, 1],
                        [512, 0, 7.5, 1, 1, 0, 0, 1],
                        [384, 0, 5, 1, 1, 0, 0, 1],
                        [256, 0, 3, 1, 1, 0, 0, 1]
                    ]
                ]
            ],
            // フレームレート優先
            [
                // SXVGA
                [
                    // -
                    [
                        // デフォルト値
                        //2013.06.18 add by Eguchi V1.90対応
                        [2],
                        //[1],
                        //add end
                        // 値リスト
                        [8192, 0, 15, 1, 1, 0, 0, 1],
                        //2013.06.18 add by Eguchi V1.90対応
                        //6M対応
                        [6144, 0, 15, 1, 1, 0, 0, 1],
                        //add end
                        [4096, 0, 15, 1, 1, 0, 0, 1],
                        [3072, 0, 15, 1, 1, 0, 0, 1],
                        [2048, 0, 15, 1, 1, 0, 0, 1],
                        [1536, 0, 15, 1, 1, 0, 0, 1],
                        [1024, 0, 15, 1, 1, 0, 0, 1],
                        [768, 0, 1, 1, 1, 0, 0, 1],
                        [512, 0, 0, 1, 1, 0, 0, 1],
                        [384, 0, 0, 1, 1, 0, 0, 1],
                        [256, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ]
            ],
	    //2013.06.18 add by Eguchi V1.90対応
            // Advanced VBR[高]
            [
                // SXVGA
                [
                    // -
                    [
                        // デフォルト値
                        //2013.06.18 add by Eguchi V1.90対応
                        [2],
                        //[1],
                        //add end
                        // 値リスト
                        [8192, 0, 15, 1, 1, 0, 0, 1],
                        //2013.06.18 add by Eguchi V1.90対応
                        //6M対応
                        [6144, 0, 15, 1, 1, 0, 0, 1],
                        //add end
                        [4096, 0, 15, 1, 1, 0, 0, 1],
                        [3072, 0, 15, 1, 1, 0, 0, 1],
                        [2048, 0, 15, 1, 1, 0, 0, 1],
                        [1536, 0, 15, 1, 1, 0, 0, 1],
                        [1024, 0, 15, 1, 1, 0, 0, 1],
                        [768, 0, 1, 1, 1, 0, 0, 1],
                        [512, 0, 0, 1, 1, 0, 0, 1],
                        [384, 0, 0, 1, 1, 0, 0, 1],
                        [256, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ]
            ],
            // Advanced VBR[中]
            [
                // SXVGA
                [
                    // -
                    [
                        // デフォルト値
                        //2013.06.18 add by Eguchi V1.90対応
                        [2],
                        //[1],
                        //add end
                        // 値リスト
                        [8192, 0, 15, 1, 1, 0, 0, 1],
                        //2013.06.18 add by Eguchi V1.90対応
                        //6M対応
                        [6144, 0, 15, 1, 1, 0, 0, 1],
                        //add end
                        [4096, 0, 15, 1, 1, 0, 0, 1],
                        [3072, 0, 15, 1, 1, 0, 0, 1],
                        [2048, 0, 15, 1, 1, 0, 0, 1],
                        [1536, 0, 15, 1, 1, 0, 0, 1],
                        [1024, 0, 15, 1, 1, 0, 0, 1],
                        [768, 0, 1, 1, 1, 0, 0, 1],
                        [512, 0, 0, 1, 1, 0, 0, 1],
                        [384, 0, 0, 1, 1, 0, 0, 1],
                        [256, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ]
            ],
            // Advanced VBR[低]
            [
                // SXVGA
                [
                    // -
                    [
                        // デフォルト値
                        //2013.06.18 add by Eguchi V1.90対応
                        [2],
                        //[1],
                        //add end
                        // 値リスト
                        [8192, 0, 15, 1, 1, 0, 0, 1],
                        //2013.06.18 add by Eguchi V1.90対応
                        //6M対応
                        [6144, 0, 15, 1, 1, 0, 0, 1],
                        //add end
                        [4096, 0, 15, 1, 1, 0, 0, 1],
                        [3072, 0, 15, 1, 1, 0, 0, 1],
                        [2048, 0, 15, 1, 1, 0, 0, 1],
                        [1536, 0, 15, 1, 1, 0, 0, 1],
                        [1024, 0, 15, 1, 1, 0, 0, 1],
                        [768, 0, 1, 1, 1, 0, 0, 1],
                        [512, 0, 0, 1, 1, 0, 0, 1],
                        [384, 0, 0, 1, 1, 0, 0, 1],
                        [256, 0, 0, 1, 1, 0, 0, 1]
                    ]
                ]
            ]
	    //add end
        ]
    ],
    // NP502/NW502S
    [
        // 1.3M
        [
            // ビットレート優先
            [
                // SXVGA
                [
                    // Fine
                    [
                        // デフォルト値
                        [1],
                        // 値リスト
                        [8192, 0, 30, 1, 1, 1, 1, 1],
                        [4096, 0, 20, 1, 1, 1, 1, 1],
                        [3072, 0, 15, 1, 1, 1, 1, 1],
                        [2048, 0, 10, 1, 1, 1, 1, 1],
                        [1536, 0, 7.5, 1, 1, 1, 1, 1],
                        [1024, 0, 5, 1, 1, 1, 1, 1],
                        [768, 0, 3, 1, 1, 1, 1, 1],
                        [512, 0, 2, 1, 1, 1, 1, 1],
                        [384, 0, 1, 1, 1, 1, 1, 1],
                        [256, 0, 1, 1, 1, 1, 1, 1]
                    ],
                    // Normal
                    [
                        // デフォルト値
                        [1],
                        // 値リスト
                        [8192, 0, 30, 1, 1, 1, 1, 1],
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 25, 1, 1, 1, 1, 1],
                        [2048, 0, 20, 1, 1, 1, 1, 1],
                        [1536, 0, 10, 1, 1, 1, 1, 1],
                        [1024, 0, 7.5, 1, 1, 1, 1, 1],
                        [768, 0, 5, 1, 1, 1, 1, 1],
                        [512, 0, 3, 1, 1, 1, 1, 1],
                        [384, 0, 2, 1, 1, 1, 1, 1],
                        [256, 0, 1, 1, 1, 1, 1, 1]
                    ],
                    // Low
                    [
                        // デフォルト値
                        [1],
                        // 値リスト
                        [8192, 0, 30, 1, 1, 1, 1, 1],
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 20, 1, 1, 1, 1, 1],
                        [1024, 0, 15, 1, 1, 1, 1, 1],
                        [768, 0, 10, 1, 1, 1, 1, 1],
                        [512, 0, 7.5, 1, 1, 1, 1, 1],
                        [384, 0, 5, 1, 1, 1, 1, 1],
                        [256, 0, 3, 1, 1, 1, 1, 1]
                    ]
                ],
                // VGA
                [
                    // Fine
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 22.5, 1, 1, 1, 1, 1],
                        [3072, 0, 20, 1, 1, 1, 1, 1],
                        [2048, 0, 15, 1, 1, 1, 1, 1],
                        [1536, 0, 15, 1, 1, 1, 1, 1],
                        [1024, 0, 10, 1, 1, 1, 1, 1],
                        [768, 0, 7.5, 1, 1, 1, 1, 1],
                        [512, 0, 5, 1, 1, 1, 1, 1],
                        [384, 0, 3, 1, 1, 1, 1, 1],
                        [256, 0, 2, 1, 1, 1, 1, 1],
                        [128, 0, 1, 1, 1, 1, 1, 1],
                        [64, 0, 1, 1, 1, 1, 1, 1]
                    ],
                    // Normal
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 22.5, 1, 1, 1, 1, 1],
                        [768, 0, 20, 1, 1, 1, 1, 1],
                        [512, 0, 15, 1, 1, 1, 1, 1],
                        [384, 0, 10, 1, 1, 1, 1, 1],
                        [256, 0, 7.5, 1, 1, 1, 1, 1],
                        [128, 0, 5, 1, 1, 1, 1, 1],
                        [64, 0, 2, 1, 1, 1, 1, 1]
                    ],
                    // Low
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 30, 1, 1, 1, 1, 1],
                        [768, 0, 30, 1, 1, 1, 1, 1],
                        [512, 0, 20, 1, 1, 1, 1, 1],
                        [384, 0, 15, 1, 1, 1, 1, 1],
                        [256, 0, 10, 1, 1, 1, 1, 1],
                        [128, 0, 7.5, 1, 1, 1, 1, 1],
                        [64, 0, 3, 1, 1, 1, 1, 1]
                    ]
                ],
                // QVGA
                [
                    // Fine
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 20, 1, 1, 1, 1, 1],
                        [1024, 0, 15, 1, 1, 1, 1, 1],
                        [768, 0, 15, 1, 1, 1, 1, 1],
                        [512, 0, 10, 1, 1, 1, 1, 1],
                        [384, 0, 7.5, 1, 1, 1, 1, 1],
                        [256, 0, 5, 1, 1, 1, 1, 1],
                        [128, 0, 2, 1, 1, 1, 1, 1],
                        [64, 0, 1, 1, 1, 1, 1, 1]
                    ],
                    // Normal
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 30, 1, 1, 1, 1, 1],
                        [768, 0, 30, 1, 1, 1, 1, 1],
                        [512, 0, 25, 1, 1, 1, 1, 1],
                        [384, 0, 20, 1, 1, 1, 1, 1],
                        [256, 0, 15, 1, 1, 1, 1, 1],
                        [128, 0, 10, 1, 1, 1, 1, 1],
                        [64, 0, 5, 1, 1, 1, 1, 1]
                    ],
                    // Low
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 30, 1, 1, 1, 1, 1],
                        [768, 0, 30, 1, 1, 1, 1, 1],
                        [512, 0, 30, 1, 1, 1, 1, 1],
                        [384, 0, 30, 1, 1, 1, 1, 1],
                        [256, 0, 25, 1, 1, 1, 1, 1],
                        [128, 0, 15, 1, 1, 1, 1, 1],
                        [64, 0, 10, 1, 1, 1, 1, 1]
                    ]
                ],
                // HD
                [
                    // Fine
                    [
                        // デフォルト値
                        [1],
                        // 値リスト
                        [8192, 0, 30, 1, 1, 1, 1, 1],
                        [4096, 0, 20, 1, 1, 1, 1, 1],
                        [3072, 0, 15, 1, 1, 1, 1, 1],
                        [2048, 0, 10, 1, 1, 1, 1, 1],
                        [1536, 0, 7.5, 1, 1, 1, 1, 1],
                        [1024, 0, 5, 1, 1, 1, 1, 1],
                        [768, 0, 3, 1, 1, 1, 1, 1],
                        [512, 0, 2, 1, 1, 1, 1, 1],
                        [384, 0, 1, 1, 1, 1, 1, 1],
                        [256, 0, 1, 1, 1, 1, 1, 1]
                    ],
                    // Normal
                    [
                        // デフォルト値
                        [1],
                        // 値リスト
                        [8192, 0, 30, 1, 1, 1, 1, 1],
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 25, 1, 1, 1, 1, 1],
                        [2048, 0, 20, 1, 1, 1, 1, 1],
                        [1536, 0, 10, 1, 1, 1, 1, 1],
                        [1024, 0, 7.5, 1, 1, 1, 1, 1],
                        [768, 0, 5, 1, 1, 1, 1, 1],
                        [512, 0, 3, 1, 1, 1, 1, 1],
                        [384, 0, 2, 1, 1, 1, 1, 1],
                        [256, 0, 1, 1, 1, 1, 1, 1]
                    ],
                    // Low
                    [
                        // デフォルト値
                        [1],
                        // 値リスト
                        [8192, 0, 30, 1, 1, 1, 1, 1],
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 20, 1, 1, 1, 1, 1],
                        [1024, 0, 15, 1, 1, 1, 1, 1],
                        [768, 0, 10, 1, 1, 1, 1, 1],
                        [512, 0, 7.5, 1, 1, 1, 1, 1],
                        [384, 0, 5, 1, 1, 1, 1, 1],
                        [256, 0, 3, 1, 1, 1, 1, 1]
                    ]
                ],
                // HVGAW
                [
                    // Fine
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 22.5, 1, 1, 1, 1, 1],
                        [3072, 0, 20, 1, 1, 1, 1, 1],
                        [2048, 0, 15, 1, 1, 1, 1, 1],
                        [1536, 0, 15, 1, 1, 1, 1, 1],
                        [1024, 0, 10, 1, 1, 1, 1, 1],
                        [768, 0, 7.5, 1, 1, 1, 1, 1],
                        [512, 0, 5, 1, 1, 1, 1, 1],
                        [384, 0, 3, 1, 1, 1, 1, 1],
                        [256, 0, 2, 1, 1, 1, 1, 1],
                        [128, 0, 1, 1, 1, 1, 1, 1],
                        [64, 0, 1, 1, 1, 1, 1, 1]
                    ],
                    // Normal
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 22.5, 1, 1, 1, 1, 1],
                        [768, 0, 20, 1, 1, 1, 1, 1],
                        [512, 0, 15, 1, 1, 1, 1, 1],
                        [384, 0, 10, 1, 1, 1, 1, 1],
                        [256, 0, 7.5, 1, 1, 1, 1, 1],
                        [128, 0, 5, 1, 1, 1, 1, 1],
                        [64, 0, 2, 1, 1, 1, 1, 1]
                    ],
                    // Low
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 30, 1, 1, 1, 1, 1],
                        [768, 0, 30, 1, 1, 1, 1, 1],
                        [512, 0, 20, 1, 1, 1, 1, 1],
                        [384, 0, 15, 1, 1, 1, 1, 1],
                        [256, 0, 10, 1, 1, 1, 1, 1],
                        [128, 0, 7.5, 1, 1, 1, 1, 1],
                        [64, 0, 3, 1, 1, 1, 1, 1]
                    ]
                ],
                // 180P
                [
                    // Fine
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 20, 1, 1, 1, 1, 1],
                        [1024, 0, 15, 1, 1, 1, 1, 1],
                        [768, 0, 15, 1, 1, 1, 1, 1],
                        [512, 0, 10, 1, 1, 1, 1, 1],
                        [384, 0, 7.5, 1, 1, 1, 1, 1],
                        [256, 0, 5, 1, 1, 1, 1, 1],
                        [128, 0, 2, 1, 1, 1, 1, 1],
                        [64, 0, 1, 1, 1, 1, 1, 1]
                    ],
                    // Normal
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 30, 1, 1, 1, 1, 1],
                        [768, 0, 30, 1, 1, 1, 1, 1],
                        [512, 0, 25, 1, 1, 1, 1, 1],
                        [384, 0, 20, 1, 1, 1, 1, 1],
                        [256, 0, 15, 1, 1, 1, 1, 1],
                        [128, 0, 10, 1, 1, 1, 1, 1],
                        [64, 0, 5, 1, 1, 1, 1, 1]
                    ],
                    // Low
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 30, 1, 1, 1, 1, 1],
                        [768, 0, 30, 1, 1, 1, 1, 1],
                        [512, 0, 30, 1, 1, 1, 1, 1],
                        [384, 0, 30, 1, 1, 1, 1, 1],
                        [256, 0, 25, 1, 1, 1, 1, 1],
                        [128, 0, 15, 1, 1, 1, 1, 1],
                        [64, 0, 10, 1, 1, 1, 1, 1]
                    ]
                ],
                // SVGA
                [
                    // Fine
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 20, 1, 1, 1, 1, 1],
                        [2048, 0, 15, 1, 1, 1, 1, 1],
                        [1536, 0, 10, 1, 1, 1, 1, 1],
                        [1024, 0, 7.5, 1, 1, 1, 1, 1],
                        [768, 0, 5, 1, 1, 1, 1, 1],
                        [512, 0, 3, 1, 1, 1, 1, 1],
                        [384, 0, 2, 1, 1, 1, 1, 1],
                        [256, 0, 1, 1, 1, 1, 1, 1],
                        [128, 0, 1, 1, 1, 1, 1, 1]
                    ],
                    // Normal
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 25, 1, 1, 1, 1, 1],
                        [1536, 0, 20, 1, 1, 1, 1, 1],
                        [1024, 0, 10, 1, 1, 1, 1, 1],
                        [768, 0, 7.5, 1, 1, 1, 1, 1],
                        [512, 0, 5, 1, 1, 1, 1, 1],
                        [384, 0, 3, 1, 1, 1, 1, 1],
                        [256, 0, 2, 1, 1, 1, 1, 1],
                        [128, 0, 1, 1, 1, 1, 1, 1]
                    ],
                    // Low
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 20, 1, 1, 1, 1, 1],
                        [768, 0, 15, 1, 1, 1, 1, 1],
                        [512, 0, 10, 1, 1, 1, 1, 1],
                        [384, 0, 7.5, 1, 1, 1, 1, 1],
                        [256, 0, 5, 1, 1, 1, 1, 1],
                        [128, 0, 3, 1, 1, 1, 1, 1]
                    ]
                ]
            ],
            // フレームレート優先
            [
                // SXVGA
                [
                    // -
                    [
                        // デフォルト値
                        [1],
                        // 値リスト
                        [8192, 0, 30, 1, 1, 1, 1, 1],
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 20, 1, 1, 1, 1, 1],
                        [1024, 0, 7.5, 1, 1, 1, 1, 1],
                        [768, 0, 1, 1, 1, 1, 1, 1],
                        [512, 0, 0, 1, 1, 1, 1, 1],
                        [384, 0, 0, 1, 1, 1, 1, 1],
                        [256, 0, 0, 1, 1, 1, 1, 1]
                    ]
                ],
                // VGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 30, 1, 1, 1, 1, 1],
                        [768, 0, 30, 1, 1, 1, 1, 1],
                        [512, 0, 15, 1, 1, 1, 1, 1],
                        [384, 0, 5, 1, 1, 1, 1, 1],
                        [256, 0, 1, 1, 1, 1, 1, 1],
                        [128, 0, 0, 1, 1, 1, 1, 1],
                        [64, 0, 0, 1, 1, 1, 1, 1]
                    ]
                ],
                // QVGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 30, 1, 1, 1, 1, 1],
                        [768, 0, 30, 1, 1, 1, 1, 1],
                        [512, 0, 30, 1, 1, 1, 1, 1],
                        [384, 0, 15, 1, 1, 1, 1, 1],
                        [256, 0, 7.5, 1, 1, 1, 1, 1],
                        [128, 0, 1, 1, 1, 1, 1, 1],
                        [64, 0, 0, 1, 1, 1, 1, 1]
                    ]
                ],
                // HD
                [
                    // -
                    [
                        // デフォルト値
                        [1],
                        // 値リスト
                        [8192, 0, 30, 1, 1, 1, 1, 1],
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 20, 1, 1, 1, 1, 1],
                        [1024, 0, 7.5, 1, 1, 1, 1, 1],
                        [768, 0, 1, 1, 1, 1, 1, 1],
                        [512, 0, 0, 1, 1, 1, 1, 1],
                        [384, 0, 0, 1, 1, 1, 1, 1],
                        [256, 0, 0, 1, 1, 1, 1, 1]
                    ]
                ],
                // HVGAW
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 30, 1, 1, 1, 1, 1],
                        [768, 0, 30, 1, 1, 1, 1, 1],
                        [512, 0, 15, 1, 1, 1, 1, 1],
                        [384, 0, 5, 1, 1, 1, 1, 1],
                        [256, 0, 1, 1, 1, 1, 1, 1],
                        [128, 0, 0, 1, 1, 1, 1, 1],
                        [64, 0, 0, 1, 1, 1, 1, 1]
                    ]
                ],
                // 180P
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 30, 1, 1, 1, 1, 1],
                        [768, 0, 30, 1, 1, 1, 1, 1],
                        [512, 0, 30, 1, 1, 1, 1, 1],
                        [384, 0, 15, 1, 1, 1, 1, 1],
                        [256, 0, 7.5, 1, 1, 1, 1, 1],
                        [128, 0, 1, 1, 1, 1, 1, 1],
                        [64, 0, 0, 1, 1, 1, 1, 1]
                    ]
                ],
                // SVGA
                [
                    // -
                    [
                        // デフォルト値
                        [1],
                        // 値リスト
                        [8192, 0, 30, 1, 1, 1, 1, 1],
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 20, 1, 1, 1, 1, 1],
                        [768, 0, 7.5, 1, 1, 1, 1, 1],
                        [512, 0, 1, 1, 1, 1, 1, 1],
                        [384, 0, 0, 1, 1, 1, 1, 1],
                        [256, 0, 0, 1, 1, 1, 1, 1],
                        [128, 0, 0, 1, 1, 1, 1, 1]
                    ]
                ]
            ],
	    //2013.06.18 add by Eguchi V1.90対応
            // Advanced VBR[高]
            [
                // SXVGA
                [
                    // -
                    [
                        // デフォルト値
                        [1],
                        // 値リスト
                        [8192, 0, 30, 1, 1, 1, 1, 1],
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 20, 1, 1, 1, 1, 1],
                        [1024, 0, 7.5, 1, 1, 1, 1, 1],
                        [768, 0, 1, 1, 1, 1, 1, 1],
                        [512, 0, 0, 1, 1, 1, 1, 1],
                        [384, 0, 0, 1, 1, 1, 1, 1],
                        [256, 0, 0, 1, 1, 1, 1, 1]
                    ]
                ],
                // VGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 30, 1, 1, 1, 1, 1],
                        [768, 0, 30, 1, 1, 1, 1, 1],
                        [512, 0, 15, 1, 1, 1, 1, 1],
                        [384, 0, 5, 1, 1, 1, 1, 1],
                        [256, 0, 1, 1, 1, 1, 1, 1],
                        [128, 0, 0, 1, 1, 1, 1, 1],
                        [64, 0, 0, 1, 1, 1, 1, 1]
                    ]
                ],
                // QVGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 30, 1, 1, 1, 1, 1],
                        [768, 0, 30, 1, 1, 1, 1, 1],
                        [512, 0, 30, 1, 1, 1, 1, 1],
                        [384, 0, 15, 1, 1, 1, 1, 1],
                        [256, 0, 7.5, 1, 1, 1, 1, 1],
                        [128, 0, 1, 1, 1, 1, 1, 1],
                        [64, 0, 0, 1, 1, 1, 1, 1]
                    ]
                ],
                // HD
                [
                    // -
                    [
                        // デフォルト値
                        [1],
                        // 値リスト
                        [8192, 0, 30, 1, 1, 1, 1, 1],
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 20, 1, 1, 1, 1, 1],
                        [1024, 0, 7.5, 1, 1, 1, 1, 1],
                        [768, 0, 1, 1, 1, 1, 1, 1],
                        [512, 0, 0, 1, 1, 1, 1, 1],
                        [384, 0, 0, 1, 1, 1, 1, 1],
                        [256, 0, 0, 1, 1, 1, 1, 1]
                    ]
                ],
                // HVGAW
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 30, 1, 1, 1, 1, 1],
                        [768, 0, 30, 1, 1, 1, 1, 1],
                        [512, 0, 15, 1, 1, 1, 1, 1],
                        [384, 0, 5, 1, 1, 1, 1, 1],
                        [256, 0, 1, 1, 1, 1, 1, 1],
                        [128, 0, 0, 1, 1, 1, 1, 1],
                        [64, 0, 0, 1, 1, 1, 1, 1]
                    ]
                ],
                // 180P
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 30, 1, 1, 1, 1, 1],
                        [768, 0, 30, 1, 1, 1, 1, 1],
                        [512, 0, 30, 1, 1, 1, 1, 1],
                        [384, 0, 15, 1, 1, 1, 1, 1],
                        [256, 0, 7.5, 1, 1, 1, 1, 1],
                        [128, 0, 1, 1, 1, 1, 1, 1],
                        [64, 0, 0, 1, 1, 1, 1, 1]
                    ]
                ],
                // SVGA
                [
                    // -
                    [
                        // デフォルト値
                        [1],
                        // 値リスト
                        [8192, 0, 30, 1, 1, 1, 1, 1],
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 20, 1, 1, 1, 1, 1],
                        [768, 0, 7.5, 1, 1, 1, 1, 1],
                        [512, 0, 1, 1, 1, 1, 1, 1],
                        [384, 0, 0, 1, 1, 1, 1, 1],
                        [256, 0, 0, 1, 1, 1, 1, 1],
                        [128, 0, 0, 1, 1, 1, 1, 1]
                    ]
                ]
            ],
            // Advanced VBR[中]
            [
                // SXVGA
                [
                    // -
                    [
                        // デフォルト値
                        [1],
                        // 値リスト
                        [8192, 0, 30, 1, 1, 1, 1, 1],
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 20, 1, 1, 1, 1, 1],
                        [1024, 0, 7.5, 1, 1, 1, 1, 1],
                        [768, 0, 1, 1, 1, 1, 1, 1],
                        [512, 0, 0, 1, 1, 1, 1, 1],
                        [384, 0, 0, 1, 1, 1, 1, 1],
                        [256, 0, 0, 1, 1, 1, 1, 1]
                    ]
                ],
                // VGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 30, 1, 1, 1, 1, 1],
                        [768, 0, 30, 1, 1, 1, 1, 1],
                        [512, 0, 15, 1, 1, 1, 1, 1],
                        [384, 0, 5, 1, 1, 1, 1, 1],
                        [256, 0, 1, 1, 1, 1, 1, 1],
                        [128, 0, 0, 1, 1, 1, 1, 1],
                        [64, 0, 0, 1, 1, 1, 1, 1]
                    ]
                ],
                // QVGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 30, 1, 1, 1, 1, 1],
                        [768, 0, 30, 1, 1, 1, 1, 1],
                        [512, 0, 30, 1, 1, 1, 1, 1],
                        [384, 0, 15, 1, 1, 1, 1, 1],
                        [256, 0, 7.5, 1, 1, 1, 1, 1],
                        [128, 0, 1, 1, 1, 1, 1, 1],
                        [64, 0, 0, 1, 1, 1, 1, 1]
                    ]
                ],
                // HD
                [
                    // -
                    [
                        // デフォルト値
                        [1],
                        // 値リスト
                        [8192, 0, 30, 1, 1, 1, 1, 1],
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 20, 1, 1, 1, 1, 1],
                        [1024, 0, 7.5, 1, 1, 1, 1, 1],
                        [768, 0, 1, 1, 1, 1, 1, 1],
                        [512, 0, 0, 1, 1, 1, 1, 1],
                        [384, 0, 0, 1, 1, 1, 1, 1],
                        [256, 0, 0, 1, 1, 1, 1, 1]
                    ]
                ],
                // HVGAW
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 30, 1, 1, 1, 1, 1],
                        [768, 0, 30, 1, 1, 1, 1, 1],
                        [512, 0, 15, 1, 1, 1, 1, 1],
                        [384, 0, 5, 1, 1, 1, 1, 1],
                        [256, 0, 1, 1, 1, 1, 1, 1],
                        [128, 0, 0, 1, 1, 1, 1, 1],
                        [64, 0, 0, 1, 1, 1, 1, 1]
                    ]
                ],
                // 180P
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 30, 1, 1, 1, 1, 1],
                        [768, 0, 30, 1, 1, 1, 1, 1],
                        [512, 0, 30, 1, 1, 1, 1, 1],
                        [384, 0, 15, 1, 1, 1, 1, 1],
                        [256, 0, 7.5, 1, 1, 1, 1, 1],
                        [128, 0, 1, 1, 1, 1, 1, 1],
                        [64, 0, 0, 1, 1, 1, 1, 1]
                    ]
                ],
                // SVGA
                [
                    // -
                    [
                        // デフォルト値
                        [1],
                        // 値リスト
                        [8192, 0, 30, 1, 1, 1, 1, 1],
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 20, 1, 1, 1, 1, 1],
                        [768, 0, 7.5, 1, 1, 1, 1, 1],
                        [512, 0, 1, 1, 1, 1, 1, 1],
                        [384, 0, 0, 1, 1, 1, 1, 1],
                        [256, 0, 0, 1, 1, 1, 1, 1],
                        [128, 0, 0, 1, 1, 1, 1, 1]
                    ]
                ]
            ],
            // Advanced VBR[低]
            [
                // SXVGA
                [
                    // -
                    [
                        // デフォルト値
                        [1],
                        // 値リスト
                        [8192, 0, 30, 1, 1, 1, 1, 1],
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 20, 1, 1, 1, 1, 1],
                        [1024, 0, 7.5, 1, 1, 1, 1, 1],
                        [768, 0, 1, 1, 1, 1, 1, 1],
                        [512, 0, 0, 1, 1, 1, 1, 1],
                        [384, 0, 0, 1, 1, 1, 1, 1],
                        [256, 0, 0, 1, 1, 1, 1, 1]
                    ]
                ],
                // VGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 30, 1, 1, 1, 1, 1],
                        [768, 0, 30, 1, 1, 1, 1, 1],
                        [512, 0, 15, 1, 1, 1, 1, 1],
                        [384, 0, 5, 1, 1, 1, 1, 1],
                        [256, 0, 1, 1, 1, 1, 1, 1],
                        [128, 0, 0, 1, 1, 1, 1, 1],
                        [64, 0, 0, 1, 1, 1, 1, 1]
                    ]
                ],
                // QVGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 30, 1, 1, 1, 1, 1],
                        [768, 0, 30, 1, 1, 1, 1, 1],
                        [512, 0, 30, 1, 1, 1, 1, 1],
                        [384, 0, 15, 1, 1, 1, 1, 1],
                        [256, 0, 7.5, 1, 1, 1, 1, 1],
                        [128, 0, 1, 1, 1, 1, 1, 1],
                        [64, 0, 0, 1, 1, 1, 1, 1]
                    ]
                ],
                // HD
                [
                    // -
                    [
                        // デフォルト値
                        [1],
                        // 値リスト
                        [8192, 0, 30, 1, 1, 1, 1, 1],
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 20, 1, 1, 1, 1, 1],
                        [1024, 0, 7.5, 1, 1, 1, 1, 1],
                        [768, 0, 1, 1, 1, 1, 1, 1],
                        [512, 0, 0, 1, 1, 1, 1, 1],
                        [384, 0, 0, 1, 1, 1, 1, 1],
                        [256, 0, 0, 1, 1, 1, 1, 1]
                    ]
                ],
                // HVGAW
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 30, 1, 1, 1, 1, 1],
                        [768, 0, 30, 1, 1, 1, 1, 1],
                        [512, 0, 15, 1, 1, 1, 1, 1],
                        [384, 0, 5, 1, 1, 1, 1, 1],
                        [256, 0, 1, 1, 1, 1, 1, 1],
                        [128, 0, 0, 1, 1, 1, 1, 1],
                        [64, 0, 0, 1, 1, 1, 1, 1]
                    ]
                ],
                // 180P
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 30, 1, 1, 1, 1, 1],
                        [768, 0, 30, 1, 1, 1, 1, 1],
                        [512, 0, 30, 1, 1, 1, 1, 1],
                        [384, 0, 15, 1, 1, 1, 1, 1],
                        [256, 0, 7.5, 1, 1, 1, 1, 1],
                        [128, 0, 1, 1, 1, 1, 1, 1],
                        [64, 0, 0, 1, 1, 1, 1, 1]
                    ]
                ],
                // SVGA
                [
                    // -
                    [
                        // デフォルト値
                        [1],
                        // 値リスト
                        [8192, 0, 30, 1, 1, 1, 1, 1],
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 20, 1, 1, 1, 1, 1],
                        [768, 0, 7.5, 1, 1, 1, 1, 1],
                        [512, 0, 1, 1, 1, 1, 1, 1],
                        [384, 0, 0, 1, 1, 1, 1, 1],
                        [256, 0, 0, 1, 1, 1, 1, 1],
                        [128, 0, 0, 1, 1, 1, 1, 1]
                    ]
                ]
            ]
            //add end
        ],
        // 3M
        [
            // ビットレート優先
            [
                // SXVGA
                [
                    // Fine
                    [
                        // デフォルト値
                        [1],
                        // 値リスト
                        [8192, 0, 15, 1, 1, 1, 1, 0],
                        [4096, 0, 15, 1, 1, 1, 1, 0],
                        [3072, 0, 15, 1, 1, 1, 1, 0],
                        [2048, 0, 10, 1, 1, 1, 1, 0],
                        [1536, 0, 7.5, 1, 1, 1, 1, 0],
                        [1024, 0, 5, 1, 1, 1, 1, 0],
                        [768, 0, 3, 1, 1, 1, 1, 0],
                        [512, 0, 2, 1, 1, 1, 1, 0],
                        [384, 0, 1, 1, 1, 1, 1, 0],
                        [256, 0, 1, 1, 1, 1, 1, 0]
                    ],
                    // Normal
                    [
                        // デフォルト値
                        [1],
                        // 値リスト
                        [8192, 0, 15, 1, 1, 1, 1, 0],
                        [4096, 0, 15, 1, 1, 1, 1, 0],
                        [3072, 0, 15, 1, 1, 1, 1, 0],
                        [2048, 0, 15, 1, 1, 1, 1, 0],
                        [1536, 0, 10, 1, 1, 1, 1, 0],
                        [1024, 0, 7.5, 1, 1, 1, 1, 0],
                        [768, 0, 5, 1, 1, 1, 1, 0],
                        [512, 0, 3, 1, 1, 1, 1, 0],
                        [384, 0, 2, 1, 1, 1, 1, 0],
                        [256, 0, 1, 1, 1, 1, 1, 0]
                    ],
                    // Low
                    [
                        // デフォルト値
                        [1],
                        // 値リスト
                        [8192, 0, 15, 1, 1, 1, 1, 0],
                        [4096, 0, 15, 1, 1, 1, 1, 0],
                        [3072, 0, 15, 1, 1, 1, 1, 0],
                        [2048, 0, 15, 1, 1, 1, 1, 0],
                        [1536, 0, 15, 1, 1, 1, 1, 0],
                        [1024, 0, 15, 1, 1, 1, 1, 0],
                        [768, 0, 10, 1, 1, 1, 1, 0],
                        [512, 0, 7.5, 1, 1, 1, 1, 0],
                        [384, 0, 5, 1, 1, 1, 1, 0],
                        [256, 0, 3, 1, 1, 1, 1, 0]
                    ]
                ],
                // VGA
                [
                    // Fine
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 15, 1, 1, 1, 1, 0],
                        [3072, 0, 15, 1, 1, 1, 1, 0],
                        [2048, 0, 15, 1, 1, 1, 1, 0],
                        [1536, 0, 15, 1, 1, 1, 1, 0],
                        [1024, 0, 10, 1, 1, 1, 1, 0],
                        [768, 0, 7.5, 1, 1, 1, 1, 0],
                        [512, 0, 5, 1, 1, 1, 1, 0],
                        [384, 0, 3, 1, 1, 1, 1, 0],
                        [256, 0, 2, 1, 1, 1, 1, 0],
                        [128, 0, 1, 1, 1, 1, 1, 0],
                        [64, 0, 1, 1, 1, 1, 1, 0]
                    ],
                    // Normal
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 15, 1, 1, 1, 1, 0],
                        [3072, 0, 15, 1, 1, 1, 1, 0],
                        [2048, 0, 15, 1, 1, 1, 1, 0],
                        [1536, 0, 15, 1, 1, 1, 1, 0],
                        [1024, 0, 15, 1, 1, 1, 1, 0],
                        [768, 0, 15, 1, 1, 1, 1, 0],
                        [512, 0, 15, 1, 1, 1, 1, 0],
                        [384, 0, 10, 1, 1, 1, 1, 0],
                        [256, 0, 7.5, 1, 1, 1, 1, 0],
                        [128, 0, 5, 1, 1, 1, 1, 0],
                        [64, 0, 2, 1, 1, 1, 1, 0]
                    ],
                    // Low
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 15, 1, 1, 1, 1, 0],
                        [3072, 0, 15, 1, 1, 1, 1, 0],
                        [2048, 0, 15, 1, 1, 1, 1, 0],
                        [1536, 0, 15, 1, 1, 1, 1, 0],
                        [1024, 0, 15, 1, 1, 1, 1, 0],
                        [768, 0, 15, 1, 1, 1, 1, 0],
                        [512, 0, 15, 1, 1, 1, 1, 0],
                        [384, 0, 15, 1, 1, 1, 1, 0],
                        [256, 0, 10, 1, 1, 1, 1, 0],
                        [128, 0, 7.5, 1, 1, 1, 1, 0],
                        [64, 0, 3, 1, 1, 1, 1, 0]
                    ]
                ],
                // QVGA
                [
                    // Fine
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 15, 1, 1, 1, 1, 0],
                        [3072, 0, 15, 1, 1, 1, 1, 0],
                        [2048, 0, 15, 1, 1, 1, 1, 0],
                        [1536, 0, 15, 1, 1, 1, 1, 0],
                        [1024, 0, 15, 1, 1, 1, 1, 0],
                        [768, 0, 15, 1, 1, 1, 1, 0],
                        [512, 0, 10, 1, 1, 1, 1, 0],
                        [384, 0, 7.5, 1, 1, 1, 1, 0],
                        [256, 0, 5, 1, 1, 1, 1, 0],
                        [128, 0, 2, 1, 1, 1, 1, 0],
                        [64, 0, 1, 1, 1, 1, 1, 0]
                    ],
                    // Normal
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 15, 1, 1, 1, 1, 0],
                        [3072, 0, 15, 1, 1, 1, 1, 0],
                        [2048, 0, 15, 1, 1, 1, 1, 0],
                        [1536, 0, 15, 1, 1, 1, 1, 0],
                        [1024, 0, 15, 1, 1, 1, 1, 0],
                        [768, 0, 15, 1, 1, 1, 1, 0],
                        [512, 0, 15, 1, 1, 1, 1, 0],
                        [384, 0, 15, 1, 1, 1, 1, 0],
                        [256, 0, 15, 1, 1, 1, 1, 0],
                        [128, 0, 10, 1, 1, 1, 1, 0],
                        [64, 0, 5, 1, 1, 1, 1, 0]
                    ],
                    // Low
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 15, 1, 1, 1, 1, 0],
                        [3072, 0, 15, 1, 1, 1, 1, 0],
                        [2048, 0, 15, 1, 1, 1, 1, 0],
                        [1536, 0, 15, 1, 1, 1, 1, 0],
                        [1024, 0, 15, 1, 1, 1, 1, 0],
                        [768, 0, 15, 1, 1, 1, 1, 0],
                        [512, 0, 15, 1, 1, 1, 1, 0],
                        [384, 0, 15, 1, 1, 1, 1, 0],
                        [256, 0, 15, 1, 1, 1, 1, 0],
                        [128, 0, 15, 1, 1, 1, 1, 0],
                        [64, 0, 10, 1, 1, 1, 1, 0]
                    ]
                ],
                // FHD
                [
                    // Fine
                    [
                        // デフォルト値
                        [1],
                        // 値リスト
                        [8192, 0, 15, 1, 1, 0, 0, 0],
                        [4096, 0, 10, 1, 1, 0, 0, 0],
                        [3072, 0, 7.5, 1, 1, 0, 0, 0],
                        [2048, 0, 5, 1, 1, 0, 0, 0],
                        [1536, 0, 3, 1, 1, 0, 0, 0],
                        [1024, 0, 3, 1, 1, 0, 0, 0],
                        [768, 0, 1, 1, 1, 0, 0, 0],
                        [512, 0, 1, 1, 1, 0, 0, 0]
                    ],
                    // Normal
                    [
                        // デフォルト値
                        [1],
                        // 値リスト
                        [8192, 0, 15, 1, 1, 0, 0, 0],
                        [4096, 0, 15, 1, 1, 0, 0, 0],
                        [3072, 0, 10, 1, 1, 0, 0, 0],
                        [2048, 0, 7.5, 1, 1, 0, 0, 0],
                        [1536, 0, 5, 1, 1, 0, 0, 0],
                        [1024, 0, 3, 1, 1, 0, 0, 0],
                        [768, 0, 3, 1, 1, 0, 0, 0],
                        [512, 0, 1, 1, 1, 0, 0, 0]
                    ],
                    // Low
                    [
                        // デフォルト値
                        [1],
                        // 値リスト
                        [8192, 0, 15, 1, 1, 0, 0, 0],
                        [4096, 0, 15, 1, 1, 0, 0, 0],
                        [3072, 0, 15, 1, 1, 0, 0, 0],
                        [2048, 0, 15, 1, 1, 0, 0, 0],
                        [1536, 0, 10, 1, 1, 0, 0, 0],
                        [1024, 0, 7.5, 1, 1, 0, 0, 0],
                        [768, 0, 5, 1, 1, 0, 0, 0],
                        [512, 0, 3, 1, 1, 0, 0, 0]
                    ]
                ],
                // HVGAW
                [
                    // Fine
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 15, 1, 1, 1, 1, 0],
                        [3072, 0, 15, 1, 1, 1, 1, 0],
                        [2048, 0, 15, 1, 1, 1, 1, 0],
                        [1536, 0, 15, 1, 1, 1, 1, 0],
                        [1024, 0, 10, 1, 1, 1, 1, 0],
                        [768, 0, 7.5, 1, 1, 1, 1, 0],
                        [512, 0, 5, 1, 1, 1, 1, 0],
                        [384, 0, 3, 1, 1, 1, 1, 0],
                        [256, 0, 2, 1, 1, 1, 1, 0],
                        [128, 0, 1, 1, 1, 1, 1, 0],
                        [64, 0, 1, 1, 1, 1, 1, 0]
                    ],
                    // Normal
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 15, 1, 1, 1, 1, 0],
                        [3072, 0, 15, 1, 1, 1, 1, 0],
                        [2048, 0, 15, 1, 1, 1, 1, 0],
                        [1536, 0, 15, 1, 1, 1, 1, 0],
                        [1024, 0, 15, 1, 1, 1, 1, 0],
                        [768, 0, 15, 1, 1, 1, 1, 0],
                        [512, 0, 15, 1, 1, 1, 1, 0],
                        [384, 0, 10, 1, 1, 1, 1, 0],
                        [256, 0, 7.5, 1, 1, 1, 1, 0],
                        [128, 0, 5, 1, 1, 1, 1, 0],
                        [64, 0, 2, 1, 1, 1, 1, 0]
                    ],
                    // Low
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 15, 1, 1, 1, 1, 0],
                        [3072, 0, 15, 1, 1, 1, 1, 0],
                        [2048, 0, 15, 1, 1, 1, 1, 0],
                        [1536, 0, 15, 1, 1, 1, 1, 0],
                        [1024, 0, 15, 1, 1, 1, 1, 0],
                        [768, 0, 15, 1, 1, 1, 1, 0],
                        [512, 0, 15, 1, 1, 1, 1, 0],
                        [384, 0, 15, 1, 1, 1, 1, 0],
                        [256, 0, 10, 1, 1, 1, 1, 0],
                        [128, 0, 7.5, 1, 1, 1, 1, 0],
                        [64, 0, 3, 1, 1, 1, 1, 0]
                    ]
                ],
                // 180P
                [
                    // Fine
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 15, 1, 1, 1, 1, 0],
                        [3072, 0, 15, 1, 1, 1, 1, 0],
                        [2048, 0, 15, 1, 1, 1, 1, 0],
                        [1536, 0, 15, 1, 1, 1, 1, 0],
                        [1024, 0, 15, 1, 1, 1, 1, 0],
                        [768, 0, 15, 1, 1, 1, 1, 0],
                        [512, 0, 10, 1, 1, 1, 1, 0],
                        [384, 0, 7.5, 1, 1, 1, 1, 0],
                        [256, 0, 5, 1, 1, 1, 1, 0],
                        [128, 0, 2, 1, 1, 1, 1, 0],
                        [64, 0, 1, 1, 1, 1, 1, 0]
                    ],
                    // Normal
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 15, 1, 1, 1, 1, 0],
                        [3072, 0, 15, 1, 1, 1, 1, 0],
                        [2048, 0, 15, 1, 1, 1, 1, 0],
                        [1536, 0, 15, 1, 1, 1, 1, 0],
                        [1024, 0, 15, 1, 1, 1, 1, 0],
                        [768, 0, 15, 1, 1, 1, 1, 0],
                        [512, 0, 15, 1, 1, 1, 1, 0],
                        [384, 0, 15, 1, 1, 1, 1, 0],
                        [256, 0, 15, 1, 1, 1, 1, 0],
                        [128, 0, 10, 1, 1, 1, 1, 0],
                        [64, 0, 5, 1, 1, 1, 1, 0]
                    ],
                    // Low
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 15, 1, 1, 1, 1, 0],
                        [3072, 0, 15, 1, 1, 1, 1, 0],
                        [2048, 0, 15, 1, 1, 1, 1, 0],
                        [1536, 0, 15, 1, 1, 1, 1, 0],
                        [1024, 0, 15, 1, 1, 1, 1, 0],
                        [768, 0, 15, 1, 1, 1, 1, 0],
                        [512, 0, 15, 1, 1, 1, 1, 0],
                        [384, 0, 15, 1, 1, 1, 1, 0],
                        [256, 0, 15, 1, 1, 1, 1, 0],
                        [128, 0, 15, 1, 1, 1, 1, 0],
                        [64, 0, 10, 1, 1, 1, 1, 0]
                    ]
                ]
            ],
            // フレームレート優先
            [
                // SXVGA
                [
                    // -
                    [
                        // デフォルト値
                        [1],
                        // 値リスト
                        [8192, 0, 15, 1, 1, 1, 1, 0],
                        [4096, 0, 15, 1, 1, 1, 1, 0],
                        [3072, 0, 15, 1, 1, 1, 1, 0],
                        [2048, 0, 15, 1, 1, 1, 1, 0],
                        [1536, 0, 15, 1, 1, 1, 1, 0],
                        [1024, 0, 7.5, 1, 1, 1, 1, 0],
                        [768, 0, 1, 1, 1, 1, 1, 0],
                        [512, 0, 0, 1, 1, 1, 1, 0],
                        [384, 0, 0, 1, 1, 1, 1, 0],
                        [256, 0, 0, 1, 1, 1, 1, 0]
                    ]
                ],
                // VGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 15, 1, 1, 1, 1, 0],
                        [3072, 0, 15, 1, 1, 1, 1, 0],
                        [2048, 0, 15, 1, 1, 1, 1, 0],
                        [1536, 0, 15, 1, 1, 1, 1, 0],
                        [1024, 0, 15, 1, 1, 1, 1, 0],
                        [768, 0, 15, 1, 1, 1, 1, 0],
                        [512, 0, 15, 1, 1, 1, 1, 0],
                        [384, 0, 5, 1, 1, 1, 1, 0],
                        [256, 0, 1, 1, 1, 1, 1, 0],
                        [128, 0, 0, 1, 1, 1, 1, 0],
                        [64, 0, 0, 1, 1, 1, 1, 0]
                    ]
                ],
                // QVGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 15, 1, 1, 1, 1, 0],
                        [3072, 0, 15, 1, 1, 1, 1, 0],
                        [2048, 0, 15, 1, 1, 1, 1, 0],
                        [1536, 0, 15, 1, 1, 1, 1, 0],
                        [1024, 0, 15, 1, 1, 1, 1, 0],
                        [768, 0, 15, 1, 1, 1, 1, 0],
                        [512, 0, 15, 1, 1, 1, 1, 0],
                        [384, 0, 15, 1, 1, 1, 1, 0],
                        [256, 0, 7.5, 1, 1, 1, 1, 0],
                        [128, 0, 1, 1, 1, 1, 1, 0],
                        [64, 0, 0, 1, 1, 1, 1, 0]
                    ]
                ],
                // FHD
                [
                    // -
                    [
                        // デフォルト値
                        [1],
                        // 値リスト
                        [8192, 0, 15, 1, 1, 0, 0, 0],
                        [4096, 0, 15, 1, 1, 0, 0, 0],
                        [3072, 0, 15, 1, 1, 0, 0, 0],
                        [2048, 0, 7.5, 1, 1, 0, 0, 0],
                        [1536, 0, 1, 1, 1, 0, 0, 0],
                        [1024, 0, 0, 1, 1, 0, 0, 0],
                        [768, 0, 0, 1, 1, 0, 0, 0],
                        [512, 0, 0, 1, 1, 0, 0, 0],
                        [384, 0, 0, 1, 1, 0, 0, 0],
                        [256, 0, 0, 1, 1, 0, 0, 0]
                    ]
                ],
                // HVGAW
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 15, 1, 1, 1, 1, 0],
                        [3072, 0, 15, 1, 1, 1, 1, 0],
                        [2048, 0, 15, 1, 1, 1, 1, 0],
                        [1536, 0, 15, 1, 1, 1, 1, 0],
                        [1024, 0, 15, 1, 1, 1, 1, 0],
                        [768, 0, 15, 1, 1, 1, 1, 0],
                        [512, 0, 15, 1, 1, 1, 1, 0],
                        [384, 0, 5, 1, 1, 1, 1, 0],
                        [256, 0, 1, 1, 1, 1, 1, 0],
                        [128, 0, 0, 1, 1, 1, 1, 0],
                        [64, 0, 0, 1, 1, 1, 1, 0]
                    ]
                ],
                // 180P
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 15, 1, 1, 1, 1, 0],
                        [3072, 0, 15, 1, 1, 1, 1, 0],
                        [2048, 0, 15, 1, 1, 1, 1, 0],
                        [1536, 0, 15, 1, 1, 1, 1, 0],
                        [1024, 0, 15, 1, 1, 1, 1, 0],
                        [768, 0, 15, 1, 1, 1, 1, 0],
                        [512, 0, 15, 1, 1, 1, 1, 0],
                        [384, 0, 15, 1, 1, 1, 1, 0],
                        [256, 0, 7.5, 1, 1, 1, 1, 0],
                        [128, 0, 1, 1, 1, 1, 1, 0],
                        [64, 0, 0, 1, 1, 1, 1, 0]
                    ]
                ]
            ],
	    //2013.06.18 add by Eguchi V1.90対応
            // Advanced VBR[高]
            [
                // SXVGA
                [
                    // -
                    [
                        // デフォルト値
                        [1],
                        // 値リスト
                        [8192, 0, 15, 1, 1, 1, 1, 0],
                        [4096, 0, 15, 1, 1, 1, 1, 0],
                        [3072, 0, 15, 1, 1, 1, 1, 0],
                        [2048, 0, 15, 1, 1, 1, 1, 0],
                        [1536, 0, 15, 1, 1, 1, 1, 0],
                        [1024, 0, 7.5, 1, 1, 1, 1, 0],
                        [768, 0, 1, 1, 1, 1, 1, 0],
                        [512, 0, 0, 1, 1, 1, 1, 0],
                        [384, 0, 0, 1, 1, 1, 1, 0],
                        [256, 0, 0, 1, 1, 1, 1, 0]
                    ]
                ],
                // VGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 15, 1, 1, 1, 1, 0],
                        [3072, 0, 15, 1, 1, 1, 1, 0],
                        [2048, 0, 15, 1, 1, 1, 1, 0],
                        [1536, 0, 15, 1, 1, 1, 1, 0],
                        [1024, 0, 15, 1, 1, 1, 1, 0],
                        [768, 0, 15, 1, 1, 1, 1, 0],
                        [512, 0, 15, 1, 1, 1, 1, 0],
                        [384, 0, 5, 1, 1, 1, 1, 0],
                        [256, 0, 1, 1, 1, 1, 1, 0],
                        [128, 0, 0, 1, 1, 1, 1, 0],
                        [64, 0, 0, 1, 1, 1, 1, 0]
                    ]
                ],
                // QVGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 15, 1, 1, 1, 1, 0],
                        [3072, 0, 15, 1, 1, 1, 1, 0],
                        [2048, 0, 15, 1, 1, 1, 1, 0],
                        [1536, 0, 15, 1, 1, 1, 1, 0],
                        [1024, 0, 15, 1, 1, 1, 1, 0],
                        [768, 0, 15, 1, 1, 1, 1, 0],
                        [512, 0, 15, 1, 1, 1, 1, 0],
                        [384, 0, 15, 1, 1, 1, 1, 0],
                        [256, 0, 7.5, 1, 1, 1, 1, 0],
                        [128, 0, 1, 1, 1, 1, 1, 0],
                        [64, 0, 0, 1, 1, 1, 1, 0]
                    ]
                ],
                // FHD
                [
                    // -
                    [
                        // デフォルト値
                        [1],
                        // 値リスト
                        [8192, 0, 15, 1, 1, 0, 0, 0],
                        [4096, 0, 15, 1, 1, 0, 0, 0],
                        [3072, 0, 15, 1, 1, 0, 0, 0],
                        [2048, 0, 7.5, 1, 1, 0, 0, 0],
                        [1536, 0, 1, 1, 1, 0, 0, 0],
                        [1024, 0, 0, 1, 1, 0, 0, 0],
                        [768, 0, 0, 1, 1, 0, 0, 0],
                        [512, 0, 0, 1, 1, 0, 0, 0],
                        [384, 0, 0, 1, 1, 0, 0, 0],
                        [256, 0, 0, 1, 1, 0, 0, 0]
                    ]
                ],
                // HVGAW
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 15, 1, 1, 1, 1, 0],
                        [3072, 0, 15, 1, 1, 1, 1, 0],
                        [2048, 0, 15, 1, 1, 1, 1, 0],
                        [1536, 0, 15, 1, 1, 1, 1, 0],
                        [1024, 0, 15, 1, 1, 1, 1, 0],
                        [768, 0, 15, 1, 1, 1, 1, 0],
                        [512, 0, 15, 1, 1, 1, 1, 0],
                        [384, 0, 5, 1, 1, 1, 1, 0],
                        [256, 0, 1, 1, 1, 1, 1, 0],
                        [128, 0, 0, 1, 1, 1, 1, 0],
                        [64, 0, 0, 1, 1, 1, 1, 0]
                    ]
                ],
                // 180P
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 15, 1, 1, 1, 1, 0],
                        [3072, 0, 15, 1, 1, 1, 1, 0],
                        [2048, 0, 15, 1, 1, 1, 1, 0],
                        [1536, 0, 15, 1, 1, 1, 1, 0],
                        [1024, 0, 15, 1, 1, 1, 1, 0],
                        [768, 0, 15, 1, 1, 1, 1, 0],
                        [512, 0, 15, 1, 1, 1, 1, 0],
                        [384, 0, 15, 1, 1, 1, 1, 0],
                        [256, 0, 7.5, 1, 1, 1, 1, 0],
                        [128, 0, 1, 1, 1, 1, 1, 0],
                        [64, 0, 0, 1, 1, 1, 1, 0]
                    ]
                ]
            ],
            // Advanced VBR[中]
            [
                // SXVGA
                [
                    // -
                    [
                        // デフォルト値
                        [1],
                        // 値リスト
                        [8192, 0, 15, 1, 1, 1, 1, 0],
                        [4096, 0, 15, 1, 1, 1, 1, 0],
                        [3072, 0, 15, 1, 1, 1, 1, 0],
                        [2048, 0, 15, 1, 1, 1, 1, 0],
                        [1536, 0, 15, 1, 1, 1, 1, 0],
                        [1024, 0, 7.5, 1, 1, 1, 1, 0],
                        [768, 0, 1, 1, 1, 1, 1, 0],
                        [512, 0, 0, 1, 1, 1, 1, 0],
                        [384, 0, 0, 1, 1, 1, 1, 0],
                        [256, 0, 0, 1, 1, 1, 1, 0]
                    ]
                ],
                // VGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 15, 1, 1, 1, 1, 0],
                        [3072, 0, 15, 1, 1, 1, 1, 0],
                        [2048, 0, 15, 1, 1, 1, 1, 0],
                        [1536, 0, 15, 1, 1, 1, 1, 0],
                        [1024, 0, 15, 1, 1, 1, 1, 0],
                        [768, 0, 15, 1, 1, 1, 1, 0],
                        [512, 0, 15, 1, 1, 1, 1, 0],
                        [384, 0, 5, 1, 1, 1, 1, 0],
                        [256, 0, 1, 1, 1, 1, 1, 0],
                        [128, 0, 0, 1, 1, 1, 1, 0],
                        [64, 0, 0, 1, 1, 1, 1, 0]
                    ]
                ],
                // QVGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 15, 1, 1, 1, 1, 0],
                        [3072, 0, 15, 1, 1, 1, 1, 0],
                        [2048, 0, 15, 1, 1, 1, 1, 0],
                        [1536, 0, 15, 1, 1, 1, 1, 0],
                        [1024, 0, 15, 1, 1, 1, 1, 0],
                        [768, 0, 15, 1, 1, 1, 1, 0],
                        [512, 0, 15, 1, 1, 1, 1, 0],
                        [384, 0, 15, 1, 1, 1, 1, 0],
                        [256, 0, 7.5, 1, 1, 1, 1, 0],
                        [128, 0, 1, 1, 1, 1, 1, 0],
                        [64, 0, 0, 1, 1, 1, 1, 0]
                    ]
                ],
                // FHD
                [
                    // -
                    [
                        // デフォルト値
                        [1],
                        // 値リスト
                        [8192, 0, 15, 1, 1, 0, 0, 0],
                        [4096, 0, 15, 1, 1, 0, 0, 0],
                        [3072, 0, 15, 1, 1, 0, 0, 0],
                        [2048, 0, 7.5, 1, 1, 0, 0, 0],
                        [1536, 0, 1, 1, 1, 0, 0, 0],
                        [1024, 0, 0, 1, 1, 0, 0, 0],
                        [768, 0, 0, 1, 1, 0, 0, 0],
                        [512, 0, 0, 1, 1, 0, 0, 0],
                        [384, 0, 0, 1, 1, 0, 0, 0],
                        [256, 0, 0, 1, 1, 0, 0, 0]
                    ]
                ],
                // HVGAW
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 15, 1, 1, 1, 1, 0],
                        [3072, 0, 15, 1, 1, 1, 1, 0],
                        [2048, 0, 15, 1, 1, 1, 1, 0],
                        [1536, 0, 15, 1, 1, 1, 1, 0],
                        [1024, 0, 15, 1, 1, 1, 1, 0],
                        [768, 0, 15, 1, 1, 1, 1, 0],
                        [512, 0, 15, 1, 1, 1, 1, 0],
                        [384, 0, 5, 1, 1, 1, 1, 0],
                        [256, 0, 1, 1, 1, 1, 1, 0],
                        [128, 0, 0, 1, 1, 1, 1, 0],
                        [64, 0, 0, 1, 1, 1, 1, 0]
                    ]
                ],
                // 180P
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 15, 1, 1, 1, 1, 0],
                        [3072, 0, 15, 1, 1, 1, 1, 0],
                        [2048, 0, 15, 1, 1, 1, 1, 0],
                        [1536, 0, 15, 1, 1, 1, 1, 0],
                        [1024, 0, 15, 1, 1, 1, 1, 0],
                        [768, 0, 15, 1, 1, 1, 1, 0],
                        [512, 0, 15, 1, 1, 1, 1, 0],
                        [384, 0, 15, 1, 1, 1, 1, 0],
                        [256, 0, 7.5, 1, 1, 1, 1, 0],
                        [128, 0, 1, 1, 1, 1, 1, 0],
                        [64, 0, 0, 1, 1, 1, 1, 0]
                    ]
                ]
            ],
            // Advanced VBR[低]
            [
                // SXVGA
                [
                    // -
                    [
                        // デフォルト値
                        [1],
                        // 値リスト
                        [8192, 0, 15, 1, 1, 1, 1, 0],
                        [4096, 0, 15, 1, 1, 1, 1, 0],
                        [3072, 0, 15, 1, 1, 1, 1, 0],
                        [2048, 0, 15, 1, 1, 1, 1, 0],
                        [1536, 0, 15, 1, 1, 1, 1, 0],
                        [1024, 0, 7.5, 1, 1, 1, 1, 0],
                        [768, 0, 1, 1, 1, 1, 1, 0],
                        [512, 0, 0, 1, 1, 1, 1, 0],
                        [384, 0, 0, 1, 1, 1, 1, 0],
                        [256, 0, 0, 1, 1, 1, 1, 0]
                    ]
                ],
                // VGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 15, 1, 1, 1, 1, 0],
                        [3072, 0, 15, 1, 1, 1, 1, 0],
                        [2048, 0, 15, 1, 1, 1, 1, 0],
                        [1536, 0, 15, 1, 1, 1, 1, 0],
                        [1024, 0, 15, 1, 1, 1, 1, 0],
                        [768, 0, 15, 1, 1, 1, 1, 0],
                        [512, 0, 15, 1, 1, 1, 1, 0],
                        [384, 0, 5, 1, 1, 1, 1, 0],
                        [256, 0, 1, 1, 1, 1, 1, 0],
                        [128, 0, 0, 1, 1, 1, 1, 0],
                        [64, 0, 0, 1, 1, 1, 1, 0]
                    ]
                ],
                // QVGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 15, 1, 1, 1, 1, 0],
                        [3072, 0, 15, 1, 1, 1, 1, 0],
                        [2048, 0, 15, 1, 1, 1, 1, 0],
                        [1536, 0, 15, 1, 1, 1, 1, 0],
                        [1024, 0, 15, 1, 1, 1, 1, 0],
                        [768, 0, 15, 1, 1, 1, 1, 0],
                        [512, 0, 15, 1, 1, 1, 1, 0],
                        [384, 0, 15, 1, 1, 1, 1, 0],
                        [256, 0, 7.5, 1, 1, 1, 1, 0],
                        [128, 0, 1, 1, 1, 1, 1, 0],
                        [64, 0, 0, 1, 1, 1, 1, 0]
                    ]
                ],
                // FHD
                [
                    // -
                    [
                        // デフォルト値
                        [1],
                        // 値リスト
                        [8192, 0, 15, 1, 1, 0, 0, 0],
                        [4096, 0, 15, 1, 1, 0, 0, 0],
                        [3072, 0, 15, 1, 1, 0, 0, 0],
                        [2048, 0, 7.5, 1, 1, 0, 0, 0],
                        [1536, 0, 1, 1, 1, 0, 0, 0],
                        [1024, 0, 0, 1, 1, 0, 0, 0],
                        [768, 0, 0, 1, 1, 0, 0, 0],
                        [512, 0, 0, 1, 1, 0, 0, 0],
                        [384, 0, 0, 1, 1, 0, 0, 0],
                        [256, 0, 0, 1, 1, 0, 0, 0]
                    ]
                ],
                // HVGAW
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 15, 1, 1, 1, 1, 0],
                        [3072, 0, 15, 1, 1, 1, 1, 0],
                        [2048, 0, 15, 1, 1, 1, 1, 0],
                        [1536, 0, 15, 1, 1, 1, 1, 0],
                        [1024, 0, 15, 1, 1, 1, 1, 0],
                        [768, 0, 15, 1, 1, 1, 1, 0],
                        [512, 0, 15, 1, 1, 1, 1, 0],
                        [384, 0, 5, 1, 1, 1, 1, 0],
                        [256, 0, 1, 1, 1, 1, 1, 0],
                        [128, 0, 0, 1, 1, 1, 1, 0],
                        [64, 0, 0, 1, 1, 1, 1, 0]
                    ]
                ],
                // 180P
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 15, 1, 1, 1, 1, 0],
                        [3072, 0, 15, 1, 1, 1, 1, 0],
                        [2048, 0, 15, 1, 1, 1, 1, 0],
                        [1536, 0, 15, 1, 1, 1, 1, 0],
                        [1024, 0, 15, 1, 1, 1, 1, 0],
                        [768, 0, 15, 1, 1, 1, 1, 0],
                        [512, 0, 15, 1, 1, 1, 1, 0],
                        [384, 0, 15, 1, 1, 1, 1, 0],
                        [256, 0, 7.5, 1, 1, 1, 1, 0],
                        [128, 0, 1, 1, 1, 1, 1, 0],
                        [64, 0, 0, 1, 1, 1, 1, 0]
                    ]
                ]
            ]
            //add end
        ]
    ],
    // GXE500
    [
        // 1.3M
        [
            // ビットレート優先
            [
                // VGA
                [
                    // Fine
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 22.5, 1, 1, 1, 1, 1],
                        [3072, 0, 20, 1, 1, 1, 1, 1],
                        [2048, 0, 15, 1, 1, 1, 1, 1],
                        [1536, 0, 15, 1, 1, 1, 1, 1],
                        [1024, 0, 10, 1, 1, 1, 1, 1],
                        [768, 0, 7.5, 1, 1, 1, 1, 1],
                        [512, 0, 5, 1, 1, 1, 1, 1],
                        [384, 0, 3, 1, 1, 1, 1, 1],
                        [256, 0, 2, 1, 1, 1, 1, 1],
                        [128, 0, 1, 1, 1, 1, 1, 1],
                        [64, 0, 1, 1, 1, 1, 1, 1]
                    ],
                    // Normal
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 22.5, 1, 1, 1, 1, 1],
                        [768, 0, 20, 1, 1, 1, 1, 1],
                        [512, 0, 15, 1, 1, 1, 1, 1],
                        [384, 0, 10, 1, 1, 1, 1, 1],
                        [256, 0, 7.5, 1, 1, 1, 1, 1],
                        [128, 0, 5, 1, 1, 1, 1, 1],
                        [64, 0, 2, 1, 1, 1, 1, 1]
                    ],
                    // Low
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 30, 1, 1, 1, 1, 1],
                        [768, 0, 30, 1, 1, 1, 1, 1],
                        [512, 0, 20, 1, 1, 1, 1, 1],
                        [384, 0, 15, 1, 1, 1, 1, 1],
                        [256, 0, 10, 1, 1, 1, 1, 1],
                        [128, 0, 7.5, 1, 1, 1, 1, 1],
                        [64, 0, 3, 1, 1, 1, 1, 1]
                    ]
                ],
                // QVGA
                [
                    // Fine
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 20, 1, 1, 1, 1, 1],
                        [1024, 0, 15, 1, 1, 1, 1, 1],
                        [768, 0, 15, 1, 1, 1, 1, 1],
                        [512, 0, 10, 1, 1, 1, 1, 1],
                        [384, 0, 7.5, 1, 1, 1, 1, 1],
                        [256, 0, 5, 1, 1, 1, 1, 1],
                        [128, 0, 2, 1, 1, 1, 1, 1],
                        [64, 0, 1, 1, 1, 1, 1, 1]
                    ],
                    // Normal
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 30, 1, 1, 1, 1, 1],
                        [768, 0, 30, 1, 1, 1, 1, 1],
                        [512, 0, 25, 1, 1, 1, 1, 1],
                        [384, 0, 20, 1, 1, 1, 1, 1],
                        [256, 0, 15, 1, 1, 1, 1, 1],
                        [128, 0, 10, 1, 1, 1, 1, 1],
                        [64, 0, 5, 1, 1, 1, 1, 1]
                    ],
                    // Low
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 30, 1, 1, 1, 1, 1],
                        [768, 0, 30, 1, 1, 1, 1, 1],
                        [512, 0, 30, 1, 1, 1, 1, 1],
                        [384, 0, 30, 1, 1, 1, 1, 1],
                        [256, 0, 25, 1, 1, 1, 1, 1],
                        [128, 0, 15, 1, 1, 1, 1, 1],
                        [64, 0, 10, 1, 1, 1, 1, 1]
                    ]
                ]
            ],
            // フレームレート優先
            [
                // VGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 30, 1, 1, 1, 1, 1],
                        [768, 0, 15, 1, 1, 1, 1, 1],
                        [512, 0, 5, 1, 1, 1, 1, 1],
                        [384, 0, 1, 1, 1, 1, 1, 1],
                        [256, 0, 0, 1, 1, 1, 1, 1],
                        [128, 0, 0, 1, 1, 1, 1, 1],
                        [64, 0, 0, 1, 1, 1, 1, 1]
                    ]
                ],
                // QVGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 30, 1, 1, 1, 1, 1],
                        [768, 0, 30, 1, 1, 1, 1, 1],
                        [512, 0, 30, 1, 1, 1, 1, 1],
                        [384, 0, 15, 1, 1, 1, 1, 1],
                        [256, 0, 7.5, 1, 1, 1, 1, 1],
                        [128, 0, 1, 1, 1, 1, 1, 1],
                        [64, 0, 0, 1, 1, 1, 1, 1]
                    ]
                ]
            ]
        ]
    ],
    // GXE100
    [
        // 1.3M
        [
            // ビットレート優先
            [
                // VGA
                [
                    // Fine
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 22.5, 1, 1, 1, 1, 1],
                        [3072, 0, 20, 1, 1, 1, 1, 1],
                        [2048, 0, 15, 1, 1, 1, 1, 1],
                        [1536, 0, 15, 1, 1, 1, 1, 1],
                        [1024, 0, 10, 1, 1, 1, 1, 1],
                        [768, 0, 7.5, 1, 1, 1, 1, 1],
                        [512, 0, 5, 1, 1, 1, 1, 1],
                        [384, 0, 3, 1, 1, 1, 1, 1],
                        [256, 0, 2, 1, 1, 1, 1, 1],
                        [128, 0, 1, 1, 1, 1, 1, 1],
                        [64, 0, 1, 1, 1, 1, 1, 1]
                    ],
                    // Normal
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 22.5, 1, 1, 1, 1, 1],
                        [768, 0, 20, 1, 1, 1, 1, 1],
                        [512, 0, 15, 1, 1, 1, 1, 1],
                        [384, 0, 10, 1, 1, 1, 1, 1],
                        [256, 0, 7.5, 1, 1, 1, 1, 1],
                        [128, 0, 5, 1, 1, 1, 1, 1],
                        [64, 0, 2, 1, 1, 1, 1, 1]
                    ],
                    // Low
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 30, 1, 1, 1, 1, 1],
                        [768, 0, 30, 1, 1, 1, 1, 1],
                        [512, 0, 20, 1, 1, 1, 1, 1],
                        [384, 0, 15, 1, 1, 1, 1, 1],
                        [256, 0, 10, 1, 1, 1, 1, 1],
                        [128, 0, 7.5, 1, 1, 1, 1, 1],
                        [64, 0, 3, 1, 1, 1, 1, 1]
                    ]
                ],
                // QVGA
                [
                    // Fine
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 20, 1, 1, 1, 1, 1],
                        [1024, 0, 15, 1, 1, 1, 1, 1],
                        [768, 0, 15, 1, 1, 1, 1, 1],
                        [512, 0, 10, 1, 1, 1, 1, 1],
                        [384, 0, 7.5, 1, 1, 1, 1, 1],
                        [256, 0, 5, 1, 1, 1, 1, 1],
                        [128, 0, 2, 1, 1, 1, 1, 1],
                        [64, 0, 1, 1, 1, 1, 1, 1]
                    ],
                    // Normal
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 30, 1, 1, 1, 1, 1],
                        [768, 0, 30, 1, 1, 1, 1, 1],
                        [512, 0, 25, 1, 1, 1, 1, 1],
                        [384, 0, 20, 1, 1, 1, 1, 1],
                        [256, 0, 15, 1, 1, 1, 1, 1],
                        [128, 0, 10, 1, 1, 1, 1, 1],
                        [64, 0, 5, 1, 1, 1, 1, 1]
                    ],
                    // Low
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 30, 1, 1, 1, 1, 1],
                        [768, 0, 30, 1, 1, 1, 1, 1],
                        [512, 0, 30, 1, 1, 1, 1, 1],
                        [384, 0, 30, 1, 1, 1, 1, 1],
                        [256, 0, 25, 1, 1, 1, 1, 1],
                        [128, 0, 15, 1, 1, 1, 1, 1],
                        [64, 0, 10, 1, 1, 1, 1, 1]
                    ]
                ],
                // HVGAW
                [
                    // Fine
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 22.5, 1, 1, 1, 1, 1],
                        [3072, 0, 20, 1, 1, 1, 1, 1],
                        [2048, 0, 15, 1, 1, 1, 1, 1],
                        [1536, 0, 15, 1, 1, 1, 1, 1],
                        [1024, 0, 10, 1, 1, 1, 1, 1],
                        [768, 0, 7.5, 1, 1, 1, 1, 1],
                        [512, 0, 5, 1, 1, 1, 1, 1],
                        [384, 0, 3, 1, 1, 1, 1, 1],
                        [256, 0, 2, 1, 1, 1, 1, 1],
                        [128, 0, 1, 1, 1, 1, 1, 1],
                        [64, 0, 1, 1, 1, 1, 1, 1]
                    ],
                    // Normal
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 22.5, 1, 1, 1, 1, 1],
                        [768, 0, 20, 1, 1, 1, 1, 1],
                        [512, 0, 15, 1, 1, 1, 1, 1],
                        [384, 0, 10, 1, 1, 1, 1, 1],
                        [256, 0, 7.5, 1, 1, 1, 1, 1],
                        [128, 0, 5, 1, 1, 1, 1, 1],
                        [64, 0, 2, 1, 1, 1, 1, 1]
                    ],
                    // Low
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 30, 1, 1, 1, 1, 1],
                        [768, 0, 30, 1, 1, 1, 1, 1],
                        [512, 0, 20, 1, 1, 1, 1, 1],
                        [384, 0, 15, 1, 1, 1, 1, 1],
                        [256, 0, 10, 1, 1, 1, 1, 1],
                        [128, 0, 7.5, 1, 1, 1, 1, 1],
                        [64, 0, 3, 1, 1, 1, 1, 1]
                    ]
                ],
                // 180P
                [
                    // Fine
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 20, 1, 1, 1, 1, 1],
                        [1024, 0, 15, 1, 1, 1, 1, 1],
                        [768, 0, 15, 1, 1, 1, 1, 1],
                        [512, 0, 10, 1, 1, 1, 1, 1],
                        [384, 0, 7.5, 1, 1, 1, 1, 1],
                        [256, 0, 5, 1, 1, 1, 1, 1],
                        [128, 0, 2, 1, 1, 1, 1, 1],
                        [64, 0, 1, 1, 1, 1, 1, 1]
                    ],
                    // Normal
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 30, 1, 1, 1, 1, 1],
                        [768, 0, 30, 1, 1, 1, 1, 1],
                        [512, 0, 25, 1, 1, 1, 1, 1],
                        [384, 0, 20, 1, 1, 1, 1, 1],
                        [256, 0, 15, 1, 1, 1, 1, 1],
                        [128, 0, 10, 1, 1, 1, 1, 1],
                        [64, 0, 5, 1, 1, 1, 1, 1]
                    ],
                    // Low
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 30, 1, 1, 1, 1, 1],
                        [768, 0, 30, 1, 1, 1, 1, 1],
                        [512, 0, 30, 1, 1, 1, 1, 1],
                        [384, 0, 30, 1, 1, 1, 1, 1],
                        [256, 0, 25, 1, 1, 1, 1, 1],
                        [128, 0, 15, 1, 1, 1, 1, 1],
                        [64, 0, 10, 1, 1, 1, 1, 1]
                    ]
                ]
            ],
            // フレームレート優先
            [
                // VGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 30, 1, 1, 1, 1, 1],
                        [768, 0, 15, 1, 1, 1, 1, 1],
                        [512, 0, 5, 1, 1, 1, 1, 1],
                        [384, 0, 1, 1, 1, 1, 1, 1],
                        [256, 0, 0, 1, 1, 1, 1, 1],
                        [128, 0, 0, 1, 1, 1, 1, 1],
                        [64, 0, 0, 1, 1, 1, 1, 1]
                    ]
                ],
                // QVGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 30, 1, 1, 1, 1, 1],
                        [768, 0, 30, 1, 1, 1, 1, 1],
                        [512, 0, 30, 1, 1, 1, 1, 1],
                        [384, 0, 15, 1, 1, 1, 1, 1],
                        [256, 0, 7.5, 1, 1, 1, 1, 1],
                        [128, 0, 1, 1, 1, 1, 1, 1],
                        [64, 0, 0, 1, 1, 1, 1, 1]
                    ]
                ],
                // HVGAW
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 30, 1, 1, 1, 1, 1],
                        [768, 0, 15, 1, 1, 1, 1, 1],
                        [512, 0, 5, 1, 1, 1, 1, 1],
                        [384, 0, 1, 1, 1, 1, 1, 1],
                        [256, 0, 0, 1, 1, 1, 1, 1],
                        [128, 0, 0, 1, 1, 1, 1, 1],
                        [64, 0, 0, 1, 1, 1, 1, 1]
                    ]
                ],
                // 180P
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 30, 1, 1, 1, 1, 1],
                        [768, 0, 30, 1, 1, 1, 1, 1],
                        [512, 0, 30, 1, 1, 1, 1, 1],
                        [384, 0, 15, 1, 1, 1, 1, 1],
                        [256, 0, 7.5, 1, 1, 1, 1, 1],
                        [128, 0, 1, 1, 1, 1, 1, 1],
                        [64, 0, 0, 1, 1, 1, 1, 1]
                    ]
                ]
            ],
	    //2013.06.18 add by Eguchi V1.90対応
            // Advanced VBR[高]
            [
                // VGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 30, 1, 1, 1, 1, 1],
                        [768, 0, 15, 1, 1, 1, 1, 1],
                        [512, 0, 5, 1, 1, 1, 1, 1],
                        [384, 0, 1, 1, 1, 1, 1, 1],
                        [256, 0, 0, 1, 1, 1, 1, 1],
                        [128, 0, 0, 1, 1, 1, 1, 1],
                        [64, 0, 0, 1, 1, 1, 1, 1]
                    ]
                ],
                // QVGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 30, 1, 1, 1, 1, 1],
                        [768, 0, 30, 1, 1, 1, 1, 1],
                        [512, 0, 30, 1, 1, 1, 1, 1],
                        [384, 0, 15, 1, 1, 1, 1, 1],
                        [256, 0, 7.5, 1, 1, 1, 1, 1],
                        [128, 0, 1, 1, 1, 1, 1, 1],
                        [64, 0, 0, 1, 1, 1, 1, 1]
                    ]
                ],
                // HVGAW
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 30, 1, 1, 1, 1, 1],
                        [768, 0, 15, 1, 1, 1, 1, 1],
                        [512, 0, 5, 1, 1, 1, 1, 1],
                        [384, 0, 1, 1, 1, 1, 1, 1],
                        [256, 0, 0, 1, 1, 1, 1, 1],
                        [128, 0, 0, 1, 1, 1, 1, 1],
                        [64, 0, 0, 1, 1, 1, 1, 1]
                    ]
                ],
                // 180P
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 30, 1, 1, 1, 1, 1],
                        [768, 0, 30, 1, 1, 1, 1, 1],
                        [512, 0, 30, 1, 1, 1, 1, 1],
                        [384, 0, 15, 1, 1, 1, 1, 1],
                        [256, 0, 7.5, 1, 1, 1, 1, 1],
                        [128, 0, 1, 1, 1, 1, 1, 1],
                        [64, 0, 0, 1, 1, 1, 1, 1]
                    ]
                ]
            ],
            // Advanced VBR[中]
            [
                // VGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 30, 1, 1, 1, 1, 1],
                        [768, 0, 15, 1, 1, 1, 1, 1],
                        [512, 0, 5, 1, 1, 1, 1, 1],
                        [384, 0, 1, 1, 1, 1, 1, 1],
                        [256, 0, 0, 1, 1, 1, 1, 1],
                        [128, 0, 0, 1, 1, 1, 1, 1],
                        [64, 0, 0, 1, 1, 1, 1, 1]
                    ]
                ],
                // QVGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 30, 1, 1, 1, 1, 1],
                        [768, 0, 30, 1, 1, 1, 1, 1],
                        [512, 0, 30, 1, 1, 1, 1, 1],
                        [384, 0, 15, 1, 1, 1, 1, 1],
                        [256, 0, 7.5, 1, 1, 1, 1, 1],
                        [128, 0, 1, 1, 1, 1, 1, 1],
                        [64, 0, 0, 1, 1, 1, 1, 1]
                    ]
                ],
                // HVGAW
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 30, 1, 1, 1, 1, 1],
                        [768, 0, 15, 1, 1, 1, 1, 1],
                        [512, 0, 5, 1, 1, 1, 1, 1],
                        [384, 0, 1, 1, 1, 1, 1, 1],
                        [256, 0, 0, 1, 1, 1, 1, 1],
                        [128, 0, 0, 1, 1, 1, 1, 1],
                        [64, 0, 0, 1, 1, 1, 1, 1]
                    ]
                ],
                // 180P
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 30, 1, 1, 1, 1, 1],
                        [768, 0, 30, 1, 1, 1, 1, 1],
                        [512, 0, 30, 1, 1, 1, 1, 1],
                        [384, 0, 15, 1, 1, 1, 1, 1],
                        [256, 0, 7.5, 1, 1, 1, 1, 1],
                        [128, 0, 1, 1, 1, 1, 1, 1],
                        [64, 0, 0, 1, 1, 1, 1, 1]
                    ]
                ]
            ],
            // Advanced VBR[低]
            [
                // VGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 30, 1, 1, 1, 1, 1],
                        [768, 0, 15, 1, 1, 1, 1, 1],
                        [512, 0, 5, 1, 1, 1, 1, 1],
                        [384, 0, 1, 1, 1, 1, 1, 1],
                        [256, 0, 0, 1, 1, 1, 1, 1],
                        [128, 0, 0, 1, 1, 1, 1, 1],
                        [64, 0, 0, 1, 1, 1, 1, 1]
                    ]
                ],
                // QVGA
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 30, 1, 1, 1, 1, 1],
                        [768, 0, 30, 1, 1, 1, 1, 1],
                        [512, 0, 30, 1, 1, 1, 1, 1],
                        [384, 0, 15, 1, 1, 1, 1, 1],
                        [256, 0, 7.5, 1, 1, 1, 1, 1],
                        [128, 0, 1, 1, 1, 1, 1, 1],
                        [64, 0, 0, 1, 1, 1, 1, 1]
                    ]
                ],
                // HVGAW
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 30, 1, 1, 1, 1, 1],
                        [768, 0, 15, 1, 1, 1, 1, 1],
                        [512, 0, 5, 1, 1, 1, 1, 1],
                        [384, 0, 1, 1, 1, 1, 1, 1],
                        [256, 0, 0, 1, 1, 1, 1, 1],
                        [128, 0, 0, 1, 1, 1, 1, 1],
                        [64, 0, 0, 1, 1, 1, 1, 1]
                    ]
                ],
                // 180P
                [
                    // -
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 30, 1, 1, 1, 1, 1],
                        [768, 0, 30, 1, 1, 1, 1, 1],
                        [512, 0, 30, 1, 1, 1, 1, 1],
                        [384, 0, 15, 1, 1, 1, 1, 1],
                        [256, 0, 7.5, 1, 1, 1, 1, 1],
                        [128, 0, 1, 1, 1, 1, 1, 1],
                        [64, 0, 0, 1, 1, 1, 1, 1]
                    ]
                ]
            ]
	    //add end
        ]
    ],
    // BB-HCM7**
    [
        [
            [
                // SXVGA
                [
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [4096, 5325, 30, 1, 1, 1, 1, 1],
                        [3072, 3994, 30, 1, 1, 1, 1, 1],
                        [2048, 2663, 15, 1, 1, 1, 1, 1],
                        [1536, 1997, 10, 1, 1, 1, 1, 1],
                        [1024, 1332, 5, 1, 1, 1, 1, 1],
                        [768, 999, 0, 1, 1, 1, 1, 1]
                    ]
                ],
                // VGA
                [
                    [

                        // デフォルト値
                        [0],
                        // 値リスト
                        [2048, 2663, 30, 1, 1, 1, 1, 1],
                        [1536, 1997, 30, 1, 1, 1, 1, 1],
                        [1024, 1332, 15, 1, 1, 1, 1, 1],
                        [768, 999, 10, 1, 1, 1, 1, 1],
                        [512, 666, 5, 1, 1, 1, 1, 1]
                    ]
                ],
                // QVGA
                [
                    [
                        // デフォルト値
                        [0],
                        [1024, 1332, 30, 1, 1, 1, 1, 1],
                        [768, 999, 30, 1, 1, 1, 1, 1],
                        [512, 666, 15, 1, 1, 1, 1, 1],
                        [384, 500, 10, 1, 1, 1, 1, 1],
                        [256, 333, 5, 1, 1, 1, 1, 1],
                        [192, 250, 0, 1, 1, 1, 1, 1],
                        [128, 167, 0, 1, 1, 1, 1, 1],
                        [64, 84, 0, 1, 1, 1, 1, 1]
                    ]
                ]
            ]
        ]
    ]
];


/*
 * ========== JPEGカメラ情報 ==========
 *
 */
var camKind_Jpeg_Hd = 0;
var camKind_Jpeg_Sfv63 = 1;
var camKind_Jpeg_Sfv61 = 2;
var camKind_Jpeg_360 = 3;
var camKind_Jpeg_FullHd = 4;
var camKind_Jpeg_502 = 5;
var camKind_Jpeg_Gxe = 6;
var camKind_Jpeg_Np30 = 7;
var camKind_Jpeg_Np1000 = 8;
var camKind_Jpeg_Other = 9;
var camKind_Jpeg_Hcm7 = 10;
var camKind_Jpeg_Hcm5 = 11;

var camInfo_Jpeg = [
    // i-PRO SmartHD
    [
        // 型番
        [
            s_cammodel_jpeg_01
        ],
        // 撮像モード
        [
            // デフォルト値
            [
                0
            ],
            // 1.3M
            [
                // 名称
                [
                    s_camscan_jpeg_00
                ],
                // 解像度
                [
                    0,
                    s_camreso_jpeg_01,
                    s_camreso_jpeg_02,
                    s_camreso_jpeg_03,
                    s_camreso_jpeg_05,
                    s_camreso_jpeg_06,
                    s_camreso_jpeg_07,
                    s_camreso_jpeg_08
                ]
            ]
        ]
    ],
    // SFV63*
    [
        // 型番
        [
            s_cammodel_jpeg_11
        ],
        // 撮像モード
        [
            // デフォルト値
            [
                0
            ],
            // 2M
            [
                // 名称
                [
                    s_camscan_jpeg_02
                ],
                // 解像度
                [
                    0,
                    s_camreso_jpeg_10,
                    s_camreso_jpeg_01,
                    s_camreso_jpeg_08,
                    s_camreso_jpeg_02,
                    s_camreso_jpeg_11,
                    s_camreso_jpeg_03,
                    s_camreso_jpeg_12,
                    s_camreso_jpeg_04,
                    s_camreso_jpeg_05,
                    s_camreso_jpeg_06,
                    s_camreso_jpeg_07,
                    s_camreso_jpeg_13
                ]
            ],
            // 3M
            [
                // 名称
                [
                    s_camscan_jpeg_03
                ],
                // 解像度
                [
                    0,
                    s_camreso_jpeg_09,
                    s_camreso_jpeg_01,
                    s_camreso_jpeg_08,
                    s_camreso_jpeg_02,
                    s_camreso_jpeg_11,
                    s_camreso_jpeg_03,
                    s_camreso_jpeg_12
                ]
            ]
        ]
    ],
    // SFV61*
    [
        // 型番
        [
            s_cammodel_jpeg_12
        ],
        // 撮像モード
        [
            // デフォルト値
            [
                0
            ],
            // 1.3M
            [
                // 名称
                [
                    s_camscan_jpeg_01
                ],
                // 解像度
                [
                    0,
                    s_camreso_jpeg_01,
                    s_camreso_jpeg_08,
                    s_camreso_jpeg_02,
                    s_camreso_jpeg_11,
                    s_camreso_jpeg_03,
                    s_camreso_jpeg_12,
                    s_camreso_jpeg_05,
                    s_camreso_jpeg_06,
                    s_camreso_jpeg_07,
                    s_camreso_jpeg_13
                ]
            ]
        ]
    ],    
    // 全方位カメラ
    [
        // 型番
        [
            s_cammodel_jpeg_10
        ],
        // 撮像モード
        [
            // デフォルト値
            [
                2
            ],
            // 1M
            [
                // 名称
                [
                    s_camscan_jpeg_05
                ],
                // 解像度
                [
                    0,
                    s_camreso_jpeg_05,
                    s_camreso_jpeg_06,
                    s_camreso_jpeg_07
                ]
            ],
            // 1.3M
            [
                // 名称
                [
                    s_camscan_jpeg_01
                ],
                // 解像度
                [
                    0,
                    s_camreso_jpeg_01,
                    s_camreso_jpeg_02,
                    s_camreso_jpeg_03
                ]
            ],
            // 2M
            [
                // 名称
                [
                    s_camscan_jpeg_02
                ],
                // 解像度
                [
                    0,
                    s_camreso_jpeg_04,
                    s_camreso_jpeg_06,
                    s_camreso_jpeg_07
                ]
            ],
            // 3M
            [
                // 名称
                [
                    s_camscan_jpeg_03
                ],
                // 解像度
                [
                    0,
                    s_camreso_jpeg_09
                ]
            ],
            // 2モード
            [
                // 名称
                [
                    s_camscan_jpeg_06
                ],
                // 解像度
                [
                    0,
                    s_camreso_jpeg_01,
                    s_camreso_jpeg_02,
                    s_camreso_jpeg_03,
                    s_camreso_jpeg_04,
                    s_camreso_jpeg_06,
                    s_camreso_jpeg_07
                ]
            ]
        ]
    ],
    // i-PRO SmartHD(FullHD)
    [
        // 型番
        [
            s_cammodel_jpeg_02
        ],
        // 撮像モード
        [
            // デフォルト値
            [
                0
            ],
            // 1.3M
            [
                // 名称
                [
                    s_camscan_jpeg_01
                ],
                // 解像度
                [
                    0,
                    s_camreso_jpeg_01,
                    s_camreso_jpeg_02,
                    s_camreso_jpeg_03,
                    s_camreso_jpeg_05,
                    s_camreso_jpeg_06,
                    s_camreso_jpeg_07
                ]
            ],
            // 2M
            [
                // 名称
                [
                    s_camscan_jpeg_02
                ],
                // 解像度
                [
                    0,
                    s_camreso_jpeg_04,
                    s_camreso_jpeg_06,
                    s_camreso_jpeg_07
                ]
            ],
            // 3M
            [
                // 名称
                [
                    s_camscan_jpeg_03
                ],
                // 解像度
                [
                    0,
                    s_camreso_jpeg_09
                ]
            ]
        ]
    ],
    // NP502/NW502S
    [
        // 型番
        [
            s_cammodel_jpeg_03
        ],
        // 撮像モード
        [
            // デフォルト値
            [
                0
            ],
            // 1.3M
            [
                // 名称
                [
                    s_camscan_jpeg_01
                ],
                // 解像度
                [
                    0,
                    s_camreso_jpeg_01,
                    s_camreso_jpeg_02,
                    s_camreso_jpeg_03,
                    s_camreso_jpeg_05,
                    s_camreso_jpeg_06,
                    s_camreso_jpeg_07,
                    s_camreso_jpeg_08
                ]
            ],
            // 3M
            [
                // 名称
                [
                    s_camscan_jpeg_03
                ],
                // 解像度
                [
                    1,
                    s_camreso_jpeg_09,
                    s_camreso_jpeg_01,
                    s_camreso_jpeg_02,
                    s_camreso_jpeg_04,
                    s_camreso_jpeg_06,
                    s_camreso_jpeg_07
                ]
            ]
        ]
    ],
    // GXE500/GXE100
    [
        // 型番
        [
            s_cammodel_jpeg_04
        ],
        // 撮像モード
        [
            // デフォルト値
            [
                0
            ],
            // 1.3M
            [
                // 名称
                [
                    s_camscan_jpeg_00
                ],
                // 解像度
                [
                    0,
                    s_camreso_jpeg_02,
                    s_camreso_jpeg_03
                ]
            ]
        ]
    ],
    // NP304/NF302
    [
        // 型番
        [
            s_cammodel_jpeg_05
        ],
        // 撮像モード
        [
            // デフォルト値
            [
                0
            ],
            // 1.3M
            [
                // 名称
                [
                    s_camscan_jpeg_00
                ],
                // 解像度
                [
                    0,
                    s_camreso_jpeg_01,
                    s_camreso_jpeg_02,
                    s_camreso_jpeg_03
                ]
            ]
        ]
    ],
    // NP1000
    [
        // 型番
        [
            s_cammodel_jpeg_06
        ],
        // 撮像モード
        [
            // デフォルト値
            [
                0
            ],
            // 1.3M
            [
                // 名称
                [
                    s_camscan_jpeg_04
                ],
                // 解像度
                [
                    0,
                    s_camreso_jpeg_01,
                    s_camreso_jpeg_02,
                    s_camreso_jpeg_03
                ]
            ]
        ]
    ],
    // その他i-PRO
    [
        // 型番
        [
            s_cammodel_jpeg_07
        ],
        // 撮像モード
        [
            // デフォルト値
            [
                0
            ],
            // 1.3M
            [
                // 名称
                [
                    s_camscan_jpeg_00
                ],
                // 解像度
                [
                    0,
                    s_camreso_jpeg_02,
                    s_camreso_jpeg_03
                ]
            ]
        ]
    ],
    // BB-HCM7**
    [
        // 型番
        [
            s_cammodel_jpeg_08
        ],
        // 撮像モード
        [
            // デフォルト値
            [
                0
            ],
            // 1.3M
            [
                // 名称
                [
                    s_camscan_jpeg_00
                ],
                // 解像度
                [
                    0,
                    s_camreso_jpeg_01,
                    s_camreso_jpeg_02,
                    s_camreso_jpeg_03
                ]
            ]
        ]
    ],
    // BB-HCM5**/3**/1**
    [
        // 型番
        [
            s_cammodel_jpeg_09
        ],
        // 撮像モード
        [
            // デフォルト値
            [
                0
            ],
            // 1.3M
            [
                // 名称
                [
                    s_camscan_jpeg_00
                ],
                // 解像度
                [
                    0,
                    s_camreso_jpeg_02,
                    s_camreso_jpeg_03
                ]
            ]
        ]
    ]
];


/*
 * ========== JPEG画質情報 ==========
 *
 */
var camQuality_Jpeg = [
    // i-PRO SmartHD
    [
        // 1.3M
        [
            // SXVGA
            [
                // デフォルト値
                [5],
                // 値リスト
                // [0] : 画質
                // [1] : データサイズ(KB)
                // [2] : 出力可能FPS数
                // [3] : NV200標準対応フラグ(1:SF/2:FQ/3:NQ)
                // [4] : ND400対応フラグ
                // [5] : ND300対応フラグ
                // [6] : ND200対応フラグ
                // [7] : NV200対応フラグ
                [s_camqual_jpeg_00, 288, 5, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_01, 256, 6, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_02, 224, 7, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_03, 192, 8, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_04, 160, 10, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_05, 128, 13, 1, 1, 1, 1, 1],
                [s_camqual_jpeg_06, 96, 17, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_07, 80, 21, 2, 1, 1, 1, 1],
                [s_camqual_jpeg_08, 64, 26, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_09, 48, 30, 3, 1, 1, 1, 1]
            ],
            // VGA
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 128, 14, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_01, 96, 19, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_02, 80, 23, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_03, 64, 29, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_04, 56, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_05, 48, 30, 1, 1, 1, 1, 1],
                [s_camqual_jpeg_06, 40, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_07, 32, 30, 2, 1, 1, 1, 1],
                [s_camqual_jpeg_08, 28, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_09, 24, 30, 3, 1, 1, 1, 1]
            ],
            // QVGA
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 44, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_01, 40, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_02, 36, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_03, 32, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_04, 28, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_05, 24, 30, 1, 1, 1, 1, 1],
                [s_camqual_jpeg_06, 20, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_07, 16, 30, 2, 1, 1, 1, 1],
                [s_camqual_jpeg_08, 14, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_09, 12, 30, 3, 1, 1, 1, 1]
            ],
            // HD
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 216, 7, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_01, 192, 8, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_02, 160, 10, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_03, 144, 12, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_04, 120, 15, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_05, 88, 20, 1, 1, 1, 1, 0],
                [s_camqual_jpeg_06, 72, 25, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_07, 56, 28, 2, 1, 1, 1, 0],
                [s_camqual_jpeg_08, 48, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_09, 32, 30, 3, 1, 1, 1, 0]
            ],
            // HVGAW
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 80, 22, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_01, 64, 27, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_02, 48, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_03, 42, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_04, 36, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_05, 30, 30, 1, 1, 1, 1, 0],
                [s_camqual_jpeg_06, 26, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_07, 22, 30, 2, 1, 1, 1, 0],
                [s_camqual_jpeg_08, 18, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_09, 16, 30, 3, 1, 1, 1, 0]
            ],
            // 180P
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 33, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_01, 30, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_02, 27, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_03, 24, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_04, 21, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_05, 18, 30, 1, 1, 1, 1, 0],
                [s_camqual_jpeg_06, 15, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_07, 12, 30, 2, 1, 1, 1, 0],
                [s_camqual_jpeg_08, 9, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_09, 6, 30, 3, 1, 1, 1, 0]
            ],
            // SVGA
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 200, 5, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_01, 152, 6, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_02, 128, 7, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_03, 100, 8, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_04, 88, 10, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_05, 76, 13, 1, 1, 1, 1, 1],
                [s_camqual_jpeg_06, 64, 17, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_07, 52, 21, 2, 1, 1, 1, 1],
                [s_camqual_jpeg_08, 44, 26, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_09, 40, 30, 3, 1, 1, 1, 1]
            ]
        ]
    ],
    // SFV63*
    [
        // 2M
        [
            // 1600x1200
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 448, 12, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_01, 400, 15, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_02, 344, 15, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_03, 296, 20, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_04, 248, 25, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_05, 192, 30, 0, 1, 2, 2, 0],
                [s_camqual_jpeg_06, 144, 30, 0, 1, 2, 2, 0],
                [s_camqual_jpeg_07, 120, 30, 0, 1, 2, 2, 0],
                [s_camqual_jpeg_08, 96, 30, 0, 1, 2, 2, 0],
                [s_camqual_jpeg_09, 72, 30, 0, 1, 2, 2, 0]
            ],
            
            // SXVGA
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 288, 20, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_01, 256, 22.5, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_02, 224, 25, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_03, 192, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_04, 160, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_05, 128, 30, 1, 1, 1, 1, 1],
                [s_camqual_jpeg_06, 96, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_07, 80, 30, 2, 1, 1, 1, 1],
                [s_camqual_jpeg_08, 64, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_09, 48, 30, 3, 1, 1, 1, 1]
            ],
            // SVGA
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 176, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_01, 136, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_02, 112, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_03, 88, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_04, 72, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_05, 64, 30, 1, 1, 1, 1, 1],
                [s_camqual_jpeg_06, 56, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_07, 48, 30, 2, 1, 1, 1, 1],
                [s_camqual_jpeg_08, 40, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_09, 32, 30, 3, 1, 1, 1, 1]
            ],
            // VGA
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 116, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_01, 88, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_02, 72, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_03, 60, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_04, 52, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_05, 44, 30, 1, 1, 1, 1, 1],
                [s_camqual_jpeg_06, 36, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_07, 32, 30, 2, 1, 1, 1, 1],
                [s_camqual_jpeg_08, 28, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_09, 24, 30, 3, 1, 1, 1, 1]
            ],
            // 400x300
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 64, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_01, 56, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_02, 44, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_03, 40, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_04, 32, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_05, 28, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_06, 24, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_07, 20, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_08, 16, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_09, 12, 30, 0, 1, 1, 1, 0]
            ],
            // QVGA
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 44, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_01, 40, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_02, 36, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_03, 32, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_04, 28, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_05, 24, 30, 1, 1, 1, 1, 1],
                [s_camqual_jpeg_06, 20, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_07, 16, 30, 2, 1, 1, 1, 1],
                [s_camqual_jpeg_08, 14, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_09, 8, 30, 3, 1, 1, 1, 1]
            ],
            // 160x120
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 24, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_01, 20, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_02, 20, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_03, 16, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_04, 16, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_05, 12, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_06, 12, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_07, 8, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_08, 8, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_09, 4, 30, 0, 1, 1, 1, 0]
            ],
            // FHD
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 480, 10, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_01, 424, 12, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_02, 368, 12, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_03, 312, 15, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_04, 256, 20, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_05, 208, 25, 0, 1, 2, 2, 0],
                [s_camqual_jpeg_06, 160, 30, 0, 1, 2, 2, 0],
                [s_camqual_jpeg_07, 128, 30, 0, 1, 2, 2, 0],
                [s_camqual_jpeg_08, 104, 30, 0, 1, 2, 2, 0],
                [s_camqual_jpeg_09, 80, 30, 0, 1, 2, 2, 0]
            ],
            // HD
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 216, 22.5, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_01, 184, 25, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_02, 160, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_03, 136, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_04, 112, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_05, 88, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_06, 72, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_07, 56, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_08, 40, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_09, 32, 30, 0, 1, 1, 1, 0]
            ],
            // HVGAW
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 80, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_01, 64, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_02, 48, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_03, 44, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_04, 36, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_05, 32, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_06, 28, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_07, 24, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_08, 20, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_09, 16, 30, 0, 1, 1, 1, 0]
            ],
            // 320x180
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 36, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_01, 32, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_02, 28, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_03, 24, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_04, 24, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_05, 20, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_06, 16, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_07, 12, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_08, 12, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_09, 8, 30, 0, 1, 1, 1, 0]
            ],
            // 160x90
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 20, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_01, 20, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_02, 16, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_03, 16, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_04, 12, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_05, 12, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_06, 8, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_07, 8, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_08, 4, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_09, 4, 30, 0, 1, 1, 1, 0]
            ]
        ],
        // 3M
        [
            // QXGA
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 736, 7.5, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_01, 656, 7.5, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_02, 568, 10, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_03, 488, 12, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_04, 408, 15, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_05, 320, 15, 1, 1, 0, 0, 1],
                [s_camqual_jpeg_06, 240, 25, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_07, 200, 30, 2, 1, 0, 0, 1],
                [s_camqual_jpeg_08, 160, 30, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_09, 120, 30, 3, 1, 0, 0, 1]
            ],
            // SXVGA
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 288, 20, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_01, 256, 22.5, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_02, 224, 25, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_03, 192, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_04, 160, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_05, 128, 30, 1, 1, 1, 1, 1],
                [s_camqual_jpeg_06, 96, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_07, 80, 30, 2, 1, 1, 1, 1],
                [s_camqual_jpeg_08, 64, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_09, 48, 30, 3, 1, 1, 1, 1]
            ],
            // SVGA
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 176, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_01, 136, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_02, 112, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_03, 88, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_04, 72, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_05, 64, 30, 1, 1, 1, 1, 1],
                [s_camqual_jpeg_06, 56, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_07, 48, 30, 2, 1, 1, 1, 1],
                [s_camqual_jpeg_08, 40, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_09, 32, 30, 3, 1, 1, 1, 1]
            ],
            
            // VGA
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 116, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_01, 88, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_02, 72, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_03, 60, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_04, 52, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_05, 44, 30, 1, 1, 1, 1, 1],
                [s_camqual_jpeg_06, 36, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_07, 32, 30, 2, 1, 1, 1, 1],
                [s_camqual_jpeg_08, 28, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_09, 24, 30, 3, 1, 1, 1, 1]
            ],
            
            // 400x300
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 64, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_01, 56, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_02, 44, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_03, 40, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_04, 32, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_05, 28, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_06, 24, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_07, 20, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_08, 16, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_09, 12, 30, 0, 1, 1, 1, 0]
            ],
            
            // QVGA
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 44, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_01, 40, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_02, 36, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_03, 32, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_04, 28, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_05, 24, 30, 1, 1, 1, 1, 1],
                [s_camqual_jpeg_06, 20, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_07, 16, 30, 2, 1, 1, 1, 1],
                [s_camqual_jpeg_08, 14, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_09, 8, 30, 3, 1, 1, 1, 1]
            ],
            
            // 160x120
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 24, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_01, 20, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_02, 20, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_03, 16, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_04, 16, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_05, 12, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_06, 12, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_07, 8, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_08, 8, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_09, 4, 30, 0, 1, 1, 1, 0]
            ]
        ]
    ],
    // SFV61*
    [
        // 1.3M
        [
            // SXVGA
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 288, 20, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_01, 256, 22.5, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_02, 224, 25, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_03, 192, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_04, 160, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_05, 128, 30, 1, 1, 1, 1, 1],
                [s_camqual_jpeg_06, 96, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_07, 80, 30, 2, 1, 1, 1, 1],
                [s_camqual_jpeg_08, 64, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_09, 48, 30, 3, 1, 1, 1, 1]
            ],
            // SVGA
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 176, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_01, 136, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_02, 112, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_03, 88, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_04, 72, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_05, 64, 30, 1, 1, 1, 1, 1],
                [s_camqual_jpeg_06, 56, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_07, 48, 30, 2, 1, 1, 1, 1],
                [s_camqual_jpeg_08, 40, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_09, 32, 30, 3, 1, 1, 1, 1]
            ],
            // VGA
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 116, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_01, 88, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_02, 72, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_03, 60, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_04, 52, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_05, 44, 30, 1, 1, 1, 1, 1],
                [s_camqual_jpeg_06, 36, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_07, 32, 30, 2, 1, 1, 1, 1],
                [s_camqual_jpeg_08, 28, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_09, 24, 30, 3, 1, 1, 1, 1]
            ],
            // 400x300
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 64, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_01, 56, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_02, 44, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_03, 40, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_04, 32, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_05, 28, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_06, 24, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_07, 20, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_08, 16, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_09, 12, 30, 0, 1, 1, 1, 0]
            ],
            // QVGA
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 44, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_01, 40, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_02, 36, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_03, 32, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_04, 28, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_05, 24, 30, 1, 1, 1, 1, 1],
                [s_camqual_jpeg_06, 20, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_07, 16, 30, 2, 1, 1, 1, 1],
                [s_camqual_jpeg_08, 14, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_09, 8, 30, 3, 1, 1, 1, 1]
            ],
            // 160x120
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 24, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_01, 20, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_02, 20, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_03, 16, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_04, 16, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_05, 12, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_06, 12, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_07, 8, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_08, 8, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_09, 4, 30, 0, 1, 1, 1, 0]
            ],
            // HD
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 216, 22.5, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_01, 184, 25, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_02, 160, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_03, 136, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_04, 112, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_05, 88, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_06, 72, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_07, 56, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_08, 40, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_09, 32, 30, 0, 1, 1, 1, 0]
            ],
            // HVGAW
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 80, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_01, 64, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_02, 48, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_03, 44, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_04, 36, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_05, 32, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_06, 28, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_07, 24, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_08, 20, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_09, 16, 30, 0, 1, 1, 1, 0]
            ],
            // 180P
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 36, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_01, 32, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_02, 28, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_03, 24, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_04, 24, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_05, 20, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_06, 16, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_07, 12, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_08, 12, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_09, 8, 30, 0, 1, 1, 1, 0]
            ],
            // 160x90
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 20, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_01, 20, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_02, 16, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_03, 16, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_04, 12, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_05, 12, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_06, 8, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_07, 8, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_08, 4, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_09, 4, 30, 0, 1, 1, 1, 0]
            ]
        ]
    ],
    
    // 全方位カメラ
    [
        // 1M
        [
            // HD
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 216, 14, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_01, 192, 16, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_02, 160, 19, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_03, 144, 22, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_04, 120, 26, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_05, 88, 30, 1, 1, 0, 0, 0],
                [s_camqual_jpeg_06, 72, 30, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_07, 56, 30, 2, 1, 0, 0, 0],
                [s_camqual_jpeg_08, 48, 30, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_09, 32, 30, 3, 1, 0, 0, 0]
            ],
            // HVGAW
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 80, 30, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_01, 64, 30, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_02, 48, 30, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_03, 40, 30, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_04, 32, 30, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_05, 32, 30, 1, 1, 0, 0, 0],
                [s_camqual_jpeg_06, 24, 30, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_07, 16, 30, 2, 1, 0, 0, 0],
                [s_camqual_jpeg_08, 16, 30, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_09, 16, 30, 3, 1, 0, 0, 0]
            ],
            // 180P
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 32, 30, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_01, 24, 30, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_02, 24, 30, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_03, 24, 30, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_04, 16, 30, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_05, 16, 30, 1, 1, 0, 0, 0],
                [s_camqual_jpeg_06, 8, 30, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_07, 8, 30, 2, 1, 0, 0, 0],
                [s_camqual_jpeg_08, 8, 30, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_09, 8, 30, 3, 1, 0, 0, 0]
            ]
        ],
        // 1.3M
        [
            // SXVGA
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 288, 11, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_01, 256, 12, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_02, 224, 14, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_03, 192, 16, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_04, 160, 19, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_05, 128, 24, 1, 1, 0, 0, 1],
                [s_camqual_jpeg_06, 96, 30, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_07, 80, 30, 2, 1, 0, 0, 1],
                [s_camqual_jpeg_08, 64, 30, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_09, 48, 30, 3, 1, 0, 0, 1]
            ],
            // VGA
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 128, 27, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_01, 96, 30, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_02, 80, 30, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_03, 64, 30, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_04, 56, 30, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_05, 48, 30, 1, 1, 0, 0, 1],
                [s_camqual_jpeg_06, 40, 30, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_07, 32, 30, 2, 1, 0, 0, 1],
                [s_camqual_jpeg_08, 28, 30, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_09, 24, 30, 3, 1, 0, 0, 1]
            ],
            // QVGA
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 44, 30, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_01, 40, 30, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_02, 36, 30, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_03, 32, 30, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_04, 28, 30, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_05, 24, 30, 1, 1, 0, 0, 1],
                [s_camqual_jpeg_06, 20, 30, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_07, 16, 30, 2, 1, 0, 0, 1],
                [s_camqual_jpeg_08, 14, 30, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_09, 12, 30, 3, 1, 0, 0, 1]
            ]
        ],
        // 2M
        [
            // FHD
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 480, 6, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_01, 432, 7, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_02, 376, 8, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_03, 320, 9, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_04, 264, 12, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_05, 208, 15, 1, 1, 0, 0, 0],
                [s_camqual_jpeg_06, 160, 19, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_07, 128, 24, 2, 1, 0, 0, 0],
                [s_camqual_jpeg_08, 104, 30, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_09, 80, 30, 3, 1, 0, 0, 0]
            ],
            // HVGAW
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 80, 30, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_01, 64, 30, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_02, 48, 30, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_03, 40, 30, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_04, 32, 30, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_05, 32, 30, 1, 1, 0, 0, 0],
                [s_camqual_jpeg_06, 24, 30, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_07, 16, 30, 2, 1, 0, 0, 0],
                [s_camqual_jpeg_08, 16, 30, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_09, 16, 30, 3, 1, 0, 0, 0]
            ],
            // 180P
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 32, 30, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_01, 24, 30, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_02, 24, 30, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_03, 24, 30, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_04, 16, 30, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_05, 16, 30, 1, 1, 0, 0, 0],
                [s_camqual_jpeg_06, 8, 30, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_07, 8, 30, 2, 1, 0, 0, 0],
                [s_camqual_jpeg_08, 8, 30, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_09, 8, 30, 3, 1, 0, 0, 0]
            ]
        ],
        // 3M
        [
            // QXGA
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 736, 4, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_01, 656, 4, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_02, 568, 5, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_03, 488, 6, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_04, 408, 7, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_05, 320, 9, 1, 1, 0, 0, 0],
                [s_camqual_jpeg_06, 240, 13, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_07, 200, 15, 2, 1, 0, 0, 0],
                [s_camqual_jpeg_08, 160, 15, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_09, 120, 15, 3, 1, 0, 0, 0]
            ]
        ],
        // 2モード
        [
            // SXVGA
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 288, 11, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_01, 256, 12, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_02, 224, 14, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_03, 192, 16, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_04, 160, 19, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_05, 128, 24, 1, 1, 0, 0, 0],
                [s_camqual_jpeg_06, 96, 30, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_07, 80, 30, 2, 1, 0, 0, 0],
                [s_camqual_jpeg_08, 64, 30, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_09, 48, 30, 3, 1, 0, 0, 0]
            ],
            // VGA
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 128, 27, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_01, 96, 30, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_02, 80, 30, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_03, 64, 30, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_04, 56, 30, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_05, 48, 30, 1, 1, 0, 0, 0],
                [s_camqual_jpeg_06, 40, 30, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_07, 32, 30, 2, 1, 0, 0, 0],
                [s_camqual_jpeg_08, 28, 30, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_09, 24, 30, 3, 1, 0, 0, 0]
            ],
            // QVGA
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 44, 30, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_01, 40, 30, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_02, 36, 30, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_03, 32, 30, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_04, 28, 30, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_05, 24, 30, 1, 1, 0, 0, 0],
                [s_camqual_jpeg_06, 20, 30, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_07, 16, 30, 2, 1, 0, 0, 0],
                [s_camqual_jpeg_08, 14, 30, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_09, 12, 30, 3, 1, 0, 0, 0]
            ],
            // FHD
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 480, 6, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_01, 432, 7, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_02, 376, 8, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_03, 320, 9, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_04, 264, 12, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_05, 208, 15, 1, 1, 0, 0, 0],
                [s_camqual_jpeg_06, 160, 19, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_07, 128, 24, 2, 1, 0, 0, 0],
                [s_camqual_jpeg_08, 104, 30, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_09, 80, 30, 3, 1, 0, 0, 0]
            ],
            // HVGAW
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 80, 30, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_01, 64, 30, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_02, 48, 30, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_03, 40, 30, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_04, 32, 30, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_05, 32, 30, 1, 1, 0, 0, 0],
                [s_camqual_jpeg_06, 24, 30, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_07, 16, 30, 2, 1, 0, 0, 0],
                [s_camqual_jpeg_08, 16, 30, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_09, 16, 30, 3, 1, 0, 0, 0]
            ],
            // 180P
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 32, 30, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_01, 24, 30, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_02, 24, 30, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_03, 24, 30, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_04, 16, 30, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_05, 16, 30, 1, 1, 0, 0, 0],
                [s_camqual_jpeg_06, 8, 30, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_07, 8, 30, 2, 1, 0, 0, 0],
                [s_camqual_jpeg_08, 8, 30, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_09, 8, 30, 3, 1, 0, 0, 0]
            ]
        ]
    ],
    // i-PRO SmartHD(FullHD)
    [
        // 1.3M
        [
            // SXVGA
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 288, 11, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_01, 256, 12, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_02, 224, 14, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_03, 192, 16, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_04, 160, 19, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_05, 128, 24, 1, 1, 1, 1, 1],
                [s_camqual_jpeg_06, 96, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_07, 80, 30, 2, 1, 1, 1, 1],
                [s_camqual_jpeg_08, 64, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_09, 48, 30, 3, 1, 1, 1, 1]
            ],
            // VGA
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 128, 27, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_01, 96, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_02, 80, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_03, 64, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_04, 56, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_05, 48, 30, 1, 1, 1, 1, 1],
                [s_camqual_jpeg_06, 40, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_07, 32, 30, 2, 1, 1, 1, 1],
                [s_camqual_jpeg_08, 28, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_09, 24, 30, 3, 1, 1, 1, 1]
            ],
            // QVGA
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 44, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_01, 40, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_02, 36, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_03, 32, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_04, 28, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_05, 24, 30, 1, 1, 1, 1, 1],
                [s_camqual_jpeg_06, 20, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_07, 16, 30, 2, 1, 1, 1, 1],
                [s_camqual_jpeg_08, 14, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_09, 12, 30, 3, 1, 1, 1, 1]
            ],
            // HD
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 216, 14, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_01, 192, 16, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_02, 160, 19, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_03, 144, 22, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_04, 120, 26, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_05, 88, 30, 1, 1, 1, 1, 0],
                [s_camqual_jpeg_06, 72, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_07, 56, 30, 2, 1, 1, 1, 0],
                [s_camqual_jpeg_08, 48, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_09, 32, 30, 3, 1, 1, 1, 0]
            ],
            // HVGAW
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 80, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_01, 64, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_02, 48, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_03, 40, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_04, 32, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_05, 32, 30, 1, 1, 1, 1, 0],
                [s_camqual_jpeg_06, 24, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_07, 16, 30, 2, 1, 1, 1, 0],
                [s_camqual_jpeg_08, 16, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_09, 16, 30, 3, 1, 1, 1, 0]
            ],
            // 180P
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 32, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_01, 24, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_02, 24, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_03, 24, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_04, 16, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_05, 16, 30, 1, 1, 1, 1, 0],
                [s_camqual_jpeg_06, 8, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_07, 8, 30, 2, 1, 1, 1, 0],
                [s_camqual_jpeg_08, 8, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_09, 8, 30, 3, 1, 1, 1, 0]
            ]
        ],
        // 2M
        [
            // FHD
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 480, 6, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_01, 432, 7, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_02, 376, 8, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_03, 320, 9, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_04, 264, 12, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_05, 208, 15, 1, 1, 2, 2, 0],
                [s_camqual_jpeg_06, 160, 19, 0, 1, 2, 2, 0],
                [s_camqual_jpeg_07, 128, 24, 2, 1, 2, 2, 0],
                [s_camqual_jpeg_08, 104, 30, 0, 1, 2, 2, 0],
                [s_camqual_jpeg_09, 80, 30, 3, 1, 2, 2, 0]
            ],
            // HVGAW
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 80, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_01, 64, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_02, 48, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_03, 40, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_04, 32, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_05, 32, 30, 1, 1, 1, 1, 0],
                [s_camqual_jpeg_06, 24, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_07, 16, 30, 2, 1, 1, 1, 0],
                [s_camqual_jpeg_08, 16, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_09, 16, 30, 3, 1, 1, 1, 0]
            ],
            // 180P
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 32, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_01, 24, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_02, 24, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_03, 24, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_04, 16, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_05, 16, 30, 1, 1, 1, 1, 0],
                [s_camqual_jpeg_06, 8, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_07, 8, 30, 2, 1, 1, 1, 0],
                [s_camqual_jpeg_08, 8, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_09, 8, 30, 3, 1, 1, 1, 0]
            ]
        ],
        // 3M
        [
            // QXGA
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 736, 4, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_01, 656, 4, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_02, 568, 5, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_03, 488, 6, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_04, 408, 7, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_05, 320, 9, 1, 1, 0, 0, 0],
                [s_camqual_jpeg_06, 240, 13, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_07, 200, 15, 2, 1, 0, 0, 0],
                [s_camqual_jpeg_08, 160, 15, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_09, 120, 15, 3, 1, 0, 0, 0]
            ]
        ]
    ],
    // NP502/NW502S
    [
        // 1.3M
        [
            // SXVGA
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 288, 5, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_01, 256, 6, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_02, 224, 7, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_03, 192, 8, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_04, 160, 10, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_05, 128, 13, 1, 1, 1, 1, 1],
                [s_camqual_jpeg_06, 96, 17, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_07, 80, 21, 2, 1, 1, 1, 1],
                [s_camqual_jpeg_08, 64, 26, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_09, 48, 30, 3, 1, 1, 1, 1]
            ],
            // VGA
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 128, 14, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_01, 96, 19, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_02, 80, 23, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_03, 64, 29, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_04, 56, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_05, 48, 30, 1, 1, 1, 1, 1],
                [s_camqual_jpeg_06, 40, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_07, 32, 30, 2, 1, 1, 1, 1],
                [s_camqual_jpeg_08, 28, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_09, 24, 30, 3, 1, 1, 1, 1]
            ],
            // QVGA
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 44, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_01, 40, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_02, 36, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_03, 32, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_04, 28, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_05, 24, 30, 1, 1, 1, 1, 1],
                [s_camqual_jpeg_06, 20, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_07, 16, 30, 2, 1, 1, 1, 1],
                [s_camqual_jpeg_08, 14, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_09, 12, 30, 3, 1, 1, 1, 1]
            ],
            // HD
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 216, 7, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_01, 192, 8, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_02, 160, 10, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_03, 144, 12, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_04, 120, 15, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_05, 88, 20, 1, 1, 1, 1, 0],
                [s_camqual_jpeg_06, 72, 25, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_07, 56, 28, 2, 1, 1, 1, 0],
                [s_camqual_jpeg_08, 48, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_09, 32, 30, 3, 1, 1, 1, 0]
            ],
            // HVGAW
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 80, 22, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_01, 64, 27, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_02, 48, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_03, 42, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_04, 36, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_05, 30, 30, 1, 1, 1, 1, 0],
                [s_camqual_jpeg_06, 26, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_07, 22, 30, 2, 1, 1, 1, 0],
                [s_camqual_jpeg_08, 18, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_09, 16, 30, 3, 1, 1, 1, 0]
            ],
            // 180P
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 33, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_01, 30, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_02, 27, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_03, 24, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_04, 21, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_05, 18, 30, 1, 1, 1, 1, 0],
                [s_camqual_jpeg_06, 15, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_07, 12, 30, 2, 1, 1, 1, 0],
                [s_camqual_jpeg_08, 9, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_09, 6, 30, 3, 1, 1, 1, 0]
            ],
            // SVGA
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 200, 5, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_01, 152, 6, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_02, 128, 7, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_03, 100, 8, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_04, 88, 10, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_05, 76, 13, 1, 1, 1, 1, 1],
                [s_camqual_jpeg_06, 64, 17, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_07, 52, 21, 2, 1, 1, 1, 1],
                [s_camqual_jpeg_08, 44, 26, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_09, 40, 30, 3, 1, 1, 1, 1]
            ]
        ],
        // 3M
        [
            // QXGA
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 736, 2, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_01, 656, 2, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_02, 568, 2, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_03, 488, 3, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_04, 408, 4, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_05, 320, 5, 1, 1, 0, 0, 0],
                [s_camqual_jpeg_06, 240, 5, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_07, 200, 5, 2, 1, 0, 0, 0],
                [s_camqual_jpeg_08, 160, 5, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_09, 120, 5, 3, 1, 0, 0, 0]
            ],
            // SXGA
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 288, 5, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_01, 256, 6, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_02, 224, 7, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_03, 192, 8, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_04, 160, 10, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_05, 128, 13, 1, 1, 1, 1, 0],
                [s_camqual_jpeg_06, 96, 15, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_07, 80, 15, 2, 1, 1, 1, 0],
                [s_camqual_jpeg_08, 64, 15, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_09, 48, 15, 3, 1, 1, 1, 0]
            ],
            // VGA
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 128, 14, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_01, 96, 15, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_02, 80, 15, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_03, 64, 15, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_04, 56, 15, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_05, 48, 15, 1, 1, 1, 1, 0],
                [s_camqual_jpeg_06, 40, 15, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_07, 32, 15, 2, 1, 1, 1, 0],
                [s_camqual_jpeg_08, 28, 15, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_09, 24, 15, 3, 1, 1, 1, 0]
            ],
            // FHD
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 480, 3, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_01, 424, 4, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_02, 368, 4, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_03, 312, 5, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_04, 256, 5, 0, 1, 0, 0, 0],
                [s_camqual_jpeg_05, 208, 5, 1, 1, 2, 2, 0],
                [s_camqual_jpeg_06, 160, 5, 0, 1, 2, 2, 0],
                [s_camqual_jpeg_07, 128, 5, 2, 1, 2, 2, 0],
                [s_camqual_jpeg_08, 104, 5, 0, 1, 2, 2, 0],
                [s_camqual_jpeg_09, 80, 5, 3, 1, 2, 2, 0]
            ],
            // HVGAW
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 80, 15, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_01, 64, 15, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_02, 48, 15, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_03, 42, 15, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_04, 36, 15, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_05, 30, 15, 1, 1, 1, 1, 0],
                [s_camqual_jpeg_06, 26, 15, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_07, 22, 15, 2, 1, 1, 1, 0],
                [s_camqual_jpeg_08, 18, 15, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_09, 16, 15, 3, 1, 1, 1, 0]
            ],
            // 180P
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 33, 15, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_01, 30, 15, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_02, 27, 15, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_03, 24, 15, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_04, 21, 15, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_05, 18, 15, 1, 1, 1, 1, 0],
                [s_camqual_jpeg_06, 15, 15, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_07, 12, 15, 2, 1, 1, 1, 0],
                [s_camqual_jpeg_08, 9, 15, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_09, 6, 15, 3, 1, 1, 1, 0]
            ]
        ]
    ],
    // GXE500
    [
        // 1.3M
        [
            // VGA
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 128, 14, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_01, 96, 19, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_02, 80, 23, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_03, 64, 29, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_04, 56, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_05, 48, 30, 1, 1, 1, 1, 1],
                [s_camqual_jpeg_06, 40, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_07, 32, 30, 2, 1, 1, 1, 1],
                [s_camqual_jpeg_08, 28, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_09, 24, 30, 3, 1, 1, 1, 1]
            ],
            // QVGA
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 44, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_01, 40, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_02, 36, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_03, 32, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_04, 28, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_05, 24, 30, 1, 1, 1, 1, 1],
                [s_camqual_jpeg_06, 20, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_07, 16, 30, 2, 1, 1, 1, 1],
                [s_camqual_jpeg_08, 14, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_09, 12, 30, 3, 1, 1, 1, 1]
            ]
        ]
    ],
    // NP304/NF302
    [
        // 1.3M
        [
            // SXVGA
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 320, 4, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_01, 256, 5, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_02, 224, 6, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_03, 192, 7, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_04, 160, 9, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_05, 128, 11, 1, 1, 1, 1, 1],
                [s_camqual_jpeg_06, 96, 11, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_07, 80, 11, 2, 1, 1, 1, 1],
                [s_camqual_jpeg_08, 64, 11, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_09, 48, 11, 3, 1, 1, 1, 1]
            ],
            // VGA
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 128, 11, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_01, 96, 15, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_02, 80, 18, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_03, 64, 22, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_04, 56, 25, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_05, 48, 30, 1, 1, 1, 1, 1],
                [s_camqual_jpeg_06, 40, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_07, 32, 30, 2, 1, 1, 1, 1],
                [s_camqual_jpeg_08, 28, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_09, 24, 30, 3, 1, 1, 1, 1]
            ],
            // QVGA
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 44, 26, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_01, 40, 28, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_02, 36, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_03, 32, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_04, 28, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_05, 24, 30, 1, 1, 1, 1, 1],
                [s_camqual_jpeg_06, 20, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_07, 16, 30, 2, 1, 1, 1, 1],
                [s_camqual_jpeg_08, 14, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_09, 12, 30, 3, 1, 1, 1, 1]
            ]
        ]
    ],
    // NP1000
    [
        // 1.3M
        [
            // SXVGA
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 320, 5, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_01, 256, 6, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_02, 224, 8, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_03, 192, 9, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_04, 160, 10, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_05, 128, 13, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_06, 96, 13, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_07, 80, 14, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_08, 64, 14, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_09, 48, 14, 0, 1, 1, 1, 0]
            ],
            // VGA
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 128, 13, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_01, 96, 15, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_02, 80, 15, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_03, 64, 15, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_04, 56, 15, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_05, 48, 15, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_06, 40, 15, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_07, 32, 15, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_08, 28, 15, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_09, 24, 15, 0, 1, 1, 1, 0]
            ],
            // QVGA
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 44, 15, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_01, 40, 15, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_02, 36, 15, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_03, 32, 15, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_04, 28, 15, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_05, 24, 15, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_06, 20, 15, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_07, 16, 15, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_08, 14, 15, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_09, 12, 15, 0, 1, 1, 1, 0]
            ]
        ]
    ],
    // その他i-PRO
    [
        // 1.3M
        [
            // VGA
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 128, 10, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_01, 96, 14, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_02, 80, 17, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_03, 64, 21, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_04, 56, 24, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_05, 48, 30, 1, 1, 1, 1, 1],
                [s_camqual_jpeg_06, 40, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_07, 32, 30, 2, 1, 1, 1, 1],
                [s_camqual_jpeg_08, 28, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_09, 24, 30, 3, 1, 1, 1, 1]
            ],
            // QVGA
            [
                // デフォルト値
                [5],
                // 値リスト
                [s_camqual_jpeg_00, 44, 26, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_01, 40, 28, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_02, 36, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_03, 32, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_04, 28, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_05, 24, 30, 1, 1, 1, 1, 1],
                [s_camqual_jpeg_06, 20, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_07, 16, 30, 2, 1, 1, 1, 1],
                [s_camqual_jpeg_08, 14, 30, 0, 1, 1, 1, 0],
                [s_camqual_jpeg_09, 12, 30, 3, 1, 1, 1, 1]
            ]
        ]
    ],
    // BB-HCM7**
    [
        [
            // SXVGA
            [
                // デフォルト値
                [1],
                // 値リスト
                [s_camqual_jpeg_10, 128, 14, 1, 1, 1, 1, 1],
                [s_camqual_jpeg_11, 80, 18, 2, 1, 1, 1, 1],
                [s_camqual_jpeg_12, 64, 24, 3, 1, 1, 1, 1]
            ],
            // VGA
            [
                // デフォルト値
                [1],
                // 値リスト
                [s_camqual_jpeg_10, 56, 28, 1, 1, 1, 1, 1],
                [s_camqual_jpeg_11, 40, 30, 2, 1, 1, 1, 1],
                [s_camqual_jpeg_12, 28, 30, 3, 1, 1, 1, 1]
            ],
            // QVGA
            [
                // デフォルト値
                [1],
                // 値リスト
                [s_camqual_jpeg_10, 28, 30, 1, 1, 1, 1, 1],
                [s_camqual_jpeg_11, 16, 30, 2, 1, 1, 1, 1],
                [s_camqual_jpeg_12, 14, 30, 3, 1, 1, 1, 1]
            ]
        ]
    ],
    // BB-HCM5**/3**/1**
    [
        [
            // VGA
            [
                // デフォルト値
                [1],
                // 値リスト
                [s_camqual_jpeg_10, 56, 5, 1, 1, 1, 1, 1],
                [s_camqual_jpeg_11, 40, 5, 2, 1, 1, 1, 1],
                [s_camqual_jpeg_12, 28, 5, 3, 1, 1, 1, 1]
            ],
            // QVGA
            [
                // デフォルト値
                [1],
                // 値リスト
                [s_camqual_jpeg_10, 28, 5, 1, 1, 1, 1, 1],
                [s_camqual_jpeg_11, 16, 5, 2, 1, 1, 1, 1],
                [s_camqual_jpeg_12, 14, 5, 3, 1, 1, 1, 1]
            ]
        ]
    ]
];


/*
 * ========== JPEG録画FPS情報 ==========
 *
 */
var camRecFps_Jpeg = [
    // デフォルト値
    // (インデックスではなく、値)
    [1],
    // 値リスト
    [30, 0],
    [15, 0],
    [10, 0],
    [5, 1],
    [3, 1],
    [2, 0],
    [1, 1],
    [0.5, 0],
    [0.3, 0],
    [0.2, 0],
    [0.1, 0]
];


/*
 * ========== MPEG4カメラ情報 ==========
 *
 */
var camKind_Mpeg4_Hd = 0;
var camKind_Mpeg4_502 = 1;
var camKind_Mpeg4_Gxe = 2;
var camKind_Mpeg4_Np30 = 3;
var camKind_Mpeg4_Np1000 = 4;
var camKind_Mpeg4_Other = 5;
var camKind_Mpeg4_Hcm7 = 6;

var camInfo_Mpeg4 = [
    // i-PRO SmartHD
    [
        // 型番
        [
            s_cammodel_mpeg4_01
        ],
        // 撮像モード
        [
            // デフォルト値
            [
                0
            ],
            // 1.3M
            [
                // 名称
                [
                    s_camscan_mpeg4_00
                ],
                // 解像度
                [
                    // デフォルト値
                    0,
                    // 値リスト
                    s_camreso_mpeg4_01,
                    s_camreso_mpeg4_02
                ]
            ]
        ],
        // 優先モード
        [
            // デフォルト値
            [
                0
            ],
            // ビットレート
            [
                // 名称
                [
                    s_camprio_mpeg4_01
                ],
                // 画質
                [
                    // デフォルト値
                    1,
                    // 値リスト
                    s_camqual_mpeg4_01,
                    s_camqual_mpeg4_02,
                    s_camqual_mpeg4_03
                ]
            ]
        ]
    ],
    // NP502/NW502S
    [
        // 型番
        [
            s_cammodel_mpeg4_02
        ],
        // 撮像モード
        [
            // デフォルト値
            [
                0
            ],
            // 1.3M
            [
                // 名称
                [
                    s_camscan_mpeg4_01
                ],
                // 解像度
                [
                    // デフォルト値
                    0,
                    // 値リスト
                    s_camreso_mpeg4_01,
                    s_camreso_mpeg4_02
                ]
            ],
            // 3M
            [
                // 名称
                [
                    s_camscan_mpeg4_02
                ],
                // 解像度
                [
                    // デフォルト値
                    0,
                    // 値リスト
                    s_camreso_mpeg4_01,
                    s_camreso_mpeg4_02
                ]
            ]
        ],
        // 優先モード
        [
            // デフォルト値
            [
                0
            ],
            // ビットレート
            [
                // 名称
                [
                    s_camprio_mpeg4_01
                ],
                // 画質
                [
                    // デフォルト値
                    1,
                    // 値リスト
                    s_camqual_mpeg4_01,
                    s_camqual_mpeg4_02,
                    s_camqual_mpeg4_03
                ]
            ]
        ]
    ],
    // GXE500
    [
        // 型番
        [
            s_cammodel_mpeg4_03
        ],
        // 撮像モード
        [
            // デフォルト値
            [
                0
            ],
            // 1.3M
            [
                // 名称
                [
                    s_camscan_mpeg4_00
                ],
                // 解像度
                [
                    // デフォルト値
                    0,
                    // 値リスト
                    s_camreso_mpeg4_01,
                    s_camreso_mpeg4_02
                ]
            ]
        ],
        // 優先モード
        [
            // デフォルト値
            [
                0
            ],
            // ビットレート
            [
                // 名称
                [
                    s_camprio_mpeg4_01
                ],
                // 画質
                [
                    // デフォルト値
                    1,
                    // 値リスト
                    s_camqual_mpeg4_01,
                    s_camqual_mpeg4_02,
                    s_camqual_mpeg4_03
                ]
            ]
        ]
    ],
    // NP304/NF302
    [
        // 型番
        [
            s_cammodel_mpeg4_04
        ],
        // 撮像モード
        [
            // デフォルト値
            [
                0
            ],
            // 1.3M
            [
                // 名称
                [
                    s_camscan_mpeg4_00
                ],
                // 解像度
                [
                    // デフォルト値
                    0,
                    // 値リスト
                    s_camreso_mpeg4_01,
                    s_camreso_mpeg4_02
                ]
            ]
        ],
        // 優先モード
        [
            // デフォルト値
            [
                0
            ],
            // ビットレート
            [
                // 名称
                [
                    s_camprio_mpeg4_01
                ],
                // 画質
                [
                    // デフォルト値
                    1,
                    // 値リスト
                    s_camqual_mpeg4_01,
                    s_camqual_mpeg4_02,
                    s_camqual_mpeg4_03
                ]
            ]
        ]
    ],
    // NP1000
    [
        // 型番
        [
            s_cammodel_mpeg4_05
        ],
        // 撮像モード
        [
            // デフォルト値
            [
                0
            ],
            // 1.3M
            [
                // 名称
                [
                    s_camscan_mpeg4_03
                ],
                // 解像度
                [
                    // デフォルト値
                    0,
                    // 値リスト
                    s_camreso_mpeg4_01,
                    s_camreso_mpeg4_02
                ]
            ]
        ],
        // 優先モード
        [
            // デフォルト値
            [
                0
            ],
            // ビットレート
            [
                // 名称
                [
                    s_camprio_mpeg4_01
                ],
                // 画質
                [
                    // デフォルト値
                    1,
                    // 値リスト
                    s_camqual_mpeg4_01,
                    s_camqual_mpeg4_02,
                    s_camqual_mpeg4_03
                ]
            ]
        ]
    ],
    // その他i-PRO
    [
        // 型番
        [
            s_cammodel_mpeg4_06
        ],
        // 撮像モード
        [
            // デフォルト値
            [
                0
            ],
            // 1.3M
            [
                // 名称
                [
                    s_camscan_mpeg4_00
                ],
                // 解像度
                [
                    // デフォルト値
                    0,
                    // 値リスト
                    s_camreso_mpeg4_01,
                    s_camreso_mpeg4_02
                ]
            ]
        ],
        // 優先モード
        [
            // デフォルト値
            [
                0
            ],
            // ビットレート
            [
                // 名称
                [
                    s_camprio_mpeg4_01
                ],
                // 画質
                [
                    // デフォルト値
                    1,
                    // 値リスト
                    s_camqual_mpeg4_01,
                    s_camqual_mpeg4_02,
                    s_camqual_mpeg4_03
                ]
            ]
        ]
    ],
    // BB-HCM7**
    [
        // 型番
        [
            s_cammodel_mpeg4_07
        ],
        // 撮像モード
        [
            // デフォルト値
            [
                0
            ],
            // 1.3M
            [
                // 名称
                [
                    s_camscan_mpeg4_00
                ],
                // 解像度
                [
                    // デフォルト値
                    0,
                    // 値リスト
                    s_camreso_mpeg4_01,
                    s_camreso_mpeg4_02
                ]
            ]
        ],
        // 優先モード
        [
            // デフォルト値
            [
                0
            ],
            // ビットレート
            [
                // 名称
                [
                    s_camprio_mpeg4_00
                ],
                // 画質
                [
                    // デフォルト値
                    0,
                    // 値リスト
                    s_camqual_mpeg4_00
                ]
            ]
        ]
    ]
];


/*
 * ========== MPEG4ビットレート情報 ==========
 *
 */
var camBitrate_Mpeg4 = [
    // i-PRO SmartHD
    [
        // 1.3M
        [
            // ビットレート優先
            [
                // VGA
                [
                    // Fine
                    [
                        // デフォルト値
                        [2],
                        // 値リスト
                        // [0] : 表示用ビットレート
                        // [1] : 計算用ビットレート(0 = 表示用と同じ)
                        // [2] : 出力可能FPS数
                        // [3] : NV200標準対応フラグ
                        // [4] : ND400対応フラグ
                        // [5] : ND300対応フラグ
                        // [6] : ND200対応フラグ
                        // [7] : NV200対応フラグ
                        [4096, 0, 22.5, 1, 1, 1, 1, 1],
                        [3072, 0, 20, 1, 1, 1, 1, 1],
                        [2048, 0, 15, 1, 1, 1, 1, 1],
                        [1536, 0, 15, 1, 1, 1, 1, 1],
                        [1024, 0, 10, 1, 1, 1, 1, 1],
                        [768, 0, 7.5, 1, 1, 1, 1, 1],
                        [512, 0, 5, 1, 1, 1, 1, 1],
                        [384, 0, 3, 1, 1, 1, 1, 1],
                        [256, 0, 2, 1, 1, 1, 1, 1],
                        [128, 0, 1, 1, 1, 1, 1, 1],
                        [64, 0, 1, 1, 1, 1, 1, 1]
                    ],
                    // Normal
                    [
                        // デフォルト値
                        [2],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 22.5, 1, 1, 1, 1, 1],
                        [1024, 0, 15, 1, 1, 1, 1, 1],
                        [768, 0, 15, 1, 1, 1, 1, 1],
                        [512, 0, 10, 1, 1, 1, 1, 1],
                        [384, 0, 7.5, 1, 1, 1, 1, 1],
                        [256, 0, 5, 1, 1, 1, 1, 1],
                        [128, 0, 2, 1, 1, 1, 1, 1],
                        [64, 0, 1, 1, 1, 1, 1, 1]
                    ],
                    // Low
                    [
                        // デフォルト値
                        [2],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 25, 1, 1, 1, 1, 1],
                        [1024, 0, 20, 1, 1, 1, 1, 1],
                        [768, 0, 15, 1, 1, 1, 1, 1],
                        [512, 0, 10, 1, 1, 1, 1, 1],
                        [384, 0, 10, 1, 1, 1, 1, 1],
                        [256, 0, 7.5, 1, 1, 1, 1, 1],
                        [128, 0, 5, 1, 1, 1, 1, 1],
                        [64, 0, 2, 1, 1, 1, 1, 1]
                    ]
                ],
                // QVGA
                [
                    // Fine
                    [
                        // デフォルト値
                        [2],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 20, 1, 1, 1, 1, 1],
                        [1024, 0, 15, 1, 1, 1, 1, 1],
                        [768, 0, 15, 1, 1, 1, 1, 1],
                        [512, 0, 10, 1, 1, 1, 1, 1],
                        [384, 0, 7.5, 1, 1, 1, 1, 1],
                        [256, 0, 5, 1, 1, 1, 1, 1],
                        [128, 0, 2, 1, 1, 1, 1, 1],
                        [64, 0, 1, 1, 1, 1, 1, 1]
                    ],
                    // Normal
                    [
                        // デフォルト値
                        [2],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 30, 1, 1, 1, 1, 1],
                        [768, 0, 25, 1, 1, 1, 1, 1],
                        [512, 0, 20, 1, 1, 1, 1, 1],
                        [384, 0, 15, 1, 1, 1, 1, 1],
                        [256, 0, 10, 1, 1, 1, 1, 1],
                        [128, 0, 5, 1, 1, 1, 1, 1],
                        [64, 0, 2, 1, 1, 1, 1, 1]
                    ],
                    // Low
                    [
                        // デフォルト値
                        [2],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 30, 1, 1, 1, 1, 1],
                        [768, 0, 30, 1, 1, 1, 1, 1],
                        [512, 0, 30, 1, 1, 1, 1, 1],
                        [384, 0, 25, 1, 1, 1, 1, 1],
                        [256, 0, 20, 1, 1, 1, 1, 1],
                        [128, 0, 10, 1, 1, 1, 1, 1],
                        [64, 0, 5, 1, 1, 1, 1, 1]
                    ]
                ]
            ]
        ]
    ],
    // NP502/NW502S
    [
        // 1.3M
        [
            // ビットレート優先
            [
                // VGA
                [
                    // Fine
                    [
                        // デフォルト値
                        [2],
                        // 値リスト
                        [4096, 0, 22.5, 1, 1, 1, 1, 1],
                        [3072, 0, 20, 1, 1, 1, 1, 1],
                        [2048, 0, 15, 1, 1, 1, 1, 1],
                        [1536, 0, 15, 1, 1, 1, 1, 1],
                        [1024, 0, 10, 1, 1, 1, 1, 1],
                        [768, 0, 7.5, 1, 1, 1, 1, 1],
                        [512, 0, 5, 1, 1, 1, 1, 1],
                        [384, 0, 3, 1, 1, 1, 1, 1],
                        [256, 0, 2, 1, 1, 1, 1, 1],
                        [128, 0, 1, 1, 1, 1, 1, 1],
                        [64, 0, 1, 1, 1, 1, 1, 1]
                    ],
                    // Normal
                    [
                        // デフォルト値
                        [2],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 22.5, 1, 1, 1, 1, 1],
                        [1024, 0, 15, 1, 1, 1, 1, 1],
                        [768, 0, 15, 1, 1, 1, 1, 1],
                        [512, 0, 10, 1, 1, 1, 1, 1],
                        [384, 0, 7.5, 1, 1, 1, 1, 1],
                        [256, 0, 5, 1, 1, 1, 1, 1],
                        [128, 0, 2, 1, 1, 1, 1, 1],
                        [64, 0, 1, 1, 1, 1, 1, 1]
                    ],
                    // Low
                    [
                        // デフォルト値
                        [2],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 25, 1, 1, 1, 1, 1],
                        [1024, 0, 20, 1, 1, 1, 1, 1],
                        [768, 0, 15, 1, 1, 1, 1, 1],
                        [512, 0, 10, 1, 1, 1, 1, 1],
                        [384, 0, 10, 1, 1, 1, 1, 1],
                        [256, 0, 7.5, 1, 1, 1, 1, 1],
                        [128, 0, 5, 1, 1, 1, 1, 1],
                        [64, 0, 2, 1, 1, 1, 1, 1]
                    ]
                ],
                // QVGA
                [
                    // Fine
                    [
                        // デフォルト値
                        [2],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 20, 1, 1, 1, 1, 1],
                        [1024, 0, 15, 1, 1, 1, 1, 1],
                        [768, 0, 15, 1, 1, 1, 1, 1],
                        [512, 0, 10, 1, 1, 1, 1, 1],
                        [384, 0, 7.5, 1, 1, 1, 1, 1],
                        [256, 0, 5, 1, 1, 1, 1, 1],
                        [128, 0, 2, 1, 1, 1, 1, 1],
                        [64, 0, 1, 1, 1, 1, 1, 1]
                    ],
                    // Normal
                    [
                        // デフォルト値
                        [2],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 30, 1, 1, 1, 1, 1],
                        [768, 0, 25, 1, 1, 1, 1, 1],
                        [512, 0, 20, 1, 1, 1, 1, 1],
                        [384, 0, 15, 1, 1, 1, 1, 1],
                        [256, 0, 10, 1, 1, 1, 1, 1],
                        [128, 0, 5, 1, 1, 1, 1, 1],
                        [64, 0, 2, 1, 1, 1, 1, 1]
                    ],
                    // Low
                    [
                        // デフォルト値
                        [2],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 30, 1, 1, 1, 1, 1],
                        [768, 0, 30, 1, 1, 1, 1, 1],
                        [512, 0, 30, 1, 1, 1, 1, 1],
                        [384, 0, 25, 1, 1, 1, 1, 1],
                        [256, 0, 20, 1, 1, 1, 1, 1],
                        [128, 0, 10, 1, 1, 1, 1, 1],
                        [64, 0, 5, 1, 1, 1, 1, 1]
                    ]
                ]
            ]
        ],
        // 3M
        [
            // ビットレート優先
            [
                // VGA
                [
                    // Fine
                    [
                        // デフォルト値
                        [2],
                        // 値リスト
                        [4096, 0, 15, 1, 1, 1, 1, 0],
                        [3072, 0, 15, 1, 1, 1, 1, 0],
                        [2048, 0, 15, 1, 1, 1, 1, 0],
                        [1536, 0, 15, 1, 1, 1, 1, 0],
                        [1024, 0, 10, 1, 1, 1, 1, 0],
                        [768, 0, 7.5, 1, 1, 1, 1, 0],
                        [512, 0, 5, 1, 1, 1, 1, 0],
                        [384, 0, 3, 1, 1, 1, 1, 0],
                        [256, 0, 2, 1, 1, 1, 1, 0],
                        [128, 0, 1, 1, 1, 1, 1, 0],
                        [64, 0, 1, 1, 1, 1, 1, 0]
                    ],
                    // Normal
                    [
                        // デフォルト値
                        [2],
                        // 値リスト
                        [4096, 0, 15, 1, 1, 1, 1, 0],
                        [3072, 0, 15, 1, 1, 1, 1, 0],
                        [2048, 0, 15, 1, 1, 1, 1, 0],
                        [1536, 0, 15, 1, 1, 1, 1, 0],
                        [1024, 0, 15, 1, 1, 1, 1, 0],
                        [768, 0, 15, 1, 1, 1, 1, 0],
                        [512, 0, 10, 1, 1, 1, 1, 0],
                        [384, 0, 7.5, 1, 1, 1, 1, 0],
                        [256, 0, 5, 1, 1, 1, 1, 0],
                        [128, 0, 2, 1, 1, 1, 1, 0],
                        [64, 0, 1, 1, 1, 1, 1, 0]
                    ],
                    // Low
                    [
                        // デフォルト値
                        [2],
                        // 値リスト
                        [4096, 0, 15, 1, 1, 1, 1, 0],
                        [3072, 0, 15, 1, 1, 1, 1, 0],
                        [2048, 0, 15, 1, 1, 1, 1, 0],
                        [1536, 0, 15, 1, 1, 1, 1, 0],
                        [1024, 0, 15, 1, 1, 1, 1, 0],
                        [768, 0, 15, 1, 1, 1, 1, 0],
                        [512, 0, 10, 1, 1, 1, 1, 0],
                        [384, 0, 10, 1, 1, 1, 1, 0],
                        [256, 0, 7.5, 1, 1, 1, 1, 0],
                        [128, 0, 5, 1, 1, 1, 1, 0],
                        [64, 0, 2, 1, 1, 1, 1, 0]
                    ]
                ],
                // QVGA
                [
                    // Fine
                    [
                        // デフォルト値
                        [2],
                        // 値リスト
                        [4096, 0, 15, 1, 1, 1, 1, 0],
                        [3072, 0, 15, 1, 1, 1, 1, 0],
                        [2048, 0, 15, 1, 1, 1, 1, 0],
                        [1536, 0, 15, 1, 1, 1, 1, 0],
                        [1024, 0, 15, 1, 1, 1, 1, 0],
                        [768, 0, 15, 1, 1, 1, 1, 0],
                        [512, 0, 10, 1, 1, 1, 1, 0],
                        [384, 0, 7.5, 1, 1, 1, 1, 0],
                        [256, 0, 5, 1, 1, 1, 1, 0],
                        [128, 0, 2, 1, 1, 1, 1, 0],
                        [64, 0, 1, 1, 1, 1, 1, 0]
                    ],
                    // Normal
                    [
                        // デフォルト値
                        [2],
                        // 値リスト
                        [4096, 0, 15, 1, 1, 1, 1, 0],
                        [3072, 0, 15, 1, 1, 1, 1, 0],
                        [2048, 0, 15, 1, 1, 1, 1, 0],
                        [1536, 0, 15, 1, 1, 1, 1, 0],
                        [1024, 0, 15, 1, 1, 1, 1, 0],
                        [768, 0, 15, 1, 1, 1, 1, 0],
                        [512, 0, 15, 1, 1, 1, 1, 0],
                        [384, 0, 15, 1, 1, 1, 1, 0],
                        [256, 0, 10, 1, 1, 1, 1, 0],
                        [128, 0, 5, 1, 1, 1, 1, 0],
                        [64, 0, 2, 1, 1, 1, 1, 0]
                    ],
                    // Low
                    [
                        // デフォルト値
                        [2],
                        // 値リスト
                        [4096, 0, 15, 1, 1, 1, 1, 0],
                        [3072, 0, 15, 1, 1, 1, 1, 0],
                        [2048, 0, 15, 1, 1, 1, 1, 0],
                        [1536, 0, 15, 1, 1, 1, 1, 0],
                        [1024, 0, 15, 1, 1, 1, 1, 0],
                        [768, 0, 15, 1, 1, 1, 1, 0],
                        [512, 0, 15, 1, 1, 1, 1, 0],
                        [384, 0, 15, 1, 1, 1, 1, 0],
                        [256, 0, 15, 1, 1, 1, 1, 0],
                        [128, 0, 10, 1, 1, 1, 1, 0],
                        [64, 0, 5, 1, 1, 1, 1, 0]
                    ]
                ]
            ]
        ]
    ],
    // GXE500
    [
        // 1.3M
        [
            // ビットレート優先
            [
                // VGA
                [
                    // Fine
                    [
                        // デフォルト値
                        [2],
                        // 値リスト
                        [4096, 0, 22.5, 1, 1, 1, 1, 1],
                        [3072, 0, 20, 1, 1, 1, 1, 1],
                        [2048, 0, 15, 1, 1, 1, 1, 1],
                        [1536, 0, 15, 1, 1, 1, 1, 1],
                        [1024, 0, 10, 1, 1, 1, 1, 1],
                        [768, 0, 7.5, 1, 1, 1, 1, 1],
                        [512, 0, 5, 1, 1, 1, 1, 1],
                        [384, 0, 3, 1, 1, 1, 1, 1],
                        [256, 0, 2, 1, 1, 1, 1, 1],
                        [128, 0, 1, 1, 1, 1, 1, 1],
                        [64, 0, 1, 1, 1, 1, 1, 1]
                    ],
                    // Normal
                    [
                        // デフォルト値
                        [2],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 22.5, 1, 1, 1, 1, 1],
                        [1024, 0, 15, 1, 1, 1, 1, 1],
                        [768, 0, 15, 1, 1, 1, 1, 1],
                        [512, 0, 10, 1, 1, 1, 1, 1],
                        [384, 0, 7.5, 1, 1, 1, 1, 1],
                        [256, 0, 5, 1, 1, 1, 1, 1],
                        [128, 0, 2, 1, 1, 1, 1, 1],
                        [64, 0, 1, 1, 1, 1, 1, 1]
                    ],
                    // Low
                    [
                        // デフォルト値
                        [2],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 25, 1, 1, 1, 1, 1],
                        [1024, 0, 20, 1, 1, 1, 1, 1],
                        [768, 0, 15, 1, 1, 1, 1, 1],
                        [512, 0, 10, 1, 1, 1, 1, 1],
                        [384, 0, 10, 1, 1, 1, 1, 1],
                        [256, 0, 7.5, 1, 1, 1, 1, 1],
                        [128, 0, 5, 1, 1, 1, 1, 1],
                        [64, 0, 2, 1, 1, 1, 1, 1]
                    ]
                ],
                // QVGA
                [
                    // Fine
                    [
                        // デフォルト値
                        [2],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 20, 1, 1, 1, 1, 1],
                        [1024, 0, 15, 1, 1, 1, 1, 1],
                        [768, 0, 15, 1, 1, 1, 1, 1],
                        [512, 0, 10, 1, 1, 1, 1, 1],
                        [384, 0, 7.5, 1, 1, 1, 1, 1],
                        [256, 0, 5, 1, 1, 1, 1, 1],
                        [128, 0, 2, 1, 1, 1, 1, 1],
                        [64, 0, 1, 1, 1, 1, 1, 1]
                    ],
                    // Normal
                    [
                        // デフォルト値
                        [2],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 30, 1, 1, 1, 1, 1],
                        [768, 0, 25, 1, 1, 1, 1, 1],
                        [512, 0, 20, 1, 1, 1, 1, 1],
                        [384, 0, 15, 1, 1, 1, 1, 1],
                        [256, 0, 10, 1, 1, 1, 1, 1],
                        [128, 0, 5, 1, 1, 1, 1, 1],
                        [64, 0, 2, 1, 1, 1, 1, 1]
                    ],
                    // Low
                    [
                        // デフォルト値
                        [2],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 30, 1, 1, 1, 1, 1],
                        [768, 0, 30, 1, 1, 1, 1, 1],
                        [512, 0, 30, 1, 1, 1, 1, 1],
                        [384, 0, 25, 1, 1, 1, 1, 1],
                        [256, 0, 20, 1, 1, 1, 1, 1],
                        [128, 0, 10, 1, 1, 1, 1, 1],
                        [64, 0, 5, 1, 1, 1, 1, 1]
                    ]
                ]
            ]
        ]
    ],
    // NP304/NF302
    [
        // 1.3M
        [
            // ビットレート優先
            [
                // VGA
                [
                    // Fine
                    [
                        // デフォルト値
                        [2],
                        // 値リスト
                        [4096, 0, 22, 1, 1, 1, 1, 1],
                        [3072, 0, 20, 1, 1, 1, 1, 1],
                        [2048, 0, 15, 1, 1, 1, 1, 1],
                        [1536, 0, 12, 1, 1, 1, 1, 1],
                        [1024, 0, 8, 1, 1, 1, 1, 1],
                        [512, 0, 4, 1, 1, 1, 1, 1],
                        [256, 0, 1.5, 1, 1, 1, 1, 1],
                        [128, 0, 0.5, 1, 1, 1, 1, 1],
                        [64, 0, 0.2, 1, 1, 1, 1, 1]
                    ],
                    // Normal
                    [
                        // デフォルト値
                        [2],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 22, 1, 1, 1, 1, 1],
                        [1024, 0, 15, 1, 1, 1, 1, 1],
                        [512, 0, 8, 1, 1, 1, 1, 1],
                        [256, 0, 3, 1, 1, 1, 1, 1],
                        [128, 0, 1, 1, 1, 1, 1, 1],
                        [64, 0, 0.4, 1, 1, 1, 1, 1]
                    ],
                    // Low
                    [
                        // デフォルト値
                        [2],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 25, 1, 1, 1, 1, 1],
                        [1024, 0, 20, 1, 1, 1, 1, 1],
                        [512, 0, 10, 1, 1, 1, 1, 1],
                        [256, 0, 5, 1, 1, 1, 1, 1],
                        [128, 0, 2, 1, 1, 1, 1, 1],
                        [64, 0, 1, 1, 1, 1, 1, 1]
                    ]
                ],
                // QVGA
                [
                    // Fine
                    [
                        // デフォルト値
                        [2],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 28, 1, 1, 1, 1, 1],
                        [1536, 0, 20, 1, 1, 1, 1, 1],
                        [1024, 0, 15, 1, 1, 1, 1, 1],
                        [512, 0, 10, 1, 1, 1, 1, 1],
                        [256, 0, 4, 1, 1, 1, 1, 1],
                        [128, 0, 2, 1, 1, 1, 1, 1],
                        [64, 0, 0.5, 1, 1, 1, 1, 1]
                    ],
                    // Normal
                    [
                        // デフォルト値
                        [2],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 28, 1, 1, 1, 1, 1],
                        [512, 0, 20, 1, 1, 1, 1, 1],
                        [256, 0, 10, 1, 1, 1, 1, 1],
                        [128, 0, 4, 1, 1, 1, 1, 1],
                        [64, 0, 1.5, 1, 1, 1, 1, 1]
                    ],
                    // Low
                    [
                        // デフォルト値
                        [2],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 30, 1, 1, 1, 1, 1],
                        [512, 0, 28, 1, 1, 1, 1, 1],
                        [256, 0, 20, 1, 1, 1, 1, 1],
                        [128, 0, 10, 1, 1, 1, 1, 1],
                        [64, 0, 4, 1, 1, 1, 1, 1]
                    ]
                ]
            ]
        ]
    ],
    // NP1000
    [
        // 1.3M
        [
            // ビットレート優先
            [
                // VGA
                [
                    // Fine
                    [
                        // デフォルト値
                        [2],
                        // 値リスト
                        [4096, 0, 13, 1, 1, 1, 1, 0],
                        [3072, 0, 11.9, 1, 1, 1, 1, 0],
                        [2048, 0, 10, 1, 1, 1, 1, 0],
                        [1536, 0, 7.3, 1, 1, 1, 1, 0],
                        [1024, 0, 4.5, 1, 1, 1, 1, 0],
                        [512, 0, 2.5, 1, 1, 1, 1, 0],
                        [256, 0, 1, 1, 1, 1, 1, 0],
                        [128, 0, 1, 1, 1, 1, 1, 0],
                        [64, 0, 0.8, 1, 1, 1, 1, 0]
                    ],
                    // Normal
                    [
                        // デフォルト値
                        [2],
                        // 値リスト
                        [4096, 0, 15, 1, 1, 1, 1, 0],
                        [3072, 0, 15, 1, 1, 1, 1, 0],
                        [2048, 0, 15, 1, 1, 1, 1, 0],
                        [1536, 0, 11, 1, 1, 1, 1, 0],
                        [1024, 0, 7, 1, 1, 1, 1, 0],
                        [512, 0, 3.5, 1, 1, 1, 1, 0],
                        [256, 0, 1.6, 1, 1, 1, 1, 0],
                        [128, 0, 1, 1, 1, 1, 1, 0],
                        [64, 0, 0.8, 1, 1, 1, 1, 0]
                    ],
                    // Low
                    [
                        // デフォルト値
                        [2],
                        // 値リスト
                        [4096, 0, 15, 1, 1, 1, 1, 0],
                        [3072, 0, 15, 1, 1, 1, 1, 0],
                        [2048, 0, 15, 1, 1, 1, 1, 0],
                        [1536, 0, 14, 1, 1, 1, 1, 0],
                        [1024, 0, 9.7, 1, 1, 1, 1, 0],
                        [512, 0, 4.7, 1, 1, 1, 1, 0],
                        [256, 0, 2, 1, 1, 1, 1, 0],
                        [128, 0, 1, 1, 1, 1, 1, 0],
                        [64, 0, 0.8, 1, 1, 1, 1, 0]
                    ]
                ],
                // QVGA
                [
                    // Fine
                    [
                        // デフォルト値
                        [2],
                        // 値リスト
                        [4096, 0, 15, 1, 1, 1, 1, 0],
                        [3072, 0, 15, 1, 1, 1, 1, 0],
                        [2048, 0, 15, 1, 1, 1, 1, 0],
                        [1536, 0, 15, 1, 1, 1, 1, 0],
                        [1024, 0, 15, 1, 1, 1, 1, 0],
                        [512, 0, 10, 1, 1, 1, 1, 0],
                        [256, 0, 4.5, 1, 1, 1, 1, 0],
                        [128, 0, 2, 1, 1, 1, 1, 0],
                        [64, 0, 1, 1, 1, 1, 1, 0]
                    ],
                    // Normal
                    [
                        // デフォルト値
                        [2],
                        // 値リスト
                        [4096, 0, 15, 1, 1, 1, 1, 0],
                        [3072, 0, 15, 1, 1, 1, 1, 0],
                        [2048, 0, 15, 1, 1, 1, 1, 0],
                        [1536, 0, 15, 1, 1, 1, 1, 0],
                        [1024, 0, 15, 1, 1, 1, 1, 0],
                        [512, 0, 14.2, 1, 1, 1, 1, 0],
                        [256, 0, 6.5, 1, 1, 1, 1, 0],
                        [128, 0, 3.3, 1, 1, 1, 1, 0],
                        [64, 0, 1.7, 1, 1, 1, 1, 0]
                    ],
                    // Low
                    [
                        // デフォルト値
                        [2],
                        // 値リスト
                        [4096, 0, 15, 1, 1, 1, 1, 0],
                        [3072, 0, 15, 1, 1, 1, 1, 0],
                        [2048, 0, 15, 1, 1, 1, 1, 0],
                        [1536, 0, 15, 1, 1, 1, 1, 0],
                        [1024, 0, 15, 1, 1, 1, 1, 0],
                        [512, 0, 14.8, 1, 1, 1, 1, 0],
                        [256, 0, 9.1, 1, 1, 1, 1, 0],
                        [128, 0, 4.5, 1, 1, 1, 1, 0],
                        [64, 0, 2, 1, 1, 1, 1, 0]
                    ]
                ]
            ]
        ]
    ],
    // その他i-PRO
    [
        // 1.3M
        [
            // ビットレート優先
            [
                // VGA
                [
                    // Fine
                    [
                        // デフォルト値
                        [2],
                        // 値リスト
                        [4096, 0, 27, 1, 1, 1, 1, 1],
                        [3072, 0, 22, 1, 1, 1, 1, 1],
                        [2048, 0, 19, 1, 1, 1, 1, 1],
                        [1536, 0, 13, 1, 1, 1, 1, 1],
                        [1024, 0, 9, 1, 1, 1, 1, 1],
                        [512, 0, 4, 1, 1, 1, 1, 1],
                        [256, 0, 1.5, 1, 1, 1, 1, 1],
                        [128, 0, 0.5, 1, 1, 1, 1, 1],
                        [64, 0, 0.2, 1, 1, 1, 1, 1]
                    ],
                    // Normal
                    [
                        // デフォルト値
                        [2],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 22, 1, 1, 1, 1, 1],
                        [1024, 0, 14, 1, 1, 1, 1, 1],
                        [512, 0, 8, 1, 1, 1, 1, 1],
                        [256, 0, 3, 1, 1, 1, 1, 1],
                        [128, 0, 1, 1, 1, 1, 1, 1],
                        [64, 0, 0.4, 1, 1, 1, 1, 1]
                    ],
                    // Low
                    [
                        // デフォルト値
                        [2],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 25, 1, 1, 1, 1, 1],
                        [1024, 0, 22, 1, 1, 1, 1, 1],
                        [512, 0, 10, 1, 1, 1, 1, 1],
                        [256, 0, 5, 1, 1, 1, 1, 1],
                        [128, 0, 2, 1, 1, 1, 1, 1],
                        [64, 0, 1, 1, 1, 1, 1, 1]
                    ]
                ],
                // QVGA
                [
                    // Fine
                    [
                        // デフォルト値
                        [2],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 28, 1, 1, 1, 1, 1],
                        [2048, 0, 28, 1, 1, 1, 1, 1],
                        [1536, 0, 28, 1, 1, 1, 1, 1],
                        [1024, 0, 27, 1, 1, 1, 1, 1],
                        [512, 0, 12, 1, 1, 1, 1, 1],
                        [256, 0, 5, 1, 1, 1, 1, 1],
                        [128, 0, 2, 1, 1, 1, 1, 1],
                        [64, 0, 0.5, 1, 1, 1, 1, 1]
                    ],
                    // Normal
                    [
                        // デフォルト値
                        [2],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 29, 1, 1, 1, 1, 1],
                        [1024, 0, 28, 1, 1, 1, 1, 1],
                        [512, 0, 24, 1, 1, 1, 1, 1],
                        [256, 0, 12, 1, 1, 1, 1, 1],
                        [128, 0, 4, 1, 1, 1, 1, 1],
                        [64, 0, 1.5, 1, 1, 1, 1, 1]
                    ],
                    // Low
                    [
                        // デフォルト値
                        [2],
                        // 値リスト
                        [4096, 0, 30, 1, 1, 1, 1, 1],
                        [3072, 0, 30, 1, 1, 1, 1, 1],
                        [2048, 0, 30, 1, 1, 1, 1, 1],
                        [1536, 0, 30, 1, 1, 1, 1, 1],
                        [1024, 0, 30, 1, 1, 1, 1, 1],
                        [512, 0, 28, 1, 1, 1, 1, 1],
                        [256, 0, 24, 1, 1, 1, 1, 1],
                        [128, 0, 10, 1, 1, 1, 1, 1],
                        [64, 0, 4, 1, 1, 1, 1, 1]
                    ]
                ]
            ]
        ]
    ],
    // BB-HCM7**
    [
        [
            [
                // VGA
                [
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [2048, 2663, 30, 1, 1, 1, 1, 1],
                        [1536, 1997, 30, 1, 1, 1, 1, 1],
                        [1024, 1332, 15, 1, 1, 1, 1, 1],
                        [768, 999, 10, 1, 1, 1, 1, 1],
                        [512, 666, 5, 1, 1, 1, 1, 1],
                        [384, 500, 0, 1, 1, 1, 1, 1],
                        [256, 333, 0, 1, 1, 1, 1, 1],
                        [192, 250, 0, 1, 1, 1, 1, 1]
                    ]
                ],
                // QVGA
                [
                    [
                        // デフォルト値
                        [0],
                        // 値リスト
                        [1024, 1332, 30, 1, 1, 1, 1, 1],
                        [768, 999, 30, 1, 1, 1, 1, 1],
                        [512, 666, 15, 1, 1, 1, 1, 1],
                        [384, 500, 10, 1, 1, 1, 1, 1],
                        [256, 333, 5, 1, 1, 1, 1, 1],
                        [192, 250, 0, 1, 1, 1, 1, 1],
                        [128, 167, 0, 1, 1, 1, 1, 1],
                        [64, 84, 0, 1, 1, 1, 1, 1]
                    ]
                ]
            ]
        ]
    ]
];


var camInfo_Face = [
    [
        // 解像度
        [
            // デフォルト値
            0,
            // 値リスト
            s_camreso_face_01
        ],
        // 画質
        [
            // デフォルト値
            0,
            // 値リスト
            s_camqual_face_01
        ],
        // 録画fps
        [
            // デフォルト値
            0,
            // 値リスト
            5
        ],
        // ビットレート
        [
            // デフォルト値
            0,
            // 値リスト
            4096
        ]
    ]
];


// 録画日数デフォルト値
var DefalutRecday = 30;

// RAID表示リスト番号
//2013.06.18 add by Eguchi V1.90対応
var sel_raid_code = new Array(0, 1, 5, 6, 9);
//add end
//var sel_raid_code = new Array(0, 1, 5, 6);

/*
 * ========== メッセージ表示ダイアログ ==========
 *
 * ダイアログのタイトルバーに文字を指定するために
 * 専用の関数を作成している
 *
 * IE6の時は、JavaScriptの標準 Alert
 * それ以外の時はJQueryのダイアログを使用
 */

// 情報
var INFOMSGMODE = 1;
// 警告
var ALARTMSGMODE = 2;


/*
 * ========== 国内外パラメータ切替 ==========
 */
if (Language == Japanese) {
// 日本語ver

    // HDD容量
    var sel_hdd_capa = new Array(4000, 3000, 2000, 1000, 500);

    // ND200 最大HDD数
    // ND200はHDDを抜いて、新しいの挿して録画するという使い方が
    // できるがそれをどこまで想定するか
    // 国内はその運用まずないので、2個と本体内蔵分のみに限定している
    var nd200limithddnumraid0 = 2;

} else {
// 英語ver

//2014.01.08 add by M.Nagayoshi
    // HDD容量
    //var sel_hdd_capa = new Array(3000, 2000, 1500, 1000, 500);
    var sel_hdd_capa = new Array(4000, 3000, 2000, 1500, 1000, 500);
//add end
    // ND200 最大HDD数
    // 国外はそういう運用もあるようなので、20個としている
    var nd200limithddnumraid0 = 20;
}


;
/**
 * 計算用変数
 */

// ===== カメラ種別毎のパラメータ =====
var g_eachModelInfo = new Array();
// 型番
var g_camerakind = new Array(camerakind);
// 台数
var g_cameranum = new Array(camerakind);
// 計算用ビットレート
var g_bitrate = new Array(camerakind);
// 計算用ビットレート(録画・JPEG)
var g_JpegBitrates_rec = new Array(0, 0, 0);
var g_JpegBitrates_calc = new Array(0, 0, 0);
// 計算用ビットレート(帯域・JPEG)
var g_JpegBitrates_band = new Array(0, 0, 0);
// 表示用ビットレート
var g_Dsp_bitrate = new Array(camerakind);
// 表示用ビットレート(録画・JPEG)
var g_DspJpegBitrates_rec = new Array(0, 0, 0);
// 表示用ビットレート(帯域・JPEG)
var g_DspJpegBitrates_band = new Array(0, 0, 0);
// JPEG録画ips数
var g_jpegips = new Array(camerakind);

// 映像のみ計算用ビットレート
var g_videobitrate = new Array(camerakind);

// 総カメラ数
var g_totalcannum = 0;
// 録画日数
var g_day = 0;
// 録画時間
var g_hour = 0;

// HDD容量
var g_hdd = 0;
// RAID
var g_raid = 0;


// ===== レコーダー毎のパラメータ =====
// [0] ND400
// [1] ND300
// [2] ND200
// [3] NV200

// レコーダー毎の接続可能数
var g_DynaConnect = new Array(0, 0, 0, 0);
// レコーダー毎の計算結果表示フラグ
var g_DsplayResultFlag = new Array(1, 1, 1, 1);

// 顔照合カメラをレコーダー1台に2台以上
// 割り当てようとしたかどうか
var g_FaceOverFlag = 0;

// 表示メッセージ
var g_strmsg = '';


// レコーダー情報
var g_NDinfo = new Array();

// 機種別詳細情報
// [0] ND400, [1] ND300A, [2] ND200, [3] NV200
var DetailInfoArray = new Array('', '', '', '');


// NV200計算用
var g_NVinfo_b = new Array();
var g_NVinfo_a = new Array();
var camBitrate = new Array();
var camBitrate2 = new Array();
var tmpcamBitrate = new Array();
